FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 01.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 S0AQ6A 22-24 S0AQ6C 25-26 S0AQ7 27-27 S0BQ1A 28-30
                     S0BQ1BJ 31-32 S0BQ1BM 33-34 S0BQ1BA 35-36 S0BQ2A 37-38 S0BQ2BJ 39-40 S0BQ2BM 41-42
                     S0BQ2BA 43-44 S0BQ3A 45-46 S0BQ3BJ 47-48 S0BQ3BM 49-50 S0BQ3BA 51-52 S0BQ4A 53-54
                     S0BQ4BJ 55-56 S0BQ4BM 57-58 S0BQ4BA 59-60 S0BQ5A 61-61 S0BQ5BJ 62-63 S0BQ5BM 64-65
                     S0BQ5BA 66-67 S0BQ6A 68-69 S0BQ6BJ 70-71 S0BQ6BM 72-73 S0BQ6BA 74-75 S0DQ1 76-76
                     S0DQ2 77-77.
END FILE TYPE.

COMPUTE s0bq1b = DATE.DMY(s0bq1bj,s0bq1bm,s0bq1ba) .
COMPUTE s0bq2b = DATE.DMY(s0bq2bj,s0bq2bm,s0bq2ba) .
COMPUTE s0bq3b = DATE.DMY(s0bq3bj,s0bq3bm,s0bq3ba) .
COMPUTE s0bq4b = DATE.DMY(s0bq4bj,s0bq4bm,s0bq4ba) .
COMPUTE s0bq5b = DATE.DMY(s0bq5bj,s0bq5bm,s0bq5ba) .
COMPUTE s0bq6b = DATE.DMY(s0bq6bj,s0bq6bm,s0bq6ba) .
FORMATS s0bq1b s0bq2b s0bq3b s0bq4b s0bq5b s0bq6b(EDATE8).
EXECUTE .

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
JOUR "Numro Jour"
S0AQ6A "No concession/batiment"
S0AQ6C "No chantillon"
S0AQ7 "No passage"
S0BQ1A "Enquteur"
S0BQ1B "Date dbut collecte"
S0BQ2A "Chef d'quipe"
S0BQ2B "Date du contrle"
S0BQ3A "Contrleur"
S0BQ3B "Date du contrle"
S0BQ4A "Agent de saisie"
S0BQ4B "Date 1re saisie"
S0BQ5A "Superviseur"
S0BQ5B "Date de correction"
S0BQ6A "Agent de saisie"
S0BQ6B "Date 2me saisie"
S0DQ1 "Nombre de repas par jour"
S0DQ2 "Type de repas".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/S0AQ7   
     1 "Premier passage"
     2 "Deuxime passage"
     3 "Troisime passage"
/S0DQ2   
     1 "Petit djeunner seulement"
     2 "Djeuner seulement"
     3 "Dner seulement"
     4 "Petit djeuner et djeuner"
     5 "Petit djeuner et dner"
     6 "Djeuner et dner"
     7 "Petit djeuner, djeuner et dner".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1Sect0ABD.sav" 
          /KEEP = S0Q1 S0Q2 S0Q3 S0Q4 S0Q5 S0Q6  S0AQ6A S0AQ6C S0AQ7 S0BQ1A S0BQ1B S0BQ2A S0BQ2B
                        S0BQ3A S0BQ3B S0BQ4A S0BQ4B S0BQ5A S0BQ5B S0BQ6A S0BQ6B S0DQ1 S0DQ2
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 02.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 22-22
                     S0CQ1 23-23 S0CQ2 24-24 S0CQ3 25-25.
END FILE TYPE.
EXECUTE .

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A) JOUR(A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
S0CQ1 "Petit djeuner"
S0CQ2 "Djeuner"
S0CQ3 "Dner".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/S0CQ1   
     1 "Totalement rempli"
     2 "Partiellement rempli"
     3 "Refus"
     4 "Absent"
/S0CQ2   
     1 "Totalement rempli"
     2 "Partiellement rempli"
     3 "Refus"
     4 "Absent"
/S0CQ3   
     1 "Totalement rempli"
     2 "Partiellement rempli"
     3 "Refus"
     4 "Absent".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1Sect0C.sav"
          /KEEP = S0Q1 S0Q2 S0Q3 S0Q4 S0Q5 S0Q6 JOUR S0CQ1 S0CQ2 S0CQ3
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 03.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 NO_ID 22-23 S1Q2A 24-25 S1Q2B 26-27 S1Q3A 28-28
                     S1Q3B 29-29 S1Q3C 30-30 S1Q4A 31-31 S1Q4B 32-32 S1Q4C 33-33 S1Q5A 34-34
                     S1Q5B 35-35 S1Q5C 36-36 S1Q6A 37-37 S1Q6B 38-38 S1Q6C 39-39 S1Q7A 40-40
                     S1Q7B 41-41 S1Q7C 42-42 S1Q8A 43-43 S1Q8B 44-44 S1Q8C 45-45 S1Q9A 46-46
                     S1Q9B 47-47 S1Q9C 48-48.
END FILE TYPE.
EXECUTE .

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A) NO_ID.
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
NO_ID "No ID"
S1Q2A "Age en ans"
S1Q2B "Age en mois"
S1Q3A "PDE 1er jour"
S1Q3B "DEJ 1er jour"
S1Q3C "DIN 1er jour"
S1Q4A "PDE 2me jour"
S1Q4B "DEJ 2me jour"
S1Q4C "DIN 2me jour"
S1Q5A "PDE 3me jour"
S1Q5B "DEJ 3me jour"
S1Q5C "DIN 3me jour"
S1Q6A "PDE 4me jour"
S1Q6B "DEJ 4me jour"
S1Q6C "DIN 4me jour"
S1Q7A "PDE 5me jour"
S1Q7B "DEJ 5me jour"
S1Q7C "DIN 5me jour"
S1Q8A "PDE 6me jour"
S1Q8B "DEJ 6me jour"
S1Q8C "DIN 6me jour"
S1Q9A "PDE 7me jour"
S1Q9B "DEJ 7me jour"
S1Q9C "DIN 7me jour".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/S1Q3A S1Q3B S1Q3C S1Q4A S1Q4B S1Q4C S1Q5A S1Q5B S1Q5C S1Q6A S1Q6B
 S1Q6C S1Q7A S1Q7B S1Q7C S1Q8A S1Q8B S1Q8C S1Q9A S1Q9B S1Q9C   
     1 "A mang de ce repas"
     2 "A mang au restaurant"
     3 "A t invit dans un autre mnage"
     4 "N'a pas mang du tout"

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1Sect1.sav"
          /DROP = JOUR JJD MMD AAD
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 04.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 S2Q1 22-22.
END FILE TYPE.
EXECUTE .

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
S2Q1 "Enfant moins de 2 ans".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/S2Q1    
     1 "Oui"
     2 "Non".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1Sect2_1.sav"
          /DROP = JOUR JJD MMD AAD
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 05.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 NO_ID 22-23 S2Q2 24-25 S2Q4 26-27 S2Q5 28-28 S2Q6 29-29
                     S2Q7 30-31 S2Q8 32-33 S2Q9 34-37
.
END FILE TYPE.
EXECUTE .

SORT CASES BY S0Q1(A) S0Q2(A) S0Q3(A) S0Q4(A) S0Q5(A) S0Q6(A) NO_ID(A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
NO_ID "No ID enfant"
S2Q2 "No rpondant"
S2Q4 "Age en mois"
S2Q5 "Enfant sevr"
S2Q6 "Mode sevrage"
S2Q7 "Age au sevrage (mois)"
S2Q8 "Dure allaitement (mois)"
S2Q9 "Aliment de sevrage".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/S2Q5
     1 "Oui"
     2 "Non"
/S2Q6
     1 "Brusque"
     2 "Progressif"
/S2Q9
  4091 "Bouillie de riz sans lait"
  4092 "Bouillie de riz avec lait"
  4093 "Bouillie de riz avec lait et crme"
  4094 "Bouillie de riz avec arachide, sans lait"
  4095 "Bouillie de riz  avec arachide et lait"
  4096 "Bouillie de riz  avec arachide, lait et crme"
  4097 "Autre bouillie de riz"
  4188 "Bouillie de fonio sans lait"
  4189 "Bouillie de fonio avec lait"
  4190 "Bouillie de fonio avec lait et crme"
  4191 "Bouillie de fonio avec arachide, sans lait"
  4192 "Bouillie de fonio  avec arachide et lait"
  4193 "Bouillie de fonio  avec arachide, lait et crme"
  4194 "Autre prparation  base fonio"
  4283 "Bouillie de mas avec lait"
  4284 "Bouillie de mas sans lait"
  4368 "Bouillie de mil sans lait"
  4369 "Bouillie de mil avec lait"
  4370 "Bouillie de mil avec lait et crme"
  4371 "Bouillie de mil avec arachide, sans lait"
  4372 "Bouillie de mil  avec arachide et lait"
  4373 "Bouillie de mil  avec arachide, lait et crme"
  4374 "Autre bouillie de mil"
  4465 "Bouillie de sorgho sans lait"
  4466 "Bouillie de sorgho avec lait"
  4468 "Autre bouillie de sorgho"
  4471 "Bouillie de Quaker"
  4901 "Papou de mas simple"
  4902 "Papou de mas avec uf"
  4903 "Papou de mas avec banane"
  4904 "Papou de mas avec banane et oeuf"
  4905 "Papou mas, pte d'arachide et poudre de poisson"
  4906 "Autre papou  base de mas"
  4911 "Papou de sorgho simple"
  4912 "Papou de sorgho avec banane"
  4913 "Papou de sorgho avec oeuf"
  4914 "Papou de sorgho avec banane et oeuf"
  4915 "Papou sorgho, pte d'arachide et poudre de poisson"
  4916 "Autre papou  base de sorgho"
  4921 "Papou de riz local simple"
  4922 "Papou de riz local avec banane"
  4923 "Papou de riz avec oeuf"
  4924 "Papou de riz avec banane et oeuf"
  4925 "Papou riz local avec pte d'arachide et poudre de poisson"
  4926 "Autre papou  base de riz local"
  4931 "Pure de banane mre"
  4932 "Pure de banane et poisson"
  4933 "Pure banane avec pte d'arachide"
  4934 "Pure banane avec pte d'arachide et poisson"
  4935 "Pure d'avocat"
  4936 "Pure d'igname"
  4937 "Pure de pomme de terre"
  4938 "Pure  base de patate"
  4939 "Pure  base de taro"
  4940 "Autre pure pour enfant"
  4945 "Bouillon de lgume"
  4946 "Bouillon de viande hache"
  4947 "Bouillon de viande avec pomme de terre et carotte"
  4948 "Bouillon de poudre de poisson"
  4949 "Bouillon de poisson avec pomme de terre et carotte"
  4950 "Bouillon de poisson avec pte d'arachide"
  4951 "Bouillon, autre association de produits vgtal et animal"
  4956 "Papou, association de crales"
  4957 "Papou crlac simple"
  4958 "Papou crlac avec lait et banane"
  4959 "Papou crlac avec crale aux fruits"
  4960 "Papou crlac avec crale aux lgumes"
  4961 "Papou Guigoz simple"
  4962 "Papou Guigoz avec lait et banane"
  4963 "Papou Guigoz avec crale aux fruits"
  4964 "Papou Guigoz avec crale aux lgumes"
  4965 "Petit pot de lgumes rchauff"
  4966 "Petit pot de fruits rchauff"
  4967 "Autre prparation pour enfant NDA".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1Sect2_2.sav"
          /DROP = JOUR JJD MMD AAD
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=Type 1-2.
RECORD TYPE 06,13,20.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                    JJD 16-17 MMD 18-19 AAD 20-21 AQ1 22-22.
END FILE TYPE.

RECODE 
  type
  (6=1)  (13=2)  (20=3)  INTO  typrepas .
COMPUTE dateint = DATE.DMY(jjd,mmd,aad) .
FORMATS typrepas (F1.0)  dateint (EDATE8).
EXECUTE .

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A) JOUR(A) TYPREPAS(A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
JOUR "Numro Jour"
DATEINT "Date interview"
TYPREPAS "Type de repas"
AQ1 "Il y a-t-il eu une prparation".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/TYPREPAS
     1 "Petit djeuner"
     2 "Djeuner"
     3 "Dner"
/AQ1   
     1 "Oui"
     2 "Oui, avec prparation. antrieure"
     3 "Non, prparation antrieure"
     4 "Non, plat achet"
     5 "Non, invit dans un autre mnage"
     6 "Non, plat reu"
     7 "Non, pas les moyens"
     8 "Non, autre".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1PartA1.sav"
          /KEEP = S0Q1 S0Q2 S0Q3 S0Q4 S0Q5 S0Q6 JOUR DATEINT typrepas AQ1
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 07,14,21.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 AQ2 22-23 AQ3 24-27 AQ4 28-28 AQ5 29-29.
END FILE TYPE.

RECODE
  #type
  (7=1)  (14=2)  (21=3)  INTO  typrepas .
FORMATS typrepas (F1.0).
EXECUTE .

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A) JOUR(A) TYPREPAS(A) AQ2(A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
JOUR "Numro Jour"
TYPREPAS "Type de repas"
AQ2 "No prparation"
AQ3 "Prparation"
AQ4 "Type prparation"
AQ5 "Destination prparation".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/TYPREPAS
     1 "Petit djeuner"
     2 "Djeuner"
     3 "Dner"
/AQ3   
  4001 "Riz simple"
  4002 "Riz, sauce feuille de patate et viande"
  4003 "Riz, sauce feuille de patate et poisson"
  4004 "Riz, sauce feuille de patate, poisson et viande"
  4005 "Riz, sauce feuille de manioc et viande"
  4006 "Riz, sauce feuille de manioc et poisson"
  4007 "Riz, sauce feuille de manioc, poisson et viande"
  4008 "Riz, sauce feuille de taro et viande"
  4009 "Riz, sauce feuille de taro et poisson"
  4010 "Riz, sauce feuille de taro, poisson et viande"
  4011 "Riz, sauce feuille d'pinard et viande"
  4012 "Riz, sauce feuille d'pinard et poisson"
  4013 "Riz, sauce feuille d'pinard, poisson et viande"
  4014 "Riz, sauce feuille d'oignon et viande"
  4015 "Riz, sauce feuille d'oignon et poisson"
  4016 "Riz, sauce feuille d'oignon, poisson et viande"
  4017 "Riz, sauce feuille de laitue viande"
  4018 "Riz, sauce feuille de laitue et poisson"
  4019 "Riz, sauce feuille de laitue, poisson et viande"
  4020 "Riz, sauce feuille d'oseille et viande"
  4021 "Riz, sauce feuille d'oseille et poisson"
  4022 "Riz, sauce feuille d'oseille, poisson et viande"
  4023 "Riz, sauce feuille Klwl"
  4024 "Riz, sauce feuille Kllaa"
  4025 "Riz, sauce feuille Kpnaa"
  4026 "Riz, sauce feuille bhn"
  4027 "Riz, autre sauce de feuille"
  4032 "Riz, sauce gombo , arachide et viande"
  4033 "Riz, sauce gombo , arachide et Poisson"
  4034 "Riz, sauce gombo, poisson et viande"
  4035 "Riz, sauce gombo grill et viande"
  4036 "Riz, sauce gombo grill et poisson"
  4037 "Riz, sauce gombo grill, poisson et viande"
  4038 "Riz, sauce gombo simple et viande"
  4039 "Riz, sauce gombo simple et poisson"
  4040 "Riz, sauce poudre de gombo et viande"
  4041 "Riz, sauce poudre de gombo et poisson"
  4042 "Riz, sauce poudre gombo, poisson et viande"
  4043 "Riz, autre sauce gombo"
  4048 "Riz, sauce pte d'arachide et viande"
  4049 "Riz, sauce pte d'arachide et poisson"
  4050 "Riz, sauce pte d'arachide, poisson et viande"
  4051 "Riz et autre sauce pte arachide"
  4056 "Riz, sauce soupe viande"
  4057 "Riz, sauce soupe poisson"
  4058 "Riz, sauce soupe viande et poisson"
  4059 "Riz, sauce soupe poulet et viande"
  4060 "Riz, sauce soupe poulet et poisson"
  4061 "Riz et autre sauce soupe"
  4066 "Riz, sauce yassa viande"
  4067 "Riz, sauce yassa poisson"
  4068 "Riz, sauce courge viande"
  4069 "Riz, sauce courge poisson"
  4070 "Riz, sauce courge, poisson et viande"
  4071 "Riz, sauce tobogui viande"
  4072 "Riz, sauce tobogui poisson"
  4073 "Riz, sauce graines et viande"
  4074 "Riz, sauce graines et poisson"
  4075 "Riz, sauce graines viande et poisson"
  4076 "Riz, sauce lait avec crme"
  4077 "Riz, sauce lait sans crme"
  4078 "Riz, sauce  base de champignon"
  4079 "Riz, autres sauces gluantes"
  4080 "Riz au gras rouge et viande"
  4081 "Riz au gras rouge et poisson"
  4082 "Riz au gras blanc et viande"
  4083 "Riz au gras blanc et poisson"
  4084 "Riz, lgumes (fouti/lafidi)"
  4085 "Riz (fouti) avec poudre d'arachide"
  4086 "Riz, autre sauce"
  4091 "Bouillie de riz sans lait"
  4092 "Bouillie de riz avec lait"
  4093 "Bouillie de riz avec lait et crme"
  4094 "Bouillie de riz avec arachide, sans lait"
  4095 "Bouillie de riz  avec arachide et lait"
  4096 "Bouillie de riz  avec arachide, lait et crme"
  4097 "Autre bouillie de riz"
  4098 "Riz grill aplati (dimptin )"
  4099 "Autre prparation  base riz"
  4104 "Fonio simple"
  4105 "Couscous de fonio"
  4106 "Fonio, sauce feuille de patate et viande"
  4107 "Fonio, sauce feuille de patate et poisson"
  4108 "Fonio, sauce feuille de patate, poisson et viande"
  4109 "Fonio, sauce feuille de manioc et viande"
  4110 "Fonio, sauce feuille de manioc et poisson"
  4111 "Fonio, sauce feuille de manioc, poisson et viande"
  4112 "Fonio, sauce feuille de taro et viande"
  4113 "Fonio, sauce feuille de taro et poisson"
  4114 "Fonio, sauce feuille de taro, poisson et viande"
  4115 "Fonio, sauce feuille d'pinard et viande"
  4116 "Fonio, sauce feuille d'pinard et poisson"
  4117 "Fonio, sauce feuille d'pinard, poisson et viande"
  4118 "Fonio, sauce feuille d'oignon et viande"
  4119 "Fonio, sauce feuille d'oignon et poisson"
  4120 "Fonio, sauce feuille d'oignon, poisson et viande"
  4121 "Fonio, sauce feuille de laitue viande"
  4122 "Fonio, sauce feuille de laitue et poisson"
  4123 "Fonio, sauce feuille de laitue, poisson et viande"
  4124 "Fonio, sauce feuille d'oseille et viande"
  4125 "Fonio, sauce feuille d'oseille et poisson"
  4126 "Fonio, sauce feuille d'oseille, poisson et viande"
  4127 "Fonio, sauce autre feuille"
  4132 "Fonio, sauce gombo, arachide et viande"
  4133 "Fonio, sauce gombo, arachide et Poisson"
  4134 "Fonio, sauce gombo, poisson et viande"
  4135 "Fonio, sauce gombo grill et viande"
  4136 "Fonio, sauce gombo grill et poisson"
  4137 "Fonio, sauce gombo grill, poisson et viande"
  4138 "Fonio, sauce gombo simple et viande"
  4139 "Fonio, sauce gombo simple et poisson"
  4140 "Fonio, sauce poudre de gombo et viande"
  4141 "Fonio, sauce poudre de gombo et poisson"
  4142 "Fonio, sauce poudre gombo, poisson et viande"
  4143 "Fonio, autre sauce gombo"
  4148 "Fonio, sauce pte d'arachide et viande"
  4149 "Fonio, sauce pte d'arachide et poisson"
  4150 "Fonio, sauce pte d'arachide, poisson et viande"
  4151 "Fonio et autre sauce pte arachide"
  4156 "Fonio, sauce soupe viande"
  4157 "Fonio, sauce soupe poisson"
  4158 "Fonio, sauce soupe viande et poisson"
  4159 "Fonio, sauce soupe poulet et viande"
  4160 "Fonio, sauce soupe poulet et poisson"
  4161 "Fonio et autre sauce soupe"
  4166 "Fonio, sauce yassa viande"
  4167 "Fonio, sauce yassa poisson"
  4168 "Fonio, sauce courge viande"
  4169 "Fonio, sauce courge poisson"
  4170 "Fonio, sauce courge, poisson et viande"
  4171 "Fonio, sauce graines et viande"
  4172 "Fonio, sauce graines et poisson"
  4173 "Fonio, sauce graines viande et poisson"
  4174 "Fonio, sauce lait avec crme"
  4175 "Fonio, sauce lait sans crme"
  4176 "Fonio, sauce  base de champignon"
  4177 "Fonio, autres sauces gluantes"
  4178 "Fonio au gras rouge et viande"
  4179 "Fonio au gras rouge et poisson"
  4180 "Fonio au gras blanc et viande"
  4181 "Riz au gras blanc et poisson"
  4182 "Fonio, lgumes (fouti/lafidi)"
  4183 "Fonio, autre sauce"
  4188 "Bouillie de fonio sans lait"
  4189 "Bouillie de fonio avec lait"
  4190 "Bouillie de fonio avec lait et crme"
  4191 "Bouillie de fonio avec arachide, sans lait"
  4192 "Bouillie de fonio  avec arachide et lait"
  4193 "Bouillie de fonio  avec arachide, lait et crme"
  4194 "Autre prparation  base fonio"
  4199 "Mas (ndappa) simple"
  4200 "To de mas simple"
  4201 "Couscous mas simple"
  4202 "Mas, sauce feuille de patate et viande"
  4203 "Mas, sauce feuille de patate et poisson"
  4204 "Mas, sauce feuille de patate, poisson et viande"
  4205 "Mas, sauce feuille de manioc et viande"
  4206 "Mas, sauce feuille de manioc et poisson"
  4207 "Mas, sauce feuille de manioc, poisson et viande"
  4208 "Mas, sauce feuille de taro et viande"
  4209 "Mas, sauce feuille de taro et poisson"
  4210 "Mas, sauce feuille de taro, poisson et viande"
  4211 "Mas, sauce feuille d'pinard et viande"
  4212 "Mas, sauce feuille d'pinard et poisson"
  4213 "Mas, sauce feuille d'pinard, poisson et viande"
  4214 "Mas, sauce feuille d'oignon et viande"
  4215 "Mas, sauce feuille d'oignon et poisson"
  4216 "Mas, sauce feuille d'oignon, poisson et viande"
  4217 "Mas, sauce feuille de laitue viande"
  4218 "Mas, sauce feuille de laitue et poisson"
  4219 "Mas, sauce feuille de laitue, poisson et viande"
  4220 "Mas, sauce feuille d'oseille et viande"
  4221 "Mas, sauce feuille d'oseille et poisson"
  4222 "Mas, sauce feuille d'oseille, poisson et viande"
  4223 "Mas, sauce autre feuille"
  4228 "Mas, sauce gombo , arachide et viande"
  4229 "Mas, sauce gombo , arachide et Poisson"
  4230 "Mas, sauce gombo, poisson et viande"
  4231 "Mas, sauce gombo grill et viande"
  4232 "Mas, sauce gombo grill et poisson"
  4233 "Mas, sauce gombo grill, poisson et viande"
  4234 "Mas, sauce gombo simple et viande"
  4235 "Mas, sauce gombo simple et poisson"
  4236 "Mas, sauce poudre de gombo et viande"
  4237 "Mas, sauce poudre de gombo et poisson"
  4238 "Mas, sauce poudre gombo, poisson et viande"
  4239 "Mas, autre sauce gombo"
  4244 "Mas, sauce pte d'arachide et viande"
  4245 "Mas, sauce pte d'arachide et poisson"
  4246 "Mas, sauce pte d'arachide, poisson et viande"
  4247 "Mas et autre sauce pte arachide"
  4252 "Mas, sauce soupe viande"
  4253 "Mas, sauce soupe poisson"
  4254 "Mas, sauce soupe viande et poisson"
  4255 "Mas, sauce soupe poulet et viande"
  4256 "Mas, sauce soupe poulet et poisson"
  4257 "Mas et autre sauce soupe"
  4262 "Mas, sauce courge viande"
  4263 "Mas, sauce courge poisson"
  4264 "Mas, sauce courge, poisson et viande"
  4265 "Mas, sauce lait sans crme"
  4266 "Mas, sauce lait avec  crme"
  4267 "Mas, sauce graines et viande"
  4268 "Mas, sauce graines et poisson"
  4269 "Mas, sauce graines viande et poisson"
  4270 "To de mas, sauce gluante avec viande"
  4271 "To de mas, sauce gluante avec poisson"
  4272 "To de mas, sauce gluante avec poisson et viande"
  4273 "To de mas, autre sauce"
  4274 "Couscous mas, sauce lait"
  4275 "Couscous mas, autre sauce"
  4280 "Mas au gras(mba-yhou) et viande"
  4281 "Mas au gras(mba-yhou) et poisson"
  4282 "Mas au gras(mba-yhou) et patte"
  4283 "Bouillie de mas avec lait"
  4284 "Bouillie de mas sans lait"
  4285 "Prparation  base de pellicules de mas"
  4286 "Pop corne de mas"
  4287 "Mas grill"
  4288 "Mais bouilli"
  4289 "Autre prparation  base mas et autre sauce"
  4294 "Mil simple"
  4295 "Mil, sauce feuille de patate et viande"
  4296 "Mil, sauce feuille de patate et poisson"
  4297 "Mil, sauce feuille de patate, poisson et viande"
  4298 "Mil, sauce feuille de manioc et viande"
  4299 "Mil, sauce feuille de manioc et poisson"
  4300 "Mil, sauce feuille de manioc, poisson et viande"
  4301 "Mil, sauce feuille de taro et viande"
  4302 "Mil, sauce feuille de taro et poisson"
  4303 "Mil, sauce feuille de taro, poisson et viande"
  4304 "Mil, sauce feuille d'pinard et viande"
  4305 "Mil, sauce feuille d'pinard et poisson"
  4306 "Mil, sauce feuille d'pinard, poisson et viande"
  4307 "Mil, sauce feuille d'oignon et viande"
  4308 "Mil, sauce feuille d'oignon et poisson"
  4309 "Mil, sauce feuille d'oignon, poisson et viande"
  4310 "Mil, sauce feuille de laitue viande"
  4311 "Mil, sauce feuille de laitue et poisson"
  4312 "Mil, sauce feuille de laitue, poisson et viande"
  4313 "Mil, sauce feuille d'oseille et viande"
  4314 "Mil, sauce feuille d'oseille et poisson"
  4315 "Mil, sauce feuille d'oseille, poisson et viande"
  4316 "Mil, sauce autre feuille"
  4321 "Mil, sauce gombo , arachide et viande"
  4322 "Mil, sauce gombo , arachide et Poisson"
  4323 "Mil, sauce gombo, poisson et viande"
  4324 "Mil, sauce gombo grill et viande"
  4325 "Mil, sauce gombo grill et poisson"
  4326 "Mil, sauce gombo grill, poisson et viande"
  4327 "Mil, sauce gombo simple et viande"
  4328 "Mil, sauce gombo simple et poisson"
  4329 "Mil, sauce poudre de gombo et viande"
  4330 "Mil, sauce poudre de gombo et poisson"
  4331 "Mil, sauce poudre gombo, poisson et viande"
  4332 "Mil, autre sauce gombo"
  4337 "Mil, sauce pte d'arachide et viande"
  4338 "Mil, sauce pte d'arachide et poisson"
  4339 "Mil, sauce pte d'arachide, poisson et viande"
  4340 "Mil et autre sauce pte arachide"
  4345 "Mil, sauce soupe viande"
  4346 "Mil, sauce soupe poisson"
  4347 "Mil, sauce soupe viande et poisson"
  4348 "Mil, sauce soupe poulet et viande"
  4349 "Mil, sauce soupe poulet et poisson"
  4350 "Mil et autre sauce soupe"
  4355 "Mil, sauce yassa"
  4356 "Mil, sauce lait caill"
  4357 "Mil, sauce courge"
  4358 "Mil, autres sauces gluantes"
  4359 "Mil, sauce lait sans crme"
  4360 "Mil, sauce lait avec  crme"
  4361 "Mil, sauce graines et viande"
  4362 "Mil, sauce graines et poisson"
  4363 "Mil, sauce graines viande et poisson"
  4368 "Bouillie de mil sans lait"
  4369 "Bouillie de mil avec lait"
  4370 "Bouillie de mil avec lait et crme"
  4371 "Bouillie de mil avec arachide, sans lait"
  4372 "Bouillie de mil  avec arachide et lait"
  4373 "Bouillie de mil  avec arachide, lait et crme"
  4374 "Autre bouillie de mil"
  4375 "Pop corne de mil"
  4376 "Autre prparation  base mil"
  4381 "Sauce feuille de patate et viande"
  4382 "Sauce feuille de patate et poisson"
  4383 "Sauce feuille de patate, poisson et viande"
  4384 "Sauce feuille de manioc et viande"
  4385 "Sauce feuille de manioc et poisson"
  4386 "Sauce feuille de manioc, poisson et viande"
  4387 "Sauce feuille de taro et viande"
  4388 "Sauce feuille de taro et poisson"
  4389 "Sauce feuille de taro, poisson et viande"
  4390 "Sauce feuille d'pinard et viande"
  4391 "Sauce feuille d'pinard et poisson"
  4392 "Sauce feuille d'pinard, poisson et viande"
  4393 "Sauce feuille d'oignon et viande"
  4394 "Sauce feuille d'oignon et poisson"
  4395 "Sauce feuille d'oignon, poisson et viande"
  4396 "Sauce feuille de laitue viande"
  4397 "Sauce feuille de laitue et poisson"
  4398 "Sauce feuille de laitue, poisson et viande"
  4399 "Sauce feuille d'oseille et viande"
  4400 "Sauce feuille d'oseille et poisson"
  4401 "Sauce feuille d'oseille, poisson et viande"
  4402 "Sauce feuille Klwl"
  4403 "Sauce feuille Kllaa"
  4404 "Sauce feuille Kpnaa"
  4405 "Sauce feuille bhn"
  4406 "Autre sauce de feuille"
  4411 "Sauce gombo, arachide et viande"
  4412 "Sauce gombo, arachide et Poisson"
  4413 "Sauce gombo, poisson et viande"
  4414 "Sauce gombo grill et viande"
  4415 "Sauce gombo grill et poisson"
  4416 "Sauce gombo grill, poisson et viande"
  4417 "Sauce gombo simple et viande"
  4418 "Sauce gombo simple et poisson"
  4419 "Sauce poudre de gombo et viande"
  4420 "Sauce poudre de gombo et poisson"
  4421 "Sauce poudre gombo, poisson et viande"
  4422 "Autre sauce gombo"
  4427 "Sauce pte d'arachide et viande"
  4428 "Sauce pte d'arachide et poisson"
  4429 "Sauce pte d'arachide, poisson et viande"
  4430 "Autre sauce pte arachide"
  4435 "Sauce soupe viande"
  4436 "Sauce soupe poisson"
  4437 "Sauce soupe viande et poisson"
  4438 "Sauce soupe poulet et viande"
  4439 "Sauce soupe poulet et poisson"
  4440 "Autre sauce soupe"
  4445 "Sauce yassa viande"
  4446 "Sauce yassa poisson"
  4447 "Sauce courge viande"
  4448 "Sauce courge poisson"
  4449 "Sauce courge, poisson et viande"
  4450 "Sauce tobogui viande"
  4451 "Sauce tobogui poisson"
  4452 "Sauce graines et viande"
  4453 "Sauce graines et poisson"
  4454 "Sauce graines viande et poisson"
  4455 "Sauce lait avec crme"
  4456 "Sauce lait sans crme"
  4457 "Sauce  base de champignon"
  4458 "Autres sauces gluantes"
  4459 "Lgumes bouillis"
  4460 "Sauce vinaigrette"
  4465 "Bouillie de sorgho sans lait"
  4466 "Bouillie de sorgho avec lait"
  4467 "Sorgho-thiakiri, lait caill"
  4468 "Autre bouillie de sorgho"
  4469 "Lakhe"
  4470 "Autre prparation de sorgho"
  4471 "Bouillie de Quaker"
  4476 "Taro bouilli, soumbara/piment"
  4477 "Pte de taro, sauce lait"
  4478 "Pte de taro, autre sauce"
  4479 "Ragot de taro"
  4480 "Taro sche(kar), lait"
  4481 "Taro sche(kar), sauce"
  4482 "Couscous de taro, sauce lait"
  4483 "Couscous de taro, autre sauce"
  4484 "Autre prparation de taro"
  4489 "Patate bouillie"
  4490 "Ragot de patate"
  4491 "Patate grille"
  4492 "Pte de patate, sauce lait"
  4493 "Pte de patate, autre sauce"
  4494 "Patate sche(kar), lait"
  4495 "Patate sche(kar), sauce"
  4496 "Couscous de patate, sauce lait"
  4497 "Couscous de patate, autre sauce"
  4498 "Patate frite"
  4499 "Autre prparation de patate"
  4504 "Manioc cru avec ou sans sel"
  4505 "Manioc grill"
  4507 "Manioc bouillie"
  4508 "Manioc bouillie et viande"
  4509 "To manioc, sauce gombo , arachide et viande"
  4510 "To manioc, sauce gombo , arachide et Poisson"
  4511 "To manioc, sauce gombo, poisson et viande"
  4512 "To manioc, sauce gombo grill et viande"
  4513 "To manioc, sauce gombo grill et poisson"
  4514 "To manioc, sauce gombo grill, poisson et viande"
  4515 "To manioc, sauce gombo simple et viande"
  4516 "To manioc, sauce gombo simple et poisson"
  4517 "To manioc, sauce poudre de gombo et viande"
  4518 "To manioc, sauce poudre de gombo et poisson"
  4519 "To manioc, sauce poudre gombo, poisson et viande"
  4520 "To manioc, autre sauce gombo"
  4521 "To de manioc, autre sauce gluante"
  4522 "To de manioc, sauce pp soupe"
  4523 "To de manioc, sauce pte d'arachide"
  4524 "To, sauce lait"
  4525 "Pte de manioc(managelen), sauce hbh"
  4526 "Beignet de manioc"
  4527 "Akk et poulet"
  4528 "Akk et poisson"
  4529 "Akk et viande"
  4530 "Gari prpar"
  4531 "Couscous de manioc, sauce lait"
  4532 "Couscous de manioc, autre sauce"
  4533 "Autre prparation de manioc"
  4538 "Igname bouillie"
  4539 "Igname bouillie et viande"
  4540 "Igname frite"
  4541 "Ragot d' igname"
  4542 "Pte d'igname, sauce lait"
  4543 "Pte d'igname, autre sauce"
  4544 "Autre prparation d'igname"
  4549 "Banane douce bouillie et sauce"
  4550 "Banane douce frite"
  4551 "Banane plantain(locco) frite"
  4552 "Banane plantain(locco) et viande"
  4553 "Banane plantain(locco) frite et viande"
  4554 "Banane plantain(locco) et poisson"
  4555 "Banane plantain(locco) frite et poisson"
  4556 "Banane plantain(locco) et poulet"
  4557 "Banane plantain(locco) frite et poulet"
  4558 "Banane plantain(locco) bouillie"
  4559 "Autre prparation de banane plantain"
  4564 "Haricot vert  la viande"
  4565 "Haricot vert au poisson"
  4566 "Haricot vert au poulet"
  4567 "Haricot grain  la viande"
  4568 "Haricot grain au poisson"
  4569 "Haricot grain au poulet"
  4570 "Autre prparation de haricot"
  4571 "Lentille  la viande"
  4572 "Lentille au poisson"
  4573 "Lentille au poulet"
  4574 "Autres prparations  base de lentille"
  4575 "Petit poix  la viande"
  4576 "Petit poix au poisson"
  4577 "Petit poix au poulet"
  4578 "Autre prparation de petit poix"
  4583 "Pure de pomme de terre"
  4584 "Pomme de terre frite et poulet"
  4585 "Pomme de terre frite et viande"
  4586 "Pomme de terre en ragot"
  4587 "Pomme de terre saute"
  4588 "Ragot de pomme de terre"
  4589 "Autre prparation de pomme de terre"
  4594 "Mangue bouillie simple"
  4595 "Mangue bouillie et sauce"
  4596 "Mangue sche bouillie et sauce"
  4597 "Autre prparation de mangue"
  4602 "Spaghetti et viande"
  4603 "Spaghetti et poulet"
  4604 "Spaghetti et poisson"
  4605 "Macaroni et viande"
  4606 "Macaroni et poulet"
  4607 "Macaroni et poisson"
  4608 "Autre prparation de ptes"
  4613 "Salade  base laitue"
  4614 "Salade  base choux"
  4615 "Salade  base de navet"
  4616 "Salade  base d'avocat"
  4617 "Salade de tomate"
  4618 "Autre salade  base de lgumes"
  4619 "Salade de fruits"
  4620 "Autre salade"
  4625 "Oeufs bouilli"
  4626 "Omelette simple"
  4627 "Omelette avec frite et sauce d'oignons"
  4628 "ufs au plat"
  4629 "Autre prparation d'ufs"
  4634 "Grillade de viande"
  4635 "Brochette"
  4636 "Bifteck"
  4637 "Sandwich  avec foie"
  4638 "Sandwich  avec viande et uf"
  4639 "Sandwich avec viande hache"
  4640 "Sandwich avec saucissons"
  4641 "Sandwich avec  poulet"
  4642 "Sandwich avec merguez"
  4643 "Autres Sandwich"
  4644 "Filet de buf"
  4645 "Entrecte grill"
  4646 "Soupe  base de viande"
  4647 "Boulette  base de viande"
  4648 "Hamburger"
  4649 "Chawarma"
  4650 "Pizza"
  4651 "Fataya viande"
  4652 "Saucissons de buf"
  4653 "Saucissons de porc"
  4654 "Autre saucissons"
  4655 "Jambon de mouton"
  4656 "Jambon de buf"
  4657 "Jambon de porc"
  4658 "Autre Jambon"
  4659 "Foie de buf grill ou cuit"
  4660 "Foie de mouton grill ou cuit"
  4661 "Foie de chvre grill ou cuit"
  4662 "Autre foie grill ou cuit"
  4663 "Grillade de tte de buf"
  4664 "Grillade de tte de mouton"
  4669 "Poulet rti"
  4670 "Poulet grill"
  4671 "Grillade de poulet"
  4672 "Boulette de poulet"
  4673 "Autre prparation de poulet"
  4678 "Soupe  base de poisson"
  4679 "Boulette  base de poisson"
  4680 "Poisson  la braise simple"
  4681 "Poisson  la braise avec salade"
  4682 "Poisson  la braise avec frite"
  4683 "Poisson grill simple"
  4684 "Poisson grill avec salade"
  4685 "Poisson grill avec locco"
  4686 "Poisson grill avec frite"
  4687 "Filet de poisson"
  4688 "Fataya poisson"
  4689 "Grillade de crevette"
  4690 "Grillade de crabe"
  4691 "Cocktail de fruit de mer"
  4692 "Conserve de sardine et lgume"
  4693 "Autre prparation de poisson"
  4698 "Arachide tremp avec ou sans sel"
  4699 "Arachide bouilli"
  4700 "Graines d'arachides grilles"
  4701 "Arachide non dcortiqu grill"
  4702 "Autres prparation d'arachides"
  4707 "Courge bouillie"
  4708 "Courge bouillie avec lait"
  4709 "Autre prparation de courge"
  4714 "Pain/brioche beurre"
  4715 "Pain/brioche sardine"
  4716 "Pain/brioche fromage"
  4717 "Pain/brioche corne beef"
  4718 "Pain/brioche mayonnaise"
  4719 "Pain/brioche et salade d'avocat"
  4720 "Pain/brioche et salade de lgume"
  4721 "Pain/brioche et sauce poisson"
  4722 "Pain/brioche et sauce viande"
  4723 "Pain/brioche et brochette"
  4724 "Pain/brioche combin  autre aliment"
  4729 "Caf simple"
  4730 "Caf fort (caf noir)"
  4731 "Caf touba"
  4732 "Caf et pain beurr"
  4733 "Caf et pain mayonnaise"
  4734 "Caf et pain fromage"
  4735 "Caf et pain aux ufs"
  4736 "Caf et pain confiture"
  4737 "Caf et pain corn beef"
  4738 "Caf et pain simple"
  4743 "Infusion th simple"
  4744 "Attaya"
  4745 "Infusion th au citron"
  4746 "Infusion th et pain beurr"
  4747 "Infusion th et pain mayonnaise"
  4748 "Infusion th et pain fromage"
  4749 "Infusion th et pain aux ufs"
  4750 "Infusion th et pain confiture"
  4751 "Infusion th et pain corn beef"
  4752 "Infusion th et pain simple"
  4757 "Infusion quinquliba simple"
  4758 "Infusion quinquliba au citron"
  4759 "Infusion quinquliba et pain beurr"
  4760 "Infusion quinquliba et pain mayonnaise"
  4761 "Infusion quinquliba et pain fromage"
  4762 "Infusion quinquliba et pain aux ufs"
  4763 "Infusion quinquliba et pain confiture"
  4764 "Infusion quinquliba et pain corn beef"
  4765 "Infusion quinquliba et pain simple"
  4770 "Infusion tisane simple"
  4771 "Infusion tisane au citron"
  4772 "Infusion tisane et pain beurr"
  4773 "Infusion tisane et pain mayonnaise"
  4774 "Infusion tisane et pain fromage"
  4775 "Infusion tisane et pain aux ufs"
  4776 "Infusion tisane et pain confiture"
  4777 "Infusion tisane et pain corn beef"
  4778 "Infusion tisane et pain simple"
  4783 "Cacao poudre simple"
  4784 "Cacao poudre et pain beurr"
  4785 "Cacao poudre et pain mayonnaise"
  4786 "Cacao poudre et pain fromage"
  4787 "Cacao poudre et pain aux ufs"
  4788 "Cacao poudre et pain confiture"
  4789 "Cacao poudre et pain corn beef"
  4790 "Cacao poudre et pain simple"
  4795 "Ragot de tubercules combins"
  4796 "Akassa  base pte d'arachide ( kagna)"
  4797 "Akassa  base beurre de vache ( saatouran)"
  4798 "Boulette  base graines de coton"
  4799 "Soupe  base de champignon"
  4800 "Couscous de nr"
  4801 "Nr malax sans lait"
  4802 "Nr malax avec lait"
  4803 "Termites grilles"
  4804 "Noix de palme bouillies"
  4805 "Coco rp et grill"
  4806 "Autre bouillie"
  4807 "Autre tubercule bouilli"
  4808 "Autre couscous, sauce lait"
  4809 "Autres couscous et sauce"
  4810 "Autre soupe"
  4811 "Autre grillade de volaille"
  4812 "Autre grillade"
  4813 "Cocktail de fruit vgtal"
  4814 "Mousse au chocolat/ glace"
  4815 "Autre prparation n.d.a"
  4901 "Papou de mas simple"
  4902 "Papou de mas avec uf"
  4903 "Papou de mas avec banane"
  4904 "Papou de mas avec banane et oeuf"
  4905 "Papou mas, pte d'arachide et poudre de poisson"
  4906 "Autre papou  base de mas"
  4911 "Papou de sorgho simple"
  4912 "Papou de sorgho avec banane"
  4913 "Papou de sorgho avec oeuf"
  4914 "Papou de sorgho avec banane et oeuf"
  4915 "Papou sorgho, pte d'arachide et poudre de poisson"
  4916 "Autre papou  base de sorgho"
  4921 "Papou de riz local simple"
  4922 "Papou de riz local avec banane"
  4923 "Papou de riz avec oeuf"
  4924 "Papou de riz avec banane et oeuf"
  4925 "Papou riz local avec pte d'arachide et poudre de poisson"
  4926 "Autre papou  base de riz local"
  4931 "Pure de banane mre"
  4932 "Pure de banane et poisson"
  4933 "Pure banane avec pte d'arachide"
  4934 "Pure banane avec pte d'arachide et poisson"
  4935 "Pure d'avocat"
  4936 "Pure d'igname"
  4937 "Pure de pomme de terre"
  4938 "Pure  base de patate"
  4939 "Pure  base de taro"
  4940 "Autre pure pour enfant"
  4945 "Bouillon de lgume"
  4946 "Bouillon de viande hache"
  4947 "Bouillon de viande avec pomme de terre et carotte"
  4948 "Bouillon de poudre de poisson"
  4949 "Bouillon de poisson avec pomme de terre et carotte"
  4950 "Bouillon de poisson avec pte d'arachide"
  4951 "Bouillon, autre association de produits vgtal et animal"
  4956 "Papou, association de crales"
  4957 "Papou crlac simple"
  4958 "Papou crlac avec lait et banane"
  4959 "Papou crlac avec crale aux fruits"
  4960 "Papou crlac avec crale aux lgumes"
  4961 "Papou Guigoz simple"
  4962 "Papou Guigoz avec lait et banane"
  4963 "Papou Guigoz avec crale aux fruits"
  4964 "Papou Guigoz avec crale aux lgumes"
  4965 "Petit pot de lgumes rchauff"
  4966 "Petit pot de fruits rchauff"
  4967 "Autre prparation pour enfant NDA"
/AQ4   
     1 "Commune"
     2 "Spciale/particulire"
     3 "Complmentaire"
/AQ5   
     1 "Mnage"
     2 "Hors mnage"
     3 "Les deux".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1PartA2.sav"
          /KEEP = S0Q1 S0Q2 S0Q3 S0Q4 S0Q5 S0Q6 JOUR TYPREPAS AQ2 AQ3 AQ4 AQ5 
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 08,15,22.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 BQ1 22-23 BQ2 24-27 BQ3 28-32 BQ4 33-37
                     BQ5 38-42 BQ6 43-44.
END FILE TYPE.

RECODE
  #type
  (8=1)  (15=2)  (22=3)  INTO  typrepas .
FORMATS typrepas (F1.0).
EXECUTE .

SORT CASES BY S0Q1(A) S0Q2(A) S0Q3(A) S0Q4(A) S0Q5 (A) S0Q6(A) JOUR(A) TYPREPAS(A) BQ1(A)  BQ2(A) .
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
JOUR "Numro Jour"
TYPREPAS "Type de repas"
BQ1 "No prparation"
BQ2 "Produit"
BQ3 "Poids 1re pese"
BQ4 "Poids 2me pese"
BQ5 "Quantit utilise"
BQ6 "Mode d'acquisition".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/TYPREPAS
     1 "Petit djeuner"
     2 "Djeuner"
     3 "Dner"
/BQ2   
   101 "Riz paddy"
   102 "Riz blanc local"
   103 "Riz barabara local"
   104 "Riz import 25 % brisure"
   105 "Riz import caroline"
   106 "Brisure de riz"
   107 "Farine de riz"
   108 "Semoule de riz"
   109 "Couscous de riz"
   111 "Mil pi"
   112 "Mil Grain non tuv"
   113 "Mil Grain tuv"
   114 "Farine de mil"
   115 "Semoule de mil"
   116 "Couscous de mil"
   121 "Sorgho pi"
   122 "Sorgho Grain non tuv"
   123 "Sorgho Grain tuv"
   124 "Farine de sorgho"
   125 "Semoule de sorgho"
   126 "Couscous de sorgho"
   131 "Mas pi"
   132 "Mas Grain"
   133 "Farine de mas"
   134 "Semoule de mas"
   135 "Couscous de mas"
   141 "Fonio Grain non tuv"
   142 "Fonio Grain tuv non lav"
   143 "Fonio Grain tuv lav"
   144 "Farine de fonio"
   145 "Couscous de fonio"
   151 "Farine de bl"
   152 "Semoule de bl"
   153 "Couscous de bl"
   171 "Pain de boulangerie tapalapa"
   172 "Pain de boulangerie libanais"
   173 "Autres pains de boulangeie"
   174 "Pain de maison"
   175 "Pain sch pour couscous ou autres prparations"
   181 "Gteaux traditionnels"
   182 "Biscuit local"
   183 "Biscuit import"
   184 "Croissant"
   185 "Pain au raisin"
   186 "Tartes"
   187 "Madeleine"
   188 "Autres produits ptisserie moderne"
   189 "Autres produits ptis. traditionnelle"
   191 "Macaroni"
   192 "Spaghetti"
   193 "Autres ptes alimentaires"
   201 "Buf sur pied"
   202 "Mouton sur pied"
   203 "Chvre sur pied"
   204 "Porc sur pied"
   205 "Autre animaux sur pied"
   206 "Poulet sur pied"
   207 "Canard sur pied"
   208 "Autre volaille sur pied"
   211 "Viande de buf/veau"
   212 "Viande de mouton"
   213 "Viande de chvre"
   214 "Viande de porc"
   215 "Viande de lapin"
   216 "Viande d'agoutis"
   217 "Viande de gibier"
   218 "Autres viandes et assimils"
   219 "Conserve viande de buf/veau"
   220 "Conserve viande de porc"
   221 "Autres conserves de viande"
   231 "Viande de poulet"
   232 "Viande de canard"
   233 "Viande de pintade"
   234 "Viande autre volaille"
   235 "Conserve de poulet"
   236 "Conserve autre volaille"
   301 "Bonga frais"
   302 "Bonga fum"
   303 "Bonga Sri (sardinelle) fum"
   311 "Sinapa frais"
   312 "Sinapa fum"
   321 "Silure frais"
   322 "Silure fum"
   331 "Konko frais"
   332 "Konko fum"
   341 "Sardine frais"
   342 "Sardine fum"
   343 "Conserve de Sardine"
   351 "Thon frais"
   352 "Thon fum"
   353 "Conserve de Thon"
   361 "Kouta frais"
   362 "Kouta fum"
   371 "Sori frais"
   372 "Sori fum"
   381 "Crevette (Sanfou) sch/Ecrevisse"
   382 "Crabe"
   383 "Autre produit de la pche frais"
   384 "Autre produit de la pche fum"
   401 "Lait frais"
   402 "Lait caill"
   403 "Lait pasteuris"
   404 "Lait strilis"
   405 "Autres laits frais"
   411 "Lait concentr sucr en bote"
   412 "Lait concentr non sucr en bote"
   413 "Lait en poudre ordinaire"
   414 "Lait en poudre dittique"
   415 "Autres laits concentr ou en poudre"
   421 "Fromage"
   422 "Yaourt"
   423 "Crme glace"
   424 "Autres produits laitiers"
   431 "Oeufs de poule"
   432 "Autres oeufs"
   501 "Beurre de vache local"
   502 "Beurre animal import"
   503 "Margarine"
   504 "Pte d'arachide"
   505 "Autres matires grasses"
   511 "Huile d'arachide"
   512 "Huile de palme"
   513 "Huile de palmiste"
   514 "Beurre de karit"
   515 "Autres huiles"
   601 "Orange"
   602 "Mandarine"
   603 "Citron"
   604 "Pamplemousse"
   605 "Bigarade"
   606 "Autres agrumes"
   611 "Goyave"
   612 "Melon"
   613 "Pastque"
   614 "Papaye"
   615 "Pomme"
   616 "Autres fruits  ppin"
   621 "Mangue ordinaire"
   622 "Mangue greffe"
   623 "Avocat"
   624 "Dattes"
   625 "Autres fruits  noyau"
   631 "Noix de palme"
   632 "Noix de coco"
   633 "Graines de nr/Nr"
   634 "Caf"
   635 "Cacao"
   636 "Autres noix"
   641 "Banane douce"
   642 "Ananas"
   643 "Fruits sauvages"
   644 "Anacardier (Pomme d'acajou)"
   645 "Coton"
   646 "Tamarin"
   647 "Fruit arbre  pain"
   648 "Autres fruits"
   651 "Fruits en conserves"
   701 "Choux"
   702 "Salade/laitue"
   703 "Persil"
   704 "Feuille de manioc"
   705 "Feuille de patate"
   706 "Feuilles d'oignon"
   707 "Feuilles d'pinard"
   708 "Autres feuilles vertes"
   711 "Oignon frais/ sec"
   712 "Carotte"
   713 "Radis"
   714 "Betterave"
   715 "Navet"
   716 "Poireau"
   717 "Cleri"
   718 "Autres lgumes  tubercules"
   721 "Gombo"
   722 "Courges"
   723 "Courgettes"
   724 "Concombre"
   725 "Aubergine ronde"
   726 "Aubergine longue"
   727 "Tomate"
   728 "Autres lgumes"
   731 "Tomate en conserve"
   732 "Autres lgumes en conserves"
   741 "Igname"
   742 "Patate douce"
   743 "Pomme de terre"
   744 "Manioc frais"
   745 "Manioc sch"
   746 "Manioc farine"
   747 "Foufou"
   748 "Atik"
   749 "Taro frais"
   750 "Taro sch"
   751 "Banane plantain (locco)"
   752 "Autres tubercules"
   761 "Nib"
   762 "Ssame"
   763 "Petit pois sec"
   764 "Petit pois vert"
   765 "Haricot sec"
   766 "Haricot vert"
   767 "Autres lgumineuses"
   771 "Petit pois en conserve"
   772 "Haricot en conserve"
   773 "Autres lgumineuses en conserve"
   781 "Arachide en coque"
   782 "Arachide en graine"
   801 "Sucre en morceaux"
   802 "Sucre en poudre"
   811 "Miel"
   812 "Bonbon"
   813 "Chocolat"
   814 "Confiture"
   815 "Canne  sucre"
   816 "Autres produits sucrs"
   901 "Poivre"
   902 "Poivron"
   903 "Soumbara"
   904 "Feuilles de laurier"
   905 "Safran"
   906 "Autres condiments d'origine vgtale"
   907 "Piment frais"
   908 "Petit piment sec"
   909 "Ail"
   911 "Sel  de cuisine locale"
   912 "Sel de cuisine import"
   913 "Potasse"
   914 "Vinaigre"
   915 "Moutarde"
   916 "Mayonnaise"
   917 "Bouillon (cube 10g)"
   918 "Cube maggi / arme maggi"
   919 "Autres condiments .d'origine non vgtale"
  1001 "Caf moulu local"
  1002 "Caf instantan/Nescaf"
  1003 "Th/ th Ataya"
  1004 "Cacao/Phoscao"
  1005 "Quinquliba"
  1006 "Tisane/Citronnelle"
  1011 "Eau de coyah"
  1012 "Eau minrale importe"
  1013 "Guini-Guini (Sobragui)"
  1014 "American Cola (Coca Sobragui)"
  1015 "Quench Orange (Sobragui)"
  1016 "Quench Citron (Citon Sobragui)"
  1017 "Autres boissons gageuses Sobragui"
  1018 "Coca-Cola Bonagui"
  1019 "Fanta Orange Bonagui"
  1020 "Fanta Cocktail Bonagui"
  1021 "Tonic Swepps Bonagui"
  1022 "Autres boissons Bonagui"
  1023 "Jus d'ananas Salguidia"
  1024 "Jus de bissap (oseille)"
  1025 "Jus de gingembre (djin-djan)"
  1026 "Jus de tamarin"
  1027 "Jus d'ananas"
  1028 "Jus de pain de singe (Baobab)"
  1029 "Autres jus local"
  1030 "Vimto"
  1031 "Coca en bote"
  1032 "Tonic en bote"
  1033 "Malta"
  1034 "Concentr de jus"
  1035 "Sirop"
  1036 "Autres boissons sucres importes"
  1037 "Eau glace en sachet"
  1051 "Skol"
  1052 "Guilux"
  1053 "Guinness"
  1054 "Heineken"
  1055 "Budweiser"
  1056 "Beck's"
  1057 "Autres bires"
  1058 "Vin de palme/vin de raphia"
  1059 "Vin rouge"
  1060 "Vin blanc"
  1061 "Autres vin"
  1062 "TTM"
  1063 "Kinyous"
  1064 "Autres boissons alcoolises traditionnelles"
  1065 "Whisky"
  1066 "Gin"
  1067 "Vodka"
  1068 "Autre liqueur moderne"
  1074 "Tabac pour pipe, tabac  mcher ou  priser"
  1081 "Noix de cola"
  1082 "Autres stimulants"
/BQ6   
     1 "Achat"
     2 "Achat stock"
     3 "Troc"
     4 "Auto-consommation"
     5 "Auto-fourniture"
     6 "Aide alimentaire"
     7 "Don/Cadeau/zakat/Moudo"
     8 "Prt reu banque cralire"
     9 "Food for Work"
    10 "Autres prts".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1PartB.sav"
          /KEEP = S0Q1 S0Q2 S0Q3 S0Q4 S0Q5 S0Q6 JOUR TYPREPAS  BQ1 BQ2 BQ3 BQ4 BQ5 BQ6
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 09,16,23.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 CQ1 22-22.
END FILE TYPE.

RECODE
  #type
  (9=1)  (16=2)  (23=3)  INTO  typrepas .
FORMATS typrepas (F1.0).
EXECUTE .

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A) JOUR(A) TYPREPAS(A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
JOUR "Numro Jour"
TYPREPAS "Type de repas"
CQ1 "Prparation enfants".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/TYPREPAS
     1 "Petit djeuner"
     2 "Djeuner"
     3 "Dner"
/CQ1   
     1 "Oui"
     2 "Non"
     3 "Non applicable".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1PartC1.sav"
          /KEEP = S0Q1 S0Q2 S0Q3 S0Q4 S0Q5 S0Q6 JOUR TYPREPAS  CQ1 
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 10,17,24.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 CQ2 22-23 CQ3 24-27 CQ4 28-28 CQ5 29-30.
END FILE TYPE.

RECODE
  #type
  (10=1)  (17=2)  (24=3)  INTO  typrepas .
FORMATS typrepas (F1.0).
EXECUTE .

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A) JOUR(A) TYPREPAS(A) CQ2(A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
JOUR "Numro Jour"
TYPREPAS "Type de repas"
CQ2 "No prparation"
CQ3 "Prparation"
CQ4 "Type prparation"
CQ5 "No ID enfant".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/TYPREPAS
     1 "Petit djeuner"
     2 "Djeuner"
     3 "Dner"
/CQ3  
  4057 "Riz, sauce soupe poisson"
   4061 "Riz et autre sauce soupe"
   4084 "Riz, lgumes (fouti/lafidi)"
  4091 "Bouillie de riz sans lait"
  4092 "Bouillie de riz avec lait"
  4093 "Bouillie de riz avec lait et crme"
  4094 "Bouillie de riz avec arachide, sans lait"
  4095 "Bouillie de riz  avec arachide et lait"
  4096 "Bouillie de riz  avec arachide, lait et crme"
  4097 "Autre bouillie de riz"
  4188 "Bouillie de fonio sans lait"
  4189 "Bouillie de fonio avec lait"
  4190 "Bouillie de fonio avec lait et crme"
  4191 "Bouillie de fonio avec arachide, sans lait"
  4192 "Bouillie de fonio  avec arachide et lait"
  4193 "Bouillie de fonio  avec arachide, lait et crme"
  4194 "Autre prparation  base fonio"
  4283 "Bouillie de mas avec lait"
  4284 "Bouillie de mas sans lait"
  4368 "Bouillie de mil sans lait"
  4369 "Bouillie de mil avec lait"
  4370 "Bouillie de mil avec lait et crme"
  4371 "Bouillie de mil avec arachide, sans lait"
  4372 "Bouillie de mil  avec arachide et lait"
  4373 "Bouillie de mil  avec arachide, lait et crme"
  4374 "Autre bouillie de mil"
  4465 "Bouillie de sorgho sans lait"
  4466 "Bouillie de sorgho avec lait"
  4468 "Autre bouillie de sorgho"
  4471 "Bouillie de Quaker"
   4491 "Patate grille"
   4625 "Oeufs bouilli"
   4732 "Caf et pain beurr"
   4747 "Infusion th et pain mayonnaise"
   4752 "Infusion th et pain simple"
   4790 "Cacao poudre et pain simple"
  4901 "Papou de mas simple"
  4902 "Papou de mas avec uf"
  4903 "Papou de mas avec banane"
  4904 "Papou de mas avec banane et oeuf"
  4905 "Papou mas, pte d'arachide et poudre de poisson"
  4906 "Autre papou  base de mas"
  4911 "Papou de sorgho simple"
  4912 "Papou de sorgho avec banane"
  4913 "Papou de sorgho avec oeuf"
  4914 "Papou de sorgho avec banane et oeuf"
  4915 "Papou sorgho, pte d'arachide et poudre de poisson"
  4916 "Autre papou  base de sorgho"
  4921 "Papou de riz local simple"
  4922 "Papou de riz local avec banane"
  4923 "Papou de riz avec oeuf"
  4924 "Papou de riz avec banane et oeuf"
  4925 "Papou riz local avec pte d'arachide et poudre de poisson"
  4926 "Autre papou  base de riz local"
  4931 "Pure de banane mre"
  4932 "Pure de banane et poisson"
  4933 "Pure banane avec pte d'arachide"
  4934 "Pure banane avec pte d'arachide et poisson"
  4935 "Pure d'avocat"
  4936 "Pure d'igname"
  4937 "Pure de pomme de terre"
  4938 "Pure  base de patate"
  4939 "Pure  base de taro"
  4940 "Autre pure pour enfant"
  4945 "Bouillon de lgume"
  4946 "Bouillon de viande hache"
  4947 "Bouillon de viande avec pomme de terre et carotte"
  4948 "Bouillon de poudre de poisson"
  4949 "Bouillon de poisson avec pomme de terre et carotte"
  4950 "Bouillon de poisson avec pte d'arachide"
  4951 "Bouillon, autre association de produits vgtal et animal"
  4956 "Papou, association de crales"
  4957 "Papou crlac simple"
  4958 "Papou crlac avec lait et banane"
  4959 "Papou crlac avec crale aux fruits"
  4960 "Papou crlac avec crale aux lgumes"
  4961 "Papou Guigoz simple"
  4962 "Papou Guigoz avec lait et banane"
  4963 "Papou Guigoz avec crale aux fruits"
  4964 "Papou Guigoz avec crale aux lgumes"
  4965 "Petit pot de lgumes rchauff"
  4966 "Petit pot de fruits rchauff"
  4967 "Autre prparation pour enfant NDA"
/CQ4   
     1 "Commune"
     2 "Spciale/particulire"
     3 "Complmentaire".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1PartC2.sav"
          /KEEP = S0Q1 S0Q2 S0Q3 S0Q4 S0Q5 S0Q6 JOUR TYPREPAS  CQ2 CQ3 CQ4 CQ5 
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 11,18,25.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 DQ1 22-23 DQ2 24-27 DQ3 28-32 DQ4 33-37
                     DQ5 38-42 DQ6 43-44.
END FILE TYPE.

RECODE
  #type
  (11=1)  (18=2)  (25=3)  INTO  typrepas .
FORMATS typrepas (F1.0).
EXECUTE .

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A) JOUR(A) TYPREPAS(A) DQ1(A) DQ2(A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
JOUR "Numro Jour"
TYPREPAS "Type de repas"
DQ1 "No prparation"
DQ2 "Produit"
DQ3 "Poids 1re pese"
DQ4 "Poids 2me pese"
DQ5 "Quantit utilise"
DQ6 "Mode d'acquisition".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/TYPREPAS
     1 "Petit djeuner"
     2 "Djeuner"
     3 "Dner"
/DQ2   
   101 "Riz paddy"
   102 "Riz blanc local"
   103 "Riz barabara local"
   104 "Riz import 25 % brisure"
   105 "Riz import caroline"
   106 "Brisure de riz"
   107 "Farine de riz"
   108 "Semoule de riz"
   109 "Couscous de riz"
   111 "Mil pi"
   112 "Mil Grain non tuv"
   113 "Mil Grain tuv"
   114 "Farine de mil"
   115 "Semoule de mil"
   116 "Couscous de mil"
   121 "Sorgho pi"
   122 "Sorgho Grain non tuv"
   123 "Sorgho Grain tuv"
   124 "Farine de sorgho"
   125 "Semoule de sorgho"
   126 "Couscous de sorgho"
   131 "Mas pi"
   132 "Mas Grain"
   133 "Farine de mas"
   134 "Semoule de mas"
   135 "Couscous de mas"
   141 "Fonio Grain non tuv"
   142 "Fonio Grain tuv non lav"
   143 "Fonio Grain tuv lav"
   144 "Farine de fonio"
   145 "Couscous de fonio"
   151 "Farine de bl"
   152 "Semoule de bl"
   153 "Couscous de bl"
   161 "Crlac en bote"
   164 "Autres produits  base de crales"
   171 "Pain de boulangerie tapalapa"
   172 "Pain de boulangerie libanais"
   173 "Autres pains de boulangeie"
   174 "Pain de maison"
   175 "Pain sch pour couscous ou autres prparations"
   181 "Gteaux traditionnels"
   182 "Biscuit local"
   183 "Biscuit import"
   184 "Croissant"
   185 "Pain au raisin"
   186 "Tartes"
   187 "Madeleine"
   188 "Autres produits ptisserie moderne"
   189 "Autres produits ptis. traditionnelle"
   191 "Macaroni"
   192 "Spaghetti"
   193 "Autres ptes alimentaires"
   201 "Buf sur pied"
   202 "Mouton sur pied"
   203 "Chvre sur pied"
   204 "Porc sur pied"
   205 "Autre animaux sur pied"
   206 "Poulet sur pied"
   207 "Canard sur pied"
   208 "Autre volaille sur pied"
   211 "Viande de buf/veau"
   212 "Viande de mouton"
   213 "Viande de chvre"
   214 "Viande de porc"
   215 "Viande de lapin"
   216 "Viande d'agoutis"
   217 "Viande de gibier"
   218 "Autres viandes et assimils"
   219 "Conserve viande de buf/veau"
   220 "Conserve viande de porc"
   221 "Autres conserves de viande"
   231 "Viande de poulet"
   232 "Viande de canard"
   233 "Viande de pintade"
   234 "Viande autre volaille"
   235 "Conserve de poulet"
   236 "Conserve autre volaille"
   301 "Bonga frais"
   302 "Bonga fum"
   303 "Bonga Sri (sardinelle) fum"
   311 "Sinapa frais"
   312 "Sinapa fum"
   321 "Silure frais"
   322 "Silure fum"
   331 "Konko frais"
   332 "Konko fum"
   341 "Sardine frais"
   342 "Sardine fum"
   343 "Conserve de Sardine"
   351 "Thon frais"
   352 "Thon fum"
   353 "Conserve de Thon"
   361 "Kouta frais"
   362 "Kouta fum"
   371 "Sori frais"
   372 "Sori fum"
   381 "Crevette (Sanfou) sch/Ecrevisse"
   382 "Crabe"
   383 "Autre produit de la pche frais"
   384 "Autre produit de la pche fum"
   401 "Lait frais"
   402 "Lait caill"
   403 "Lait pasteuris"
   404 "Lait strilis"
   405 "Autres laits frais"
   411 "Lait concentr sucr en bote"
   412 "Lait concentr non sucr en bote"
   413 "Lait en poudre ordinaire"
   414 "Lait en poudre dittique"
   415 "Autres laits concentr ou en poudre"
   421 "Fromage"
   422 "Yaourt"
   423 "Crme glace"
   424 "Autres produits laitiers"
   431 "Oeufs de poule"
   432 "Autres oeufs"
   501 "Beurre de vache local"
   502 "Beurre animal import"
   503 "Margarine"
   504 "Pte d'arachide"
   505 "Autres matires grasses"
   511 "Huile d'arachide"
   512 "Huile de palme"
   513 "Huile de palmiste"
   514 "Beurre de karit"
   515 "Autres huiles"
   601 "Orange"
   602 "Mandarine"
   603 "Citron"
   604 "Pamplemousse"
   605 "Bigarade"
   606 "Autres agrumes"
   611 "Goyave"
   612 "Melon"
   613 "Pastque"
   614 "Papaye"
   615 "Pomme"
   616 "Autres fruits  ppin"
   621 "Mangue ordinaire"
   622 "Mangue greffe"
   623 "Avocat"
   624 "Dattes"
   625 "Autres fruits  noyau"
   631 "Noix de palme"
   632 "Noix de coco"
   633 "Graines de nr/Nr"
   634 "Caf"
   635 "Cacao"
   636 "Autres noix"
   641 "Banane douce"
   642 "Ananas"
   643 "Fruits sauvages"
   644 "Anacardier (Pomme d'acajou)"
   645 "Coton"
   646 "Tamarin"
   647 "Fruit arbre  pain"
   648 "Autres fruits"
   651 "Fruits en conserves"
   701 "Choux"
   702 "Salade/laitue"
   703 "Persil"
   704 "Feuille de manioc"
   705 "Feuille de patate"
   706 "Feuilles d'oignon"
   707 "Feuilles d'pinard"
   708 "Autres feuilles vertes"
   711 "Oignon frais/ sec"
   712 "Carotte"
   713 "Radis"
   714 "Betterave"
   715 "Navet"
   716 "Poireau"
   717 "Cleri"
   718 "Autres lgumes  tubercules"
   721 "Gombo"
   722 "Courges"
   723 "Courgettes"
   724 "Concombre"
   725 "Aubergine ronde"
   726 "Aubergine longue"
   727 "Tomate"
   728 "Autres lgumes"
   731 "Tomate en conserve"
   732 "Autres lgumes en conserves"
   741 "Igname"
   742 "Patate douce"
   743 "Pomme de terre"
   744 "Manioc frais"
   745 "Manioc sch"
   746 "Manioc farine"
   747 "Foufou"
   748 "Atik"
   749 "Taro frais"
   750 "Taro sch"
   751 "Banane plantain (locco)"
   752 "Autres tubercules"
   761 "Nib"
   762 "Ssame"
   763 "Petit pois sec"
   764 "Petit pois vert"
   765 "Haricot sec"
   766 "Haricot vert"
   767 "Autres lgumineuses"
   771 "Petit pois en conserve"
   772 "Haricot en conserve"
   773 "Autres lgumineuses en conserve"
   781 "Arachide en coque"
   782 "Arachide en graine"
   801 "Sucre en morceaux"
   802 "Sucre en poudre"
   811 "Miel"
   812 "Bonbon"
   813 "Chocolat"
   814 "Confiture"
   815 "Canne  sucre"
   816 "Autres produits sucrs"
   901 "Poivre"
   902 "Poivron"
   903 "Soumbara"
   904 "Feuilles de laurier"
   905 "Safran"
   906 "Autres condiments d'origine vgtale"
   907 "Piment frais"
   908 "Petit piment sec"
   909 "Ail"
   911 "Sel  de cuisine locale"
   912 "Sel de cuisine import"
   913 "Potasse"
   914 "Vinaigre"
   915 "Moutarde"
   916 "Mayonnaise"
   917 "Bouillon (cube 10g)"
   918 "Cube maggi / arme maggi"
   919 "Autres condiments .d'origine non vgtale"
  1001 "Caf moulu local"
  1002 "Caf instantan/Nescaf"
  1003 "Th/ th Ataya"
  1004 "Cacao/Phoscao"
  1005 "Quinquliba"
  1006 "Tisane/Citronnelle"
  1011 "Eau de coyah"
  1012 "Eau minrale importe"
  1013 "Guini-Guini (Sobragui)"
  1014 "American Cola (Coca Sobragui)"
  1015 "Quench Orange (Sobragui)"
  1016 "Quench Citron (Citon Sobragui)"
  1017 "Autres boissons gageuses Sobragui"
  1018 "Coca-Cola Bonagui"
  1019 "Fanta Orange Bonagui"
  1020 "Fanta Cocktail Bonagui"
  1021 "Tonic Swepps Bonagui"
  1022 "Autres boissons Bonagui"
  1023 "Jus d'ananas Salguidia"
  1024 "Jus de bissap (oseille)"
  1025 "Jus de gingembre (djin-djan)"
  1026 "Jus de tamarin"
  1027 "Jus d'ananas"
  1028 "Jus de pain de singe (Baobab)"
  1029 "Autres jus local"
  1030 "Vimto"
  1031 "Coca en bote"
  1032 "Tonic en bote"
  1033 "Malta"
  1034 "Concentr de jus"
  1035 "Sirop"
  1036 "Autres boissons sucres importes"
  1037 "Eau glace en sachet"
/DQ6   
     1 "Achat"
     2 "Achat stock"
     3 "Troc"
     4 "Auto-consommation"
     5 "Auto-fourniyure"
     6 "Aide alimentaire"
     7 "Don/Cadeau/zakat/Moudo"
     8 "Prt reu banque cralire"
     9 "Food for Work"
    10 "Autres prts".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1PartD.sav"
          /KEEP = S0Q1 S0Q2 S0Q3 S0Q4 S0Q5 S0Q6 JOUR TYPREPAS  DQ1 DQ2 DQ3 DQ4 DQ5 DQ6
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 12,19,26.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 EQ1 22-22 EQ2 23-23 EQ3 24-25 EQ4 26-26
                     EQ5 27-27 EQ6 28-28 EQ7A 29-30 EQ7B 31-32 EQ7C 33-34 EQ7D 35-36
                     EQ7E 37-38 EQ7F 39-40 EQ8 41-41 EQ9A 42-45 EQ9B 46-49 EQ9C 50-53
                     EQ9D 54-57 EQ9E 58-61 EQ9F 62-65 EQ10A 66-66 EQ10B 67-67 EQ10C 68-68
                     EQ10D 69-69 EQ10E 70-70 EQ10F 71-71 EQ11 72-72 EQ12 73-73.
END FILE TYPE.

RECODE
  #type
  (12=1)  (19=2)  (26=3)  INTO  typrepas .
FORMATS typrepas (F1.0).
EXECUTE .

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A) JOUR(A) TYPREPAS(A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
JOUR "Numro Jour"
TYPREPAS "Type de repas"
EQ1 "Alim/prod non pes"
EQ2 "Etranger mang prp."
EQ3 "Nombre personnes"
EQ4 "Repas offert en partie"
EQ5 "Nombre rations/pers."
EQ6 "Prp.sp. entir. env."
EQ7A "No prparation 1"
EQ7B "No prparation 2"
EQ7C "No prparation 3"
EQ7D "No prparation 4"
EQ7E "No prparation 5"
EQ7F "No prparation 6"
EQ8 "Plats reus"
EQ9A "Code des plats 1"
EQ9B "Code des plats 2"
EQ9C "Code des plats 3"
EQ9D "Code des plats 4"
EQ9E "Code des plats 5"
EQ9F "Code des plats 6"
EQ10A "Nbre rations/pers.1"
EQ10B "Nbre rations/pers.2"
EQ10C "Nbre rations/pers.3"
EQ10D "Nbre rations/pers.4"
EQ10E "Nbre rations/pers.5"
EQ10F "Nbre rations/pers.6"
EQ11 "Restant des plats"
EQ12 "Nombre rations/pers.".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/TYPREPAS
     1 "Petit djeuner"
     2 "Djeuner"
     3 "Dner"
/EQ1 EQ2 EQ4  EQ6 EQ8 EQ11
     1 "Oui"
     2 "Non"
/EQ9A  EQ9B EQ9C EQ9D EQ9E EQ9F
  171 "Pain de boulangerie tapalapa"
  172 "Pain de boulangerie libanais"
  173 "Autres pains de boulangeie"
  181 "Gteaux traditionnels"
  401 "Lait frais"
  402 " Lait caill"
   421 "Fromage"
  422 "Yaourt"
   611 "Goyave"
   612 "Melon"
   613 "Pastque"
   614 "Papaye"
   615 "Pomme"
   616 "Autres fruits  ppin"
   621 "Mangue ordinaire"
   622 "Mangue greffe"
   623 "Avocat"
   624 "Dattes"
   625 "Autres fruits  noyau"
   641 "Banane douce"
   802 "Sucre en poudre"
   781 "Arachide en coque"
  1011 "Eau de coyah"
  1012 "Eau minrale importe"
  1013 "Guini-Guini (Sobragui)"
  1014 "American Cola (Coca Sobragui)"
  1015 "Quench Orange (orange Sobragui)"
  1016 "Quench Citron (Citon Sobragui)"
  1017 "Autres boissons gageuses Sobragui"
  1018 "Coca-Cola Bonagui"
  1019 "Fanta Orange Bonagui"
  1020 "Fanta Cocktail Bonagui"
  1021 "Tonic Swepps Bonagui"
  1022 "Autres boissons gageuses Bonagui"
  1023 "Jus d'ananas Salguidia"
  1024 "Jus de bissap (oseille)"
  1025 "Jus de gingembre (djin-djan)"
  1026 "Jus de tamarin"
  1027 "Jus d'ananas"
  1028 "Jus de pain de singe (Baobab)"
  1029 "Autres jus local"
  1030 "Vimto"
  1031 "Coca en bote"
  1032 "Tonic en bote"
  1033 "Malta"
  1034 "Concentr de jus"
  1035 "Sirop"
  1036 "Autres boissons sucres importes"
  1037 "Eau glace en sachet"
  4001 "Riz simple"
  4002 "Riz, sauce feuille de patate et viande"
  4003 "Riz, sauce feuille de patate et poisson"
  4004 "Riz, sauce feuille de patate, poisson et viande"
  4005 "Riz, sauce feuille de manioc et viande"
  4006 "Riz, sauce feuille de manioc et poisson"
  4007 "Riz, sauce feuille de manioc, poisson et viande"
  4008 "Riz, sauce feuille de taro et viande"
  4009 "Riz, sauce feuille de taro et poisson"
  4010 "Riz, sauce feuille de taro, poisson et viande"
  4011 "Riz, sauce feuille d'pinard et viande"
  4012 "Riz, sauce feuille d'pinard et poisson"
  4013 "Riz, sauce feuille d'pinard, poisson et viande"
  4014 "Riz, sauce feuille d'oignon et viande"
  4015 "Riz, sauce feuille d'oignon et poisson"
  4016 "Riz, sauce feuille d'oignon, poisson et viande"
  4017 "Riz, sauce feuille de laitue viande"
  4018 "Riz, sauce feuille de laitue et poisson"
  4019 "Riz, sauce feuille de laitue, poisson et viande"
  4020 "Riz, sauce feuille d'oseille et viande"
  4021 "Riz, sauce feuille d'oseille et poisson"
  4022 "Riz, sauce feuille d'oseille, poisson et viande"
  4023 "Riz, sauce feuille Klwl"
  4024 "Riz, sauce feuille Kllaa"
  4025 "Riz, sauce feuille Kpnaa"
  4026 "Riz, sauce feuille bhn"
  4027 "Riz, autre sauce de feuille"
  4032 "Riz, sauce gombo , arachide et viande"
  4033 "Riz, sauce gombo , arachide et Poisson"
  4034 "Riz, sauce gombo, poisson et viande"
  4035 "Riz, sauce gombo grill et viande"
  4036 "Riz, sauce gombo grill et poisson"
  4037 "Riz, sauce gombo grill, poisson et viande"
  4038 "Riz, sauce gombo simple et viande"
  4039 "Riz, sauce gombo simple et poisson"
  4040 "Riz, sauce poudre de gombo et viande"
  4041 "Riz, sauce poudre de gombo et poisson"
  4042 "Riz, sauce poudre gombo, poisson et viande"
  4043 "Riz, autre sauce gombo"
  4048 "Riz, sauce pte d'arachide et viande"
  4049 "Riz, sauce pte d'arachide et poisson"
  4050 "Riz, sauce pte d'arachide, poisson et viande"
  4051 "Riz et autre sauce pte arachide"
  4056 "Riz, sauce soupe viande"
  4057 "Riz, sauce soupe poisson"
  4058 "Riz, sauce soupe viande et poisson"
  4059 "Riz, sauce soupe poulet et viande"
  4060 "Riz, sauce soupe poulet et poisson"
  4061 "Riz et autre sauce soupe"
  4066 "Riz, sauce yassa viande"
  4067 "Riz, sauce yassa poisson"
  4068 "Riz, sauce courge viande"
  4069 "Riz, sauce courge poisson"
  4070 "Riz, sauce courge, poisson et viande"
  4071 "Riz, sauce tobogui viande"
  4072 "Riz, sauce tobogui poisson"
  4073 "Riz, sauce graines et viande"
  4074 "Riz, sauce graines et poisson"
  4075 "Riz, sauce graines viande et poisson"
  4076 "Riz, sauce lait avec crme"
  4077 "Riz, sauce lait sans crme"
  4078 "Riz, sauce  base de champignon"
  4079 "Riz, autres sauces gluantes"
  4080 "Riz au gras rouge et viande"
  4081 "Riz au gras rouge et poisson"
  4082 "Riz au gras blanc et viande"
  4083 "Riz au gras blanc et poisson"
  4084 "Riz, lgumes (fouti/lafidi)"
  4085 "Riz (fouti) avec poudre d'arachide"
  4086 "Riz, autre sauce"
  4091 "Bouillie de riz sans lait"
  4092 "Bouillie de riz avec lait"
  4093 "Bouillie de riz avec lait et crme"
  4094 "Bouillie de riz avec arachide, sans lait"
  4095 "Bouillie de riz  avec arachide et lait"
  4096 "Bouillie de riz  avec arachide, lait et crme"
  4097 "Autre bouillie de riz"
  4098 "Riz grill aplati (dimptin )"
  4099 "Autre prparation  base riz"
  4104 "Fonio simple"
  4105 "Couscous de fonio"
  4106 "Fonio, sauce feuille de patate et viande"
  4107 "Fonio, sauce feuille de patate et poisson"
  4108 "Fonio, sauce feuille de patate, poisson et viande"
  4109 "Fonio, sauce feuille de manioc et viande"
  4110 "Fonio, sauce feuille de manioc et poisson"
  4111 "Fonio, sauce feuille de manioc, poisson et viande"
  4112 "Fonio, sauce feuille de taro et viande"
  4113 "Fonio, sauce feuille de taro et poisson"
  4114 "Fonio, sauce feuille de taro, poisson et viande"
  4115 "Fonio, sauce feuille d'pinard et viande"
  4116 "Fonio, sauce feuille d'pinard et poisson"
  4117 "Fonio, sauce feuille d'pinard, poisson et viande"
  4118 "Fonio, sauce feuille d'oignon et viande"
  4119 "Fonio, sauce feuille d'oignon et poisson"
  4120 "Fonio, sauce feuille d'oignon, poisson et viande"
  4121 "Fonio, sauce feuille de laitue viande"
  4122 "Fonio, sauce feuille de laitue et poisson"
  4123 "Fonio, sauce feuille de laitue, poisson et viande"
  4124 "Fonio, sauce feuille d'oseille et viande"
  4125 "Fonio, sauce feuille d'oseille et poisson"
  4126 "Fonio, sauce feuille d'oseille, poisson et viande"
  4127 "Fonio, sauce autre feuille"
  4132 "Fonio, sauce gombo, arachide et viande"
  4133 "Fonio, sauce gombo, arachide et Poisson"
  4134 "Fonio, sauce gombo, poisson et viande"
  4135 "Fonio, sauce gombo grill et viande"
  4136 "Fonio, sauce gombo grill et poisson"
  4137 "Fonio, sauce gombo grill, poisson et viande"
  4138 "Fonio, sauce gombo simple et viande"
  4139 "Fonio, sauce gombo simple et poisson"
  4140 "Fonio, sauce poudre de gombo et viande"
  4141 "Fonio, sauce poudre de gombo et poisson"
  4142 "Fonio, sauce poudre gombo, poisson et viande"
  4143 "Fonio, autre sauce gombo"
  4148 "Fonio, sauce pte d'arachide et viande"
  4149 "Fonio, sauce pte d'arachide et poisson"
  4150 "Fonio, sauce pte d'arachide, poisson et viande"
  4151 "Fonio et autre sauce pte arachide"
  4156 "Fonio, sauce soupe viande"
  4157 "Fonio, sauce soupe poisson"
  4158 "Fonio, sauce soupe viande et poisson"
  4159 "Fonio, sauce soupe poulet et viande"
  4160 "Fonio, sauce soupe poulet et poisson"
  4161 "Fonio et autre sauce soupe"
  4166 "Fonio, sauce yassa viande"
  4167 "Fonio, sauce yassa poisson"
  4168 "Fonio, sauce courge viande"
  4169 "Fonio, sauce courge poisson"
  4170 "Fonio, sauce courge, poisson et viande"
  4171 "Fonio, sauce graines et viande"
  4172 "Fonio, sauce graines et poisson"
  4173 "Fonio, sauce graines viande et poisson"
  4174 "Fonio, sauce lait avec crme"
  4175 "Fonio, sauce lait sans crme"
  4176 "Fonio, sauce  base de champignon"
  4177 "Fonio, autres sauces gluantes"
  4178 "Fonio au gras rouge et viande"
  4179 "Fonio au gras rouge et poisson"
  4180 "Fonio au gras blanc et viande"
  4181 "Riz au gras blanc et poisson"
  4182 "Fonio, lgumes (fouti/lafidi)"
  4183 "Fonio, autre sauce"
  4188 "Bouillie de fonio sans lait"
  4189 "Bouillie de fonio avec lait"
  4190 "Bouillie de fonio avec lait et crme"
  4191 "Bouillie de fonio avec arachide, sans lait"
  4192 "Bouillie de fonio  avec arachide et lait"
  4193 "Bouillie de fonio  avec arachide, lait et crme"
  4194 "Autre prparation  base fonio"
  4199 "Mas (ndappa) simple"
  4200 "To de mas simple"
  4201 "Couscous mas simple"
  4202 "Mas, sauce feuille de patate et viande"
  4203 "Mas, sauce feuille de patate et poisson"
  4204 "Mas, sauce feuille de patate, poisson et viande"
  4205 "Mas, sauce feuille de manioc et viande"
  4206 "Mas, sauce feuille de manioc et poisson"
  4207 "Mas, sauce feuille de manioc, poisson et viande"
  4208 "Mas, sauce feuille de taro et viande"
  4209 "Mas, sauce feuille de taro et poisson"
  4210 "Mas, sauce feuille de taro, poisson et viande"
  4211 "Mas, sauce feuille d'pinard et viande"
  4212 "Mas, sauce feuille d'pinard et poisson"
  4213 "Mas, sauce feuille d'pinard, poisson et viande"
  4214 "Mas, sauce feuille d'oignon et viande"
  4215 "Mas, sauce feuille d'oignon et poisson"
  4216 "Mas, sauce feuille d'oignon, poisson et viande"
  4217 "Mas, sauce feuille de laitue viande"
  4218 "Mas, sauce feuille de laitue et poisson"
  4219 "Mas, sauce feuille de laitue, poisson et viande"
  4220 "Mas, sauce feuille d'oseille et viande"
  4221 "Mas, sauce feuille d'oseille et poisson"
  4222 "Mas, sauce feuille d'oseille, poisson et viande"
  4223 "Mas, sauce autre feuille"
  4228 "Mas, sauce gombo , arachide et viande"
  4229 "Mas, sauce gombo , arachide et Poisson"
  4230 "Mas, sauce gombo, poisson et viande"
  4231 "Mas, sauce gombo grill et viande"
  4232 "Mas, sauce gombo grill et poisson"
  4233 "Mas, sauce gombo grill, poisson et viande"
  4234 "Mas, sauce gombo simple et viande"
  4235 "Mas, sauce gombo simple et poisson"
  4236 "Mas, sauce poudre de gombo et viande"
  4237 "Mas, sauce poudre de gombo et poisson"
  4238 "Mas, sauce poudre gombo, poisson et viande"
  4239 "Mas, autre sauce gombo"
  4244 "Mas, sauce pte d'arachide et viande"
  4245 "Mas, sauce pte d'arachide et poisson"
  4246 "Mas, sauce pte d'arachide, poisson et viande"
  4247 "Mas et autre sauce pte arachide"
  4252 "Mas, sauce soupe viande"
  4253 "Mas, sauce soupe poisson"
  4254 "Mas, sauce soupe viande et poisson"
  4255 "Mas, sauce soupe poulet et viande"
  4256 "Mas, sauce soupe poulet et poisson"
  4257 "Mas et autre sauce soupe"
  4262 "Mas, sauce courge viande"
  4263 "Mas, sauce courge poisson"
  4264 "Mas, sauce courge, poisson et viande"
  4265 "Mas, sauce lait sans crme"
  4266 "Mas, sauce lait avec  crme"
  4267 "Mas, sauce graines et viande"
  4268 "Mas, sauce graines et poisson"
  4269 "Mas, sauce graines viande et poisson"
  4270 "To de mas, sauce gluante avec viande"
  4271 "To de mas, sauce gluante avec poisson"
  4272 "To de mas, sauce gluante avec poisson et viande"
  4273 "To de mas, autre sauce"
  4274 "Couscous mas, sauce lait"
  4275 "Couscous mas, autre sauce"
  4280 "Mas au gras(mba-yhou) et viande"
  4281 "Mas au gras(mba-yhou) et poisson"
  4282 "Mas au gras(mba-yhou) et patte"
  4283 "Bouillie de mas avec lait"
  4284 "Bouillie de mas sans lait"
  4285 "Prparation  base de pellicules de mas"
  4286 "Pop corne de mas"
  4287 "Mas grill"
  4288 "Mais bouilli"
  4289 "Autre prparation  base mas et autre sauce"
  4294 "Mil simple"
  4295 "Mil, sauce feuille de patate et viande"
  4296 "Mil, sauce feuille de patate et poisson"
  4297 "Mil, sauce feuille de patate, poisson et viande"
  4298 "Mil, sauce feuille de manioc et viande"
  4299 "Mil, sauce feuille de manioc et poisson"
  4300 "Mil, sauce feuille de manioc, poisson et viande"
  4301 "Mil, sauce feuille de taro et viande"
  4302 "Mil, sauce feuille de taro et poisson"
  4303 "Mil, sauce feuille de taro, poisson et viande"
  4304 "Mil, sauce feuille d'pinard et viande"
  4305 "Mil, sauce feuille d'pinard et poisson"
  4306 "Mil, sauce feuille d'pinard, poisson et viande"
  4307 "Mil, sauce feuille d'oignon et viande"
  4308 "Mil, sauce feuille d'oignon et poisson"
  4309 "Mil, sauce feuille d'oignon, poisson et viande"
  4310 "Mil, sauce feuille de laitue viande"
  4311 "Mil, sauce feuille de laitue et poisson"
  4312 "Mil, sauce feuille de laitue, poisson et viande"
  4313 "Mil, sauce feuille d'oseille et viande"
  4314 "Mil, sauce feuille d'oseille et poisson"
  4315 "Mil, sauce feuille d'oseille, poisson et viande"
  4316 "Mil, sauce autre feuille"
  4321 "Mil, sauce gombo , arachide et viande"
  4322 "Mil, sauce gombo , arachide et Poisson"
  4323 "Mil, sauce gombo, poisson et viande"
  4324 "Mil, sauce gombo grill et viande"
  4325 "Mil, sauce gombo grill et poisson"
  4326 "Mil, sauce gombo grill, poisson et viande"
  4327 "Mil, sauce gombo simple et viande"
  4328 "Mil, sauce gombo simple et poisson"
  4329 "Mil, sauce poudre de gombo et viande"
  4330 "Mil, sauce poudre de gombo et poisson"
  4331 "Mil, sauce poudre gombo, poisson et viande"
  4332 "Mil, autre sauce gombo"
  4337 "Mil, sauce pte d'arachide et viande"
  4338 "Mil, sauce pte d'arachide et poisson"
  4339 "Mil, sauce pte d'arachide, poisson et viande"
  4340 "Mil et autre sauce pte arachide"
  4345 "Mil, sauce soupe viande"
  4346 "Mil, sauce soupe poisson"
  4347 "Mil, sauce soupe viande et poisson"
  4348 "Mil, sauce soupe poulet et viande"
  4349 "Mil, sauce soupe poulet et poisson"
  4350 "Mil et autre sauce soupe"
  4355 "Mil, sauce yassa"
  4356 "Mil, sauce lait caill"
  4357 "Mil, sauce courge"
  4358 "Mil, autres sauces gluantes"
  4359 "Mil, sauce lait sans crme"
  4360 "Mil, sauce lait avec  crme"
  4361 "Mil, sauce graines et viande"
  4362 "Mil, sauce graines et poisson"
  4363 "Mil, sauce graines viande et poisson"
  4368 "Bouillie de mil sans lait"
  4369 "Bouillie de mil avec lait"
  4370 "Bouillie de mil avec lait et crme"
  4371 "Bouillie de mil avec arachide, sans lait"
  4372 "Bouillie de mil  avec arachide et lait"
  4373 "Bouillie de mil  avec arachide, lait et crme"
  4374 "Autre bouillie de mil"
  4375 "Pop corne de mil"
  4376 "Autre prparation  base mil"
  4381 "Sauce feuille de patate et viande"
  4382 "Sauce feuille de patate et poisson"
  4383 "Sauce feuille de patate, poisson et viande"
  4384 "Sauce feuille de manioc et viande"
  4385 "Sauce feuille de manioc et poisson"
  4386 "Sauce feuille de manioc, poisson et viande"
  4387 "Sauce feuille de taro et viande"
  4388 "Sauce feuille de taro et poisson"
  4389 "Sauce feuille de taro, poisson et viande"
  4390 "Sauce feuille d'pinard et viande"
  4391 "Sauce feuille d'pinard et poisson"
  4392 "Sauce feuille d'pinard, poisson et viande"
  4393 "Sauce feuille d'oignon et viande"
  4394 "Sauce feuille d'oignon et poisson"
  4395 "Sauce feuille d'oignon, poisson et viande"
  4396 "Sauce feuille de laitue viande"
  4397 "Sauce feuille de laitue et poisson"
  4398 "Sauce feuille de laitue, poisson et viande"
  4399 "Sauce feuille d'oseille et viande"
  4400 "Sauce feuille d'oseille et poisson"
  4401 "Sauce feuille d'oseille, poisson et viande"
  4402 "Sauce feuille Klwl"
  4403 "Sauce feuille Kllaa"
  4404 "Sauce feuille Kpnaa"
  4405 "Sauce feuille bhn"
  4406 "Autre sauce de feuille"
  4411 "Sauce gombo, arachide et viande"
  4412 "Sauce gombo, arachide et Poisson"
  4413 "Sauce gombo, poisson et viande"
  4414 "Sauce gombo grill et viande"
  4415 "Sauce gombo grill et poisson"
  4416 "Sauce gombo grill, poisson et viande"
  4417 "Sauce gombo simple et viande"
  4418 "Sauce gombo simple et poisson"
  4419 "Sauce poudre de gombo et viande"
  4420 "Sauce poudre de gombo et poisson"
  4421 "Sauce poudre gombo, poisson et viande"
  4422 "Autre sauce gombo"
  4427 "Sauce pte d'arachide et viande"
  4428 "Sauce pte d'arachide et poisson"
  4429 "Sauce pte d'arachide, poisson et viande"
  4430 "Autre sauce pte arachide"
  4435 "Sauce soupe viande"
  4436 "Sauce soupe poisson"
  4437 "Sauce soupe viande et poisson"
  4438 "Sauce soupe poulet et viande"
  4439 "Sauce soupe poulet et poisson"
  4440 "Autre sauce soupe"
  4445 "Sauce yassa viande"
  4446 "Sauce yassa poisson"
  4447 "Sauce courge viande"
  4448 "Sauce courge poisson"
  4449 "Sauce courge, poisson et viande"
  4450 "Sauce tobogui viande"
  4451 "Sauce tobogui poisson"
  4452 "Sauce graines et viande"
  4453 "Sauce graines et poisson"
  4454 "Sauce graines viande et poisson"
  4455 "Sauce lait avec crme"
  4456 "Sauce lait sans crme"
  4457 "Sauce  base de champignon"
  4458 "Autres sauces gluantes"
  4459 "Lgumes bouillis"
  4460 "Sauce vinaigrette"
  4465 "Bouillie de sorgho sans lait"
  4466 "Bouillie de sorgho avec lait"
  4467 "Sorgho-thiakiri, lait caill"
  4468 "Autre bouillie de sorgho"
  4469 "Lakhe"
  4470 "Autre prparation de sorgho"
  4471 "Bouillie de Quaker"
  4476 "Taro bouilli, soumbara/piment"
  4477 "Pte de taro, sauce lait"
  4478 "Pte de taro, autre sauce"
  4479 "Ragot de taro"
  4480 "Taro sche(kar), lait"
  4481 "Taro sche(kar), sauce"
  4482 "Couscous de taro, sauce lait"
  4483 "Couscous de taro, autre sauce"
  4484 "Autre prparation de taro"
  4489 "Patate bouillie"
  4490 "Ragot de patate"
  4491 "Patate grille"
  4492 "Pte de patate, sauce lait"
  4493 "Pte de patate, autre sauce"
  4494 "Patate sche(kar), lait"
  4495 "Patate sche(kar), sauce"
  4496 "Couscous de patate, sauce lait"
  4497 "Couscous de patate, autre sauce"
  4498 "Patate frite"
  4499 "Autre prparation de patate"
  4504 "Manioc cru avec ou sans sel"
  4505 "Manioc grill"
  4506 "Manioc grill"
  4507 "Manioc bouillie"
  4508 "Manioc bouillie et viande"
  4509 "To manioc, sauce gombo , arachide et viande"
  4510 "To manioc, sauce gombo , arachide et Poisson"
  4511 "To manioc, sauce gombo, poisson et viande"
  4512 "To manioc, sauce gombo grill et viande"
  4513 "To manioc, sauce gombo grill et poisson"
  4514 "To manioc, sauce gombo grill, poisson et viande"
  4515 "To manioc, sauce gombo simple et viande"
  4516 "To manioc, sauce gombo simple et poisson"
  4517 "To manioc, sauce poudre de gombo et viande"
  4518 "To manioc, sauce poudre de gombo et poisson"
  4519 "To manioc, sauce poudre gombo, poisson et viande"
  4520 "To manioc, autre sauce gombo"
  4521 "To de manioc, autre sauce gluante"
  4522 "To de manioc, sauce pp soupe"
  4523 "To de manioc, sauce pte d'arachide"
  4524 "To, sauce lait"
  4525 "Pte de manioc(managelen), sauce hbh"
  4526 "Beignet de manioc"
  4527 "Akk et poulet"
  4528 "Akk et poisson"
  4529 "Akk et viande"
  4530 "Gari prpar"
  4531 "Couscous de manioc, sauce lait"
  4532 "Couscous de manioc, autre sauce"
  4533 "Autre prparation de manioc"
  4538 "Igname bouillie"
  4539 "Igname bouillie et viande"
  4540 "Igname frite"
  4541 "Ragot d' igname"
  4542 "Pte d'igname, sauce lait"
  4543 "Pte d'igname, autre sauce"
  4544 "Autre prparation d'igname"
  4549 "Banane douce bouillie et sauce"
  4550 "Banane douce frite"
  4551 "Banane plantain(locco) frite"
  4552 "Banane plantain(locco) et viande"
  4553 "Banane plantain(locco) frite et viande"
  4554 "Banane plantain(locco) et poisson"
  4555 "Banane plantain(locco) frite et poisson"
  4556 "Banane plantain(locco) et poulet"
  4557 "Banane plantain(locco) frite et poulet"
  4558 "Banane plantain(locco) bouillie"
  4559 "Autre prparation de banane plantain"
  4564 "Haricot vert  la viande"
  4565 "Haricot vert au poisson"
  4566 "Haricot vert au poulet"
  4567 "Haricot grain  la viande"
  4568 "Haricot grain au poisson"
  4569 "Haricot grain au poulet"
  4570 "Autre prparation de haricot"
  4571 "Lentille  la viande"
  4572 "Lentille au poisson"
  4573 "Lentille au poulet"
  4574 "Autres prparations  base de lentille"
  4575 "Petit poix  la viande"
  4576 "Petit poix au poisson"
  4577 "Petit poix au poulet"
  4578 "Autre prparation de petit poix"
  4583 "Pure de pomme de terre"
  4584 "Pomme de terre frite et poulet"
  4585 "Pomme de terre frite et viande"
  4586 "Pomme de terre en ragot"
  4587 "Pomme de terre saute"
  4588 "Ragot de pomme de terre"
  4589 "Autre prparation de pomme de terre"
  4594 "Mangue bouillie simple"
  4595 "Mangue bouillie et sauce"
  4596 "Mangue sche bouillie et sauce"
  4597 "Autre prparation de mangue"
  4602 "Spaghetti et viande"
  4603 "Spaghetti et poulet"
  4604 "Spaghetti et poisson"
  4605 "Macaroni et viande"
  4606 "Macaroni et poulet"
  4607 "Macaroni et poisson"
  4608 "Autre prparation de ptes"
  4613 "Salade  base laitue"
  4614 "Salade  base choux"
  4615 "Salade  base de navet"
  4616 "Salade  base d'avocat"
  4617 "Salade de tomate"
  4618 "Autre salade  base de lgumes"
  4619 "Salade de fruits"
  4620 "Autre salade"
  4625 "Oeufs bouilli"
  4626 "Omelette simple"
  4627 "Omelette avec frite et sauce d'oignons"
  4628 "ufs au plat"
  4629 "Autre prparation d'ufs"
  4634 "Grillade de viande"
  4635 "Brochette"
  4636 "Bifteck"
  4637 "Sandwich  avec foie"
  4638 "Sandwich  avec viande et uf"
  4639 "Sandwich avec viande hache"
  4640 "Sandwich avec saucissons"
  4641 "Sandwich avec  poulet"
  4642 "Sandwich avec merguez"
  4643 "Autres Sandwich"
  4644 "Filet de buf"
  4645 "Entrecte grill"
  4646 "Soupe  base de viande"
  4647 "Boulette  base de viande"
  4648 "Hamburger"
  4649 "Chawarma"
  4650 "Pizza"
  4651 "Fataya viande"
  4652 "Saucissons de buf"
  4653 "Saucissons de porc"
  4654 "Autre saucissons"
  4655 "Jambon de mouton"
  4656 "Jambon de buf"
  4657 "Jambon de porc"
  4658 "Autre Jambon"
  4659 "Foie de buf grill ou cuit"
  4660 "Foie de mouton grill ou cuit"
  4661 "Foie de chvre grill ou cuit"
  4662 "Autre foie grill ou cuit"
  4663 "Grillade de tte de buf"
  4664 "Grillade de tte de mouton"
  4669 "Poulet rti"
  4670 "Poulet grill"
  4671 "Grillade de poulet"
  4672 "Boulette de poulet"
  4673 "Autre prparation de poulet"
  4678 "Soupe  base de poisson"
  4679 "Boulette  base de poisson"
  4680 "Poisson  la braise simple"
  4681 "Poisson  la braise avec salade"
  4682 "Poisson  la braise avec frite"
  4683 "Poisson grill simple"
  4684 "Poisson grill avec salade"
  4685 "Poisson grill avec locco"
  4686 "Poisson grill avec frite"
  4687 "Filet de poisson"
  4688 "Fataya poisson"
  4689 "Grillade de crevette"
  4690 "Grillade de crabe"
  4691 "Cocktail de fruit de mer"
  4692 "Conserve de sardine et lgume"
  4693 "Autre prparation de poisson"
  4698 "Arachide tremp avec ou sans sel"
  4699 "Arachide bouilli"
  4700 "Graines d'arachides grilles"
  4701 "Arachide non dcortiqu grill"
  4702 "Autres prparation d'arachides"
  4707 "Courge bouillie"
  4708 "Courge bouillie avec lait"
  4709 "Autre prparation de courge"
  4714 "Pain/brioche beurre"
  4715 "Pain/brioche sardine"
  4716 "Pain/brioche fromage"
  4717 "Pain/brioche corne beef"
  4718 "Pain/brioche mayonnaise"
  4719 "Pain/brioche et salade d'avocat"
  4720 "Pain/brioche et salade de lgume"
  4721 "Pain/brioche et sauce poisson"
  4722 "Pain/brioche et sauce viande"
  4723 "Pain/brioche et brochette"
  4724 "Pain/brioche combin  autre aliment"
  4729 "Caf simple"
  4730 "Caf fort (caf noir)"
  4731 "Caf touba"
  4732 "Caf et pain beurr"
  4733 "Caf et pain mayonnaise"
  4734 "Caf et pain fromage"
  4735 "Caf et pain aux ufs"
  4736 "Caf et pain confiture"
  4737 "Caf et pain corn beef"
  4738 "Caf et pain simple"
  4743 "Infusion th simple"
  4744 "Attaya"
  4745 "Infusion th au citron"
  4746 "Infusion th et pain beurr"
  4747 "Infusion th et pain mayonnaise"
  4748 "Infusion th et pain fromage"
  4749 "Infusion th et pain aux ufs"
  4750 "Infusion th et pain confiture"
  4751 "Infusion th et pain corn beef"
  4752 "Infusion th et pain simple"
  4757 "Infusion quinquliba simple"
  4758 "Infusion quinquliba au citron"
  4759 "Infusion quinquliba et pain beurr"
  4760 "Infusion quinquliba et pain mayonnaise"
  4761 "Infusion quinquliba et pain fromage"
  4762 "Infusion quinquliba et pain aux ufs"
  4763 "Infusion quinquliba et pain confiture"
  4764 "Infusion quinquliba et pain corn beef"
  4765 "Infusion quinquliba et pain simple"
  4770 "Infusion tisane simple"
  4771 "Infusion tisane au citron"
  4772 "Infusion tisane et pain beurr"
  4773 "Infusion tisane et pain mayonnaise"
  4774 "Infusion tisane et pain fromage"
  4775 "Infusion tisane et pain aux ufs"
  4776 "Infusion tisane et pain confiture"
  4777 "Infusion tisane et pain corn beef"
  4778 "Infusion tisane et pain simple"
  4783 "Cacao poudre simple"
  4784 "Cacao poudre et pain beurr"
  4785 "Cacao poudre et pain mayonnaise"
  4786 "Cacao poudre et pain fromage"
  4787 "Cacao poudre et pain aux ufs"
  4788 "Cacao poudre et pain confiture"
  4789 "Cacao poudre et pain corn beef"
  4790 "Cacao poudre et pain simple"
  4795 "Ragot de tubercules combins"
  4796 "Akassa  base pte d'arachide ( kagna)"
  4797 "Akassa  base beurre de vache ( saatouran)"
  4798 "Boulette  base graines de coton"
  4799 "Soupe  base de champignon"
  4800 "Couscous de nr"
  4801 "Nr malax sans lait"
  4802 "Nr malax avec lait"
  4803 "Termites grilles"
  4804 "Noix de palme bouillies"
  4805 "Coco rp et grill"
  4806 "Autre bouillie"
  4807 "Autre tubercule bouilli"
  4808 "Autre couscous, sauce lait"
  4809 "Autres couscous et sauce"
  4810 "Autre soupe"
  4811 "Autre grillade de volaille"
  4812 "Autre grillade"
  4813 "Cocktail de fruit vgtal"
  4814 "Mousse au chocolat/ glace"
  4815 "Autre prparation n.d.a"
  4901 "Papou de mas simple"
  4902 "Papou de mas avec uf"
  4903 "Papou de mas avec banane"
  4904 "Papou de mas avec banane et oeuf"
  4905 "Papou mas, pte d'arachide et poudre de poisson"
  4906 "Autre papou  base de mas"
  4911 "Papou de sorgho simple"
  4912 "Papou de sorgho avec banane"
  4913 "Papou de sorgho avec oeuf"
  4914 "Papou de sorgho avec banane et oeuf"
  4915 "Papou sorgho, pte d'arachide et poudre de poisson"
  4916 "Autre papou  base de sorgho"
  4921 "Papou de riz local simple"
  4922 "Papou de riz local avec banane"
  4923 "Papou de riz avec oeuf"
  4924 "Papou de riz avec banane et oeuf"
  4925 "Papou riz local avec pte d'arachide et poudre de poisson"
  4926 "Autre papou  base de riz local"
  4931 "Pure de banane mre"
  4932 "Pure de banane et poisson"
  4933 "Pure banane avec pte d'arachide"
  4934 "Pure banane avec pte d'arachide et poisson"
  4935 "Pure d'avocat"
  4936 "Pure d'igname"
  4937 "Pure de pomme de terre"
  4938 "Pure  base de patate"
  4939 "Pure  base de taro"
  4940 "Autre pure pour enfant"
  4945 "Bouillon de lgume"
  4946 "Bouillon de viande hache"
  4947 "Bouillon de viande avec pomme de terre et carotte"
  4948 "Bouillon de poudre de poisson"
  4949 "Bouillon de poisson avec pomme de terre et carotte"
  4950 "Bouillon de poisson avec pte d'arachide"
  4951 "Bouillon, autre association de produits vgtal et animal"
  4956 "Papou, association de crales"
  4957 "Papou crlac simple"
  4958 "Papou crlac avec lait et banane"
  4959 "Papou crlac avec crale aux fruits"
  4960 "Papou crlac avec crale aux lgumes"
  4961 "Papou Guigoz simple"
  4962 "Papou Guigoz avec lait et banane"
  4963 "Papou Guigoz avec crale aux fruits"
  4964 "Papou Guigoz avec crale aux lgumes"
  4965 "Petit pot de lgumes rchauff"
  4966 "Petit pot de fruits rchauff"
  4967 "Autre prparation pour enfant NDA".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1PartE.sav"
          /KEEP = S0Q1 S0Q2 S0Q3 S0Q4 S0Q5 S0Q6 JOUR TYPREPAS  EQ1 EQ2 EQ3 EQ4 EQ5
                        EQ6 EQ7A EQ7B EQ7C EQ7D EQ7E EQ7F EQ8 EQ9A EQ9B EQ9C EQ9D
                        EQ9E EQ9F EQ10A EQ10B EQ10C EQ10D EQ10E EQ10F EQ11 EQ12
          /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 27.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 S6Q1 22-22.
END FILE TYPE.

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A) JOUR(A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
JOUR "Numro Jour"
S6Q1 "Cons. hors mnage".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/S6Q1    
     1 "Oui"
     2 "Non"

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1Sect6_1.sav"
         /KEEP = S0Q1 S0Q2 S0Q3 S0Q4 S0Q5 S0Q6 JOUR S6Q1 
         /COMPRESSED.
EXECUTE.

FILE TYPE MIXED FILE="C:\EIBEP\Data\CSPRO\DataAlim1" RECORD=#Type 1-2.
RECORD TYPE 28.
  DATA LIST / S0Q1 3-3 S0Q2 4-4 S0Q3 5-6 S0Q4 7-8 S0Q5 9-11 S0Q6 12-14 JOUR 15-15
                     JJD 16-17 MMD 18-19 AAD 20-21 NO_ID 22-23 S6Q3 24-27 S6Q4A 28-30 S6Q4B 31-31 S6Q5 32-33
                     S6Q6 34-34 S6Q7 35-39 S6Q8 40-40.
END FILE TYPE.
EXECUTE .

SORT CASES BY S0Q1 (A) S0Q2 (A) S0Q3 (A) S0Q4 (A) S0Q5 (A) S0Q6 (A) JOUR(A) NO_ID(A) S6Q3(A).
EXECUTE.

VARIABLE LABELS
S0Q1 "Strate"
S0Q2 "Rgion administrative"
S0Q3 "Prfecture"
S0Q4 "Sous-prfecture"
S0Q5 "Zone dnombrement"
S0Q6 "No dnombrement"
JOUR "Numro Jour"
NO_ID "No ID"
S6Q3 "Aliment consomm"
S6Q4A "Quantit"
S6Q4B "Unit"
S6Q5 "Mode d'acquisition"
S6Q6 "Lieu d'acquisition"
S6Q7 "Valeur"
S6Q8 "Proportion consomme".

VALUE LABELS
 S0Q1   
     1 "Urbain"
     2 "Rural"
/S0Q2   
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0Q3   
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/S6Q3
   109 "Couscous de riz"
   135 "Couscous de mas"
   153 "Couscous de bl"
   164 "Autres produits  base de crales"
   171 "Pain de boulangerie tapalapa"
   172 "Pain de boulangerie libanais"
   173 "Autres pains de boulangeie"
   174 "Pain de maison"
   181 "Gteaux traditionnels"
   182 "Biscuit local"
   183 "Biscuit import"
   184 "Croissant"
   185 "Pain au raisin"
   186 "Tartes"
   187 "Madeleine"
   188 "Autres produits ptisserie moderne"
   189 "Autres produits ptis. traditionnelle"
   219 "Conserve viande de buf/veau"
   220 "Conserve viande de porc"
   221 "Autres conserves de viande"
   343 "Conserve de Sardine"
   353 "Conserve de Thon"
   401 "Lait frais"
   402 "Lait caill"
   403 "Lait pasteuris"
   404 "Lait strilis"
   405 "Autres laits frais"
   412 "Lait concentr non sucr en bote"
   413 "Lait en poudre ordinaire"
   415 "Autres laits concentr ou en poudre"
   421 "Fromage"
   422 "Yaourt"
   423 "Crme glace"
   424 "Autres produits laitiers"
   431 "Oeufs de poule"
   432 "Autres oeufs"
   501 "Beurre de vache local"
   502 "Beurre animal import"
   503 "Margarine"
   504 "Pte d'arachide"
   505 "Autres matires grasses"
   601 "Orange"
   602 "Mandarine"
   603 "Citron"
   604 "Pamplemousse"
   605 "Bigarade"
   606 "Autres agrumes"
   611 "Goyave"
   612 "Melon"
   613 "Pastque"
   614 "Papaye"
   615 "Pomme"
   616 "Autres fruits  ppin"
   621 "Mangue ordinaire"
   622 "Mangue greffe"
   623 "Avocat"
   624 "Dattes"
   625 "Autres fruits  noyau"
   631 "Noix de palme"
   632 "Noix de coco"
   633 "Graines de nr/Nr"
   634 "Caf"
   635 "Cacao"
   636 "Autres noix"
   641 "Banane douce"
   642 "Ananas"
   643 "Fruits sauvages"
   644 "Anacardier (Pomme d'acajou)"
   646 "Tamarin"
   647 "Fruit arbre  pain"
   648 "Autres fruits"
   651 "Fruits en conserves"
   712 "Carotte"
   713 "Radis"
   714 "Betterave"
   715 "Navet"
   716 "Poireau"
   717 "Cleri"
   718 "Autres lgumes  tubercules"
   724 "Concombre"
   742 "Patate douce"
   743 "Pomme de terre"
   744 "Manioc frais"
   745 "Manioc sch"
   747 "Foufou"
   748 "Atik"
   751 "Banane plantain (locco)"
   752 "Autres tubercules"
   761 "Nib"
   762 "Ssame"
   763 "Petit pois sec"
   764 "Petit pois vert"
   765 "Haricot sec"
   766 "Haricot vert"
   767 "Autres lgumineuses"
   771 "Petit pois en conserve"
   772 "Haricot en conserve"
   773 "Autres lgumineuses en conserve"
   781 "Arachide en coque"
   782 "Arachide en graine"
   801 "Sucre en morceaux"
   802 "Sucre en poudre"
   811 "Miel"
   812 "Bonbon"
   813 "Chocolat"
   814 "Confiture"
   815 "Canne  sucre"
   816 "Autres produits sucrs"
   901 "Poivre"
   902 "Poivron"
   903 "Soumbara"
   904 "Feuilles de laurier"
   905 "Safran"
   906 "Autres condiments d'origine vgtale"
   907 "Piment frais"
   908 "Petit piment sec"
   909 "Ail"
   911 "Sel  de cuisine locale"
   912 "Sel de cuisine import"
   913 "Potasse"
   914 "Vinaigre"
   915 "Moutarde"
   916 "Mayonnaise"
   917 "Bouillon (cube 10g)"
   918 "Cube maggi / arme maggi"
   919 "Autres condiments .d'origine non vgtale"
  1001 "Caf moulu local"
  1002 "Caf instantan/Nescaf"
  1003 "Th/ th Ataya"
  1004 "Cacao/Phoscao"
  1005 "Quinquliba"
  1006 "Tisane/Citronnelle"
  1011 "Eau de coyah"
  1012 "Eau minrale importe"
  1013 "Guini-Guini (Sobragui)"
  1014 "American Cola (Coca Sobragui)"
  1015 "Quench Orange (Sobragui)"
  1016 "Quench Citron (Citon Sobragui)"
  1017 "Autres boissons gageuses Sobragui"
  1018 "Coca-Cola Bonagui"
  1019 "Fanta Orange Bonagui"
  1020 "Fanta Cocktail Bonagui"
  1021 "Tonic Swepps Bonagui"
  1022 "Autres boissons Bonagui"
  1023 "Jus d'ananas Salguidia"
  1024 "Jus de bissap (oseille)"
  1025 "Jus de gingembre (djin-djan)"
  1026 "Jus de tamarin"
  1027 "Jus d'ananas"
  1028 "Jus de pain de singe (Baobab)"
  1029 "Autres jus local"
  1030 "Vimto"
  1031 "Coca en bote"
  1032 "Tonic en bote"
  1033 "Malta"
  1034 "Concentr de jus"
  1035 "Sirop"
  1036 "Autres boissons sucres importes"
  1037 "Eau glace en sachet"
  1051 "Skol"
  1052 "Guilux"
  1053 "Guinness"
  1054 "Heineken"
  1055 "Budweiser"
  1056 "Beck's"
  1057 "Autres bires"
  1058 "Vin de palme/vin de raphia"
  1059 "Vin rouge"
  1060 "Vin blanc"
  1061 "Autres vin"
  1062 "TTM"
  1063 "Kinyous"
  1064 "Autres boissons alcoolises traditionnelles"
  1065 "Whisky"
  1066 "Gin"
  1067 "Vodka"
  1068 "Autre liqueur moderne"
  1074 "Tabac pour pipe, tabac  mcher ou  priser"
  1081 "Noix de cola"
  1082 "Autres stimulants"
  2901 "Petit djeuner pris hors domicile"
  2902 "Repas matin pris hors domicile"
  2903 "Repas midi pris hors domicile"
  2904 "Repas soir pris hors domicile"
  2905 "Autres produits alimentaires pris au bar/restaurant"
  2906 "Boissons non alcoolises /jus pris au bar/caf"
  2907 "Boissons alcoolises pris au bar/caf"
  2908 "Boissons traditionnelles alcoolises pris au bar/caf"
  2909 "Caf noir pris dans un bar/Caf/restaurant"
  4001 "Riz simple"
  4002 "Riz, sauce feuille de patate et viande"
  4003 "Riz, sauce feuille de patate et poisson"
  4004 "Riz, sauce feuille de patate, poisson et viande"
  4005 "Riz, sauce feuille de manioc et viande"
  4006 "Riz, sauce feuille de manioc et poisson"
  4007 "Riz, sauce feuille de manioc, poisson et viande"
  4008 "Riz, sauce feuille de taro et viande"
  4009 "Riz, sauce feuille de taro et poisson"
  4010 "Riz, sauce feuille de taro, poisson et viande"
  4011 "Riz, sauce feuille d'pinard et viande"
  4012 "Riz, sauce feuille d'pinard et poisson"
  4013 "Riz, sauce feuille d'pinard, poisson et viande"
  4014 "Riz, sauce feuille d'oignon et viande"
  4015 "Riz, sauce feuille d'oignon et poisson"
  4016 "Riz, sauce feuille d'oignon, poisson et viande"
  4017 "Riz, sauce feuille de laitue viande"
  4018 "Riz, sauce feuille de laitue et poisson"
  4019 "Riz, sauce feuille de laitue, poisson et viande"
  4020 "Riz, sauce feuille d'oseille et viande"
  4021 "Riz, sauce feuille d'oseille et poisson"
  4022 "Riz, sauce feuille d'oseille, poisson et viande"
  4023 "Riz, sauce feuille Klwl"
  4024 "Riz, sauce feuille Kllaa"
  4025 "Riz, sauce feuille Kpnaa"
  4026 "Riz, sauce feuille bhn"
  4027 "Riz, autre sauce de feuille"
  4032 "Riz, sauce gombo , arachide et viande"
  4033 "Riz, sauce gombo , arachide et Poisson"
  4034 "Riz, sauce gombo, poisson et viande"
  4035 "Riz, sauce gombo grill et viande"
  4036 "Riz, sauce gombo grill et poisson"
  4037 "Riz, sauce gombo grill, poisson et viande"
  4038 "Riz, sauce gombo simple et viande"
  4039 "Riz, sauce gombo simple et poisson"
  4040 "Riz, sauce poudre de gombo et viande"
  4041 "Riz, sauce poudre de gombo et poisson"
  4042 "Riz, sauce poudre gombo, poisson et viande"
  4043 "Riz, autre sauce gombo"
  4048 "Riz, sauce pte d'arachide et viande"
  4049 "Riz, sauce pte d'arachide et poisson"
  4050 "Riz, sauce pte d'arachide, poisson et viande"
  4051 "Riz et autre sauce pte arachide"
  4056 "Riz, sauce soupe viande"
  4057 "Riz, sauce soupe poisson"
  4058 "Riz, sauce soupe viande et poisson"
  4059 "Riz, sauce soupe poulet et viande"
  4060 "Riz, sauce soupe poulet et poisson"
  4061 "Riz et autre sauce soupe"
  4066 "Riz, sauce yassa viande"
  4067 "Riz, sauce yassa poisson"
  4068 "Riz, sauce courge viande"
  4069 "Riz, sauce courge poisson"
  4070 "Riz, sauce courge, poisson et viande"
  4071 "Riz, sauce tobogui viande"
  4072 "Riz, sauce tobogui poisson"
  4073 "Riz, sauce graines et viande"
  4074 "Riz, sauce graines et poisson"
  4075 "Riz, sauce graines viande et poisson"
  4076 "Riz, sauce lait avec crme"
  4077 "Riz, sauce lait sans crme"
  4078 "Riz, sauce  base de champignon"
  4079 "Riz, autres sauces gluantes"
  4080 "Riz au gras rouge et viande"
  4081 "Riz au gras rouge et poisson"
  4082 "Riz au gras blanc et viande"
  4083 "Riz au gras blanc et poisson"
  4084 "Riz, lgumes (fouti/lafidi)"
  4085 "Riz (fouti) avec poudre d'arachide"
  4086 "Riz, autre sauce"
  4091 "Bouillie de riz sans lait"
  4092 "Bouillie de riz avec lait"
  4093 "Bouillie de riz avec lait et crme"
  4094 "Bouillie de riz avec arachide, sans lait"
  4095 "Bouillie de riz  avec arachide et lait"
  4096 "Bouillie de riz  avec arachide, lait et crme"
  4097 "Autre bouillie de riz"
  4098 "Riz grill aplati (dimptin )"
  4099 "Autre prparation  base riz"
  4104 "Fonio simple"
  4105 "Couscous de fonio"
  4106 "Fonio, sauce feuille de patate et viande"
  4107 "Fonio, sauce feuille de patate et poisson"
  4108 "Fonio, sauce feuille de patate, poisson et viande"
  4109 "Fonio, sauce feuille de manioc et viande"
  4110 "Fonio, sauce feuille de manioc et poisson"
  4111 "Fonio, sauce feuille de manioc, poisson et viande"
  4112 "Fonio, sauce feuille de taro et viande"
  4113 "Fonio, sauce feuille de taro et poisson"
  4114 "Fonio, sauce feuille de taro, poisson et viande"
  4115 "Fonio, sauce feuille d'pinard et viande"
  4116 "Fonio, sauce feuille d'pinard et poisson"
  4117 "Fonio, sauce feuille d'pinard, poisson et viande"
  4118 "Fonio, sauce feuille d'oignon et viande"
  4119 "Fonio, sauce feuille d'oignon et poisson"
  4120 "Fonio, sauce feuille d'oignon, poisson et viande"
  4121 "Fonio, sauce feuille de laitue viande"
  4122 "Fonio, sauce feuille de laitue et poisson"
  4123 "Fonio, sauce feuille de laitue, poisson et viande"
  4124 "Fonio, sauce feuille d'oseille et viande"
  4125 "Fonio, sauce feuille d'oseille et poisson"
  4126 "Fonio, sauce feuille d'oseille, poisson et viande"
  4127 "Fonio, sauce autre feuille"
  4132 "Fonio, sauce gombo, arachide et viande"
  4133 "Fonio, sauce gombo, arachide et Poisson"
  4134 "Fonio, sauce gombo, poisson et viande"
  4135 "Fonio, sauce gombo grill et viande"
  4136 "Fonio, sauce gombo grill et poisson"
  4137 "Fonio, sauce gombo grill, poisson et viande"
  4138 "Fonio, sauce gombo simple et viande"
  4139 "Fonio, sauce gombo simple et poisson"
  4140 "Fonio, sauce poudre de gombo et viande"
  4141 "Fonio, sauce poudre de gombo et poisson"
  4142 "Fonio, sauce poudre gombo, poisson et viande"
  4143 "Fonio, autre sauce gombo"
  4148 "Fonio, sauce pte d'arachide et viande"
  4149 "Fonio, sauce pte d'arachide et poisson"
  4150 "Fonio, sauce pte d'arachide, poisson et viande"
  4151 "Fonio et autre sauce pte arachide"
  4156 "Fonio, sauce soupe viande"
  4157 "Fonio, sauce soupe poisson"
  4158 "Fonio, sauce soupe viande et poisson"
  4159 "Fonio, sauce soupe poulet et viande"
  4160 "Fonio, sauce soupe poulet et poisson"
  4161 "Fonio et autre sauce soupe"
  4166 "Fonio, sauce yassa viande"
  4167 "Fonio, sauce yassa poisson"
  4168 "Fonio, sauce courge viande"
  4169 "Fonio, sauce courge poisson"
  4170 "Fonio, sauce courge, poisson et viande"
  4171 "Fonio, sauce graines et viande"
  4172 "Fonio, sauce graines et poisson"
  4173 "Fonio, sauce graines viande et poisson"
  4174 "Fonio, sauce lait avec crme"
  4175 "Fonio, sauce lait sans crme"
  4176 "Fonio, sauce  base de champignon"
  4177 "Fonio, autres sauces gluantes"
  4178 "Fonio au gras rouge et viande"
  4179 "Fonio au gras rouge et poisson"
  4180 "Fonio au gras blanc et viande"
  4181 "Riz au gras blanc et poisson"
  4182 "Fonio, lgumes (fouti/lafidi)"
  4183 "Fonio, autre sauce"
  4188 "Bouillie de fonio sans lait"
  4189 "Bouillie de fonio avec lait"
  4190 "Bouillie de fonio avec lait et crme"
  4191 "Bouillie de fonio avec arachide, sans lait"
  4192 "Bouillie de fonio  avec arachide et lait"
  4193 "Bouillie de fonio  avec arachide, lait et crme"
  4194 "Autre prparation  base fonio"
  4199 "Mas (ndappa) simple"
  4200 "To de mas simple"
  4201 "Couscous mas simple"
  4202 "Mas, sauce feuille de patate et viande"
  4203 "Mas, sauce feuille de patate et poisson"
  4204 "Mas, sauce feuille de patate, poisson et viande"
  4205 "Mas, sauce feuille de manioc et viande"
  4206 "Mas, sauce feuille de manioc et poisson"
  4207 "Mas, sauce feuille de manioc, poisson et viande"
  4208 "Mas, sauce feuille de taro et viande"
  4209 "Mas, sauce feuille de taro et poisson"
  4210 "Mas, sauce feuille de taro, poisson et viande"
  4211 "Mas, sauce feuille d'pinard et viande"
  4212 "Mas, sauce feuille d'pinard et poisson"
  4213 "Mas, sauce feuille d'pinard, poisson et viande"
  4214 "Mas, sauce feuille d'oignon et viande"
  4215 "Mas, sauce feuille d'oignon et poisson"
  4216 "Mas, sauce feuille d'oignon, poisson et viande"
  4217 "Mas, sauce feuille de laitue viande"
  4218 "Mas, sauce feuille de laitue et poisson"
  4219 "Mas, sauce feuille de laitue, poisson et viande"
  4220 "Mas, sauce feuille d'oseille et viande"
  4221 "Mas, sauce feuille d'oseille et poisson"
  4222 "Mas, sauce feuille d'oseille, poisson et viande"
  4223 "Mas, sauce autre feuille"
  4228 "Mas, sauce gombo , arachide et viande"
  4229 "Mas, sauce gombo , arachide et Poisson"
  4230 "Mas, sauce gombo, poisson et viande"
  4231 "Mas, sauce gombo grill et viande"
  4232 "Mas, sauce gombo grill et poisson"
  4233 "Mas, sauce gombo grill, poisson et viande"
  4234 "Mas, sauce gombo simple et viande"
  4235 "Mas, sauce gombo simple et poisson"
  4236 "Mas, sauce poudre de gombo et viande"
  4237 "Mas, sauce poudre de gombo et poisson"
  4238 "Mas, sauce poudre gombo, poisson et viande"
  4239 "Mas, autre sauce gombo"
  4244 "Mas, sauce pte d'arachide et viande"
  4245 "Mas, sauce pte d'arachide et poisson"
  4246 "Mas, sauce pte d'arachide, poisson et viande"
  4247 "Mas et autre sauce pte arachide"
  4252 "Mas, sauce soupe viande"
  4253 "Mas, sauce soupe poisson"
  4254 "Mas, sauce soupe viande et poisson"
  4255 "Mas, sauce soupe poulet et viande"
  4256 "Mas, sauce soupe poulet et poisson"
  4257 "Mas et autre sauce soupe"
  4262 "Mas, sauce courge viande"
  4263 "Mas, sauce courge poisson"
  4264 "Mas, sauce courge, poisson et viande"
  4265 "Mas, sauce lait sans crme"
  4266 "Mas, sauce lait avec  crme"
  4267 "Mas, sauce graines et viande"
  4268 "Mas, sauce graines et poisson"
  4269 "Mas, sauce graines viande et poisson"
  4270 "To de mas, sauce gluante avec viande"
  4271 "To de mas, sauce gluante avec poisson"
  4272 "To de mas, sauce gluante avec poisson et viande"
  4273 "To de mas, autre sauce"
  4274 "Couscous mas, sauce lait"
  4275 "Couscous mas, autre sauce"
  4280 "Mas au gras(mba-yhou) et viande"
  4281 "Mas au gras(mba-yhou) et poisson"
  4282 "Mas au gras(mba-yhou) et patte"
  4283 "Bouillie de mas avec lait"
  4284 "Bouillie de mas sans lait"
  4285 "Prparation  base de pellicules de mas"
  4286 "Pop corne de mas"
  4287 "Mas grill"
  4288 "Mais bouilli"
  4289 "Autre prparation  base mas et autre sauce"
  4294 "Mil simple"
  4295 "Mil, sauce feuille de patate et viande"
  4296 "Mil, sauce feuille de patate et poisson"
  4297 "Mil, sauce feuille de patate, poisson et viande"
  4298 "Mil, sauce feuille de manioc et viande"
  4299 "Mil, sauce feuille de manioc et poisson"
  4300 "Mil, sauce feuille de manioc, poisson et viande"
  4301 "Mil, sauce feuille de taro et viande"
  4302 "Mil, sauce feuille de taro et poisson"
  4303 "Mil, sauce feuille de taro, poisson et viande"
  4304 "Mil, sauce feuille d'pinard et viande"
  4305 "Mil, sauce feuille d'pinard et poisson"
  4306 "Mil, sauce feuille d'pinard, poisson et viande"
  4307 "Mil, sauce feuille d'oignon et viande"
  4308 "Mil, sauce feuille d'oignon et poisson"
  4309 "Mil, sauce feuille d'oignon, poisson et viande"
  4310 "Mil, sauce feuille de laitue viande"
  4311 "Mil, sauce feuille de laitue et poisson"
  4312 "Mil, sauce feuille de laitue, poisson et viande"
  4313 "Mil, sauce feuille d'oseille et viande"
  4314 "Mil, sauce feuille d'oseille et poisson"
  4315 "Mil, sauce feuille d'oseille, poisson et viande"
  4316 "Mil, sauce autre feuille"
  4321 "Mil, sauce gombo , arachide et viande"
  4322 "Mil, sauce gombo , arachide et Poisson"
  4323 "Mil, sauce gombo, poisson et viande"
  4324 "Mil, sauce gombo grill et viande"
  4325 "Mil, sauce gombo grill et poisson"
  4326 "Mil, sauce gombo grill, poisson et viande"
  4327 "Mil, sauce gombo simple et viande"
  4328 "Mil, sauce gombo simple et poisson"
  4329 "Mil, sauce poudre de gombo et viande"
  4330 "Mil, sauce poudre de gombo et poisson"
  4331 "Mil, sauce poudre gombo, poisson et viande"
  4332 "Mil, autre sauce gombo"
  4337 "Mil, sauce pte d'arachide et viande"
  4338 "Mil, sauce pte d'arachide et poisson"
  4339 "Mil, sauce pte d'arachide, poisson et viande"
  4340 "Mil et autre sauce pte arachide"
  4345 "Mil, sauce soupe viande"
  4346 "Mil, sauce soupe poisson"
  4347 "Mil, sauce soupe viande et poisson"
  4348 "Mil, sauce soupe poulet et viande"
  4349 "Mil, sauce soupe poulet et poisson"
  4350 "Mil et autre sauce soupe"
  4355 "Mil, sauce yassa"
  4356 "Mil, sauce lait caill"
  4357 "Mil, sauce courge"
  4358 "Mil, autres sauces gluantes"
  4359 "Mil, sauce lait sans crme"
  4360 "Mil, sauce lait avec  crme"
  4361 "Mil, sauce graines et viande"
  4362 "Mil, sauce graines et poisson"
  4363 "Mil, sauce graines viande et poisson"
  4368 "Bouillie de mil sans lait"
  4369 "Bouillie de mil avec lait"
  4370 "Bouillie de mil avec lait et crme"
  4371 "Bouillie de mil avec arachide, sans lait"
  4372 "Bouillie de mil  avec arachide et lait"
  4373 "Bouillie de mil  avec arachide, lait et crme"
  4374 "Autre bouillie de mil"
  4375 "Pop corne de mil"
  4376 "Autre prparation  base mil"
  4381 "Sauce feuille de patate et viande"
  4382 "Sauce feuille de patate et poisson"
  4383 "Sauce feuille de patate, poisson et viande"
  4384 "Sauce feuille de manioc et viande"
  4385 "Sauce feuille de manioc et poisson"
  4386 "Sauce feuille de manioc, poisson et viande"
  4387 "Sauce feuille de taro et viande"
  4388 "Sauce feuille de taro et poisson"
  4389 "Sauce feuille de taro, poisson et viande"
  4390 "Sauce feuille d'pinard et viande"
  4391 "Sauce feuille d'pinard et poisson"
  4392 "Sauce feuille d'pinard, poisson et viande"
  4393 "Sauce feuille d'oignon et viande"
  4394 "Sauce feuille d'oignon et poisson"
  4395 "Sauce feuille d'oignon, poisson et viande"
  4396 "Sauce feuille de laitue viande"
  4397 "Sauce feuille de laitue et poisson"
  4398 "Sauce feuille de laitue, poisson et viande"
  4399 "Sauce feuille d'oseille et viande"
  4400 "Sauce feuille d'oseille et poisson"
  4401 "Sauce feuille d'oseille, poisson et viande"
  4402 "Sauce feuille Klwl"
  4403 "Sauce feuille Kllaa"
  4404 "Sauce feuille Kpnaa"
  4405 "Sauce feuille bhn"
  4406 "Autre sauce de feuille"
  4411 "Sauce gombo, arachide et viande"
  4412 "Sauce gombo, arachide et Poisson"
  4413 "Sauce gombo, poisson et viande"
  4414 "Sauce gombo grill et viande"
  4415 "Sauce gombo grill et poisson"
  4416 "Sauce gombo grill, poisson et viande"
  4417 "Sauce gombo simple et viande"
  4418 "Sauce gombo simple et poisson"
  4419 "Sauce poudre de gombo et viande"
  4420 "Sauce poudre de gombo et poisson"
  4421 "Sauce poudre gombo, poisson et viande"
  4422 "Autre sauce gombo"
  4427 "Sauce pte d'arachide et viande"
  4428 "Sauce pte d'arachide et poisson"
  4429 "Sauce pte d'arachide, poisson et viande"
  4430 "Autre sauce pte arachide"
  4435 "Sauce soupe viande"
  4436 "Sauce soupe poisson"
  4437 "Sauce soupe viande et poisson"
  4438 "Sauce soupe poulet et viande"
  4439 "Sauce soupe poulet et poisson"
  4440 "Autre sauce soupe"
  4445 "Sauce yassa viande"
  4446 "Sauce yassa poisson"
  4447 "Sauce courge viande"
  4448 "Sauce courge poisson"
  4449 "Sauce courge, poisson et viande"
  4450 "Sauce tobogui viande"
  4451 "Sauce tobogui poisson"
  4452 "Sauce graines et viande"
  4453 "Sauce graines et poisson"
  4454 "Sauce graines viande et poisson"
  4455 "Sauce lait avec crme"
  4456 "Sauce lait sans crme"
  4457 "Sauce  base de champignon"
  4458 "Autres sauces gluantes"
  4459 "Lgumes bouillis"
  4460 "Sauce vinaigrette"
  4465 "Bouillie de sorgho sans lait"
  4466 "Bouillie de sorgho avec lait"
  4467 "Sorgho-thiakiri, lait caill"
  4468 "Autre bouillie de sorgho"
  4469 "Lakhe"
  4470 "Autre prparation de sorgho"
  4471 "Bouillie de Quaker"
  4476 "Taro bouilli, soumbara/piment"
  4477 "Pte de taro, sauce lait"
  4478 "Pte de taro, autre sauce"
  4479 "Ragot de taro"
  4480 "Taro sche(kar), lait"
  4481 "Taro sche(kar), sauce"
  4482 "Couscous de taro, sauce lait"
  4483 "Couscous de taro, autre sauce"
  4484 "Autre prparation de taro"
  4489 "Patate bouillie"
  4490 "Ragot de patate"
  4491 "Patate grille"
  4492 "Pte de patate, sauce lait"
  4493 "Pte de patate, autre sauce"
  4494 "Patate sche(kar), lait"
  4495 "Patate sche(kar), sauce"
  4496 "Couscous de patate, sauce lait"
  4497 "Couscous de patate, autre sauce"
  4498 "Patate frite"
  4499 "Autre prparation de patate"
  4504 "Manioc cru avec ou sans sel"
  4505 "Manioc grill"
  4506 "Manioc grill"
  4507 "Manioc bouillie"
  4508 "Manioc bouillie et viande"
  4509 "To manioc, sauce gombo , arachide et viande"
  4510 "To manioc, sauce gombo , arachide et Poisson"
  4511 "To manioc, sauce gombo, poisson et viande"
  4512 "To manioc, sauce gombo grill et viande"
  4513 "To manioc, sauce gombo grill et poisson"
  4514 "To manioc, sauce gombo grill, poisson et viande"
  4515 "To manioc, sauce gombo simple et viande"
  4516 "To manioc, sauce gombo simple et poisson"
  4517 "To manioc, sauce poudre de gombo et viande"
  4518 "To manioc, sauce poudre de gombo et poisson"
  4519 "To manioc, sauce poudre gombo, poisson et viande"
  4520 "To manioc, autre sauce gombo"
  4521 "To de manioc, autre sauce gluante"
  4522 "To de manioc, sauce pp soupe"
  4523 "To de manioc, sauce pte d'arachide"
  4524 "To, sauce lait"
  4525 "Pte de manioc(managelen), sauce hbh"
  4526 "Beignet de manioc"
  4527 "Akk et poulet"
  4528 "Akk et poisson"
  4529 "Akk et viande"
  4530 "Gari prpar"
  4531 "Couscous de manioc, sauce lait"
  4532 "Couscous de manioc, autre sauce"
  4533 "Autre prparation de manioc"
  4538 "Igname bouillie"
  4539 "Igname bouillie et viande"
  4540 "Igname frite"
  4541 "Ragot d' igname"
  4542 "Pte d'igname, sauce lait"
  4543 "Pte d'igname, autre sauce"
  4544 "Autre prparation d'igname"
  4549 "Banane douce bouillie et sauce"
  4550 "Banane douce frite"
  4551 "Banane plantain(locco) frite"
  4552 "Banane plantain(locco) et viande"
  4553 "Banane plantain(locco) frite et viande"
  4554 "Banane plantain(locco) et poisson"
  4555 "Banane plantain(locco) frite et poisson"
  4556 "Banane plantain(locco) et poulet"
  4557 "Banane plantain(locco) frite et poulet"
  4558 "Banane plantain(locco) bouillie"
  4559 "Autre prparation de banane plantain"
  4564 "Haricot vert  la viande"
  4565 "Haricot vert au poisson"
  4566 "Haricot vert au poulet"
  4567 "Haricot grain  la viande"
  4568 "Haricot grain au poisson"
  4569 "Haricot grain au poulet"
  4570 "Autre prparation de haricot"
  4571 "Lentille  la viande"
  4572 "Lentille au poisson"
  4573 "Lentille au poulet"
  4574 "Autres prparations  base de lentille"
  4575 "Petit poix  la viande"
  4576 "Petit poix au poisson"
  4577 "Petit poix au poulet"
  4578 "Autre prparation de petit poix"
  4583 "Pure de pomme de terre"
  4584 "Pomme de terre frite et poulet"
  4585 "Pomme de terre frite et viande"
  4586 "Pomme de terre en ragot"
  4587 "Pomme de terre saute"
  4588 "Ragot de pomme de terre"
  4589 "Autre prparation de pomme de terre"
  4594 "Mangue bouillie simple"
  4595 "Mangue bouillie et sauce"
  4596 "Mangue sche bouillie et sauce"
  4597 "Autre prparation de mangue"
  4602 "Spaghetti et viande"
  4603 "Spaghetti et poulet"
  4604 "Spaghetti et poisson"
  4605 "Macaroni et viande"
  4606 "Macaroni et poulet"
  4607 "Macaroni et poisson"
  4608 "Autre prparation de ptes"
  4613 "Salade  base laitue"
  4614 "Salade  base choux"
  4615 "Salade  base de navet"
  4616 "Salade  base d'avocat"
  4617 "Salade de tomate"
  4618 "Autre salade  base de lgumes"
  4619 "Salade de fruits"
  4620 "Autre salade"
  4625 "Oeufs bouilli"
  4626 "Omelette simple"
  4627 "Omelette avec frite et sauce d'oignons"
  4628 "ufs au plat"
  4629 "Autre prparation d'ufs"
  4634 "Grillade de viande"
  4635 "Brochette"
  4636 "Bifteck"
  4637 "Sandwich  avec foie"
  4638 "Sandwich  avec viande et uf"
  4639 "Sandwich avec viande hache"
  4640 "Sandwich avec saucissons"
  4641 "Sandwich avec  poulet"
  4642 "Sandwich avec merguez"
  4643 "Autres Sandwich"
  4644 "Filet de buf"
  4645 "Entrecte grill"
  4646 "Soupe  base de viande"
  4647 "Boulette  base de viande"
  4648 "Hamburger"
  4649 "Chawarma"
  4650 "Pizza"
  4651 "Fataya viande"
  4652 "Saucissons de buf"
  4653 "Saucissons de porc"
  4654 "Autre saucissons"
  4655 "Jambon de mouton"
  4656 "Jambon de buf"
  4657 "Jambon de porc"
  4658 "Autre Jambon"
  4659 "Foie de buf grill ou cuit"
  4660 "Foie de mouton grill ou cuit"
  4661 "Foie de chvre grill ou cuit"
  4662 "Autre foie grill ou cuit"
  4663 "Grillade de tte de buf"
  4664 "Grillade de tte de mouton"
  4669 "Poulet rti"
  4670 "Poulet grill"
  4671 "Grillade de poulet"
  4672 "Boulette de poulet"
  4673 "Autre prparation de poulet"
  4678 "Soupe  base de poisson"
  4679 "Boulette  base de poisson"
  4680 "Poisson  la braise simple"
  4681 "Poisson  la braise avec salade"
  4682 "Poisson  la braise avec frite"
  4683 "Poisson grill simple"
  4684 "Poisson grill avec salade"
  4685 "Poisson grill avec locco"
  4686 "Poisson grill avec frite"
  4687 "Filet de poisson"
  4688 "Fataya poisson"
  4689 "Grillade de crevette"
  4690 "Grillade de crabe"
  4691 "Cocktail de fruit de mer"
  4692 "Conserve de sardine et lgume"
  4693 "Autre prparation de poisson"
  4698 "Arachide tremp avec ou sans sel"
  4699 "Arachide bouilli"
  4700 "Graines d'arachides grilles"
  4701 "Arachide non dcortiqu grill"
  4702 "Autres prparation d'arachides"
  4707 "Courge bouillie"
  4708 "Courge bouillie avec lait"
  4709 "Autre prparation de courge"
  4714 "Pain/brioche beurre"
  4715 "Pain/brioche sardine"
  4716 "Pain/brioche fromage"
  4717 "Pain/brioche corne beef"
  4718 "Pain/brioche mayonnaise"
  4719 "Pain/brioche et salade d'avocat"
  4720 "Pain/brioche et salade de lgume"
  4721 "Pain/brioche et sauce poisson"
  4722 "Pain/brioche et sauce viande"
  4723 "Pain/brioche et brochette"
  4724 "Pain/brioche combin  autre aliment"
  4729 "Caf simple"
  4730 "Caf fort (caf noir)"
  4731 "Caf touba"
  4732 "Caf et pain beurr"
  4733 "Caf et pain mayonnaise"
  4734 "Caf et pain fromage"
  4735 "Caf et pain aux ufs"
  4736 "Caf et pain confiture"
  4737 "Caf et pain corn beef"
  4738 "Caf et pain simple"
  4743 "Infusion th simple"
  4744 "Attaya"
  4745 "Infusion th au citron"
  4746 "Infusion th et pain beurr"
  4747 "Infusion th et pain mayonnaise"
  4748 "Infusion th et pain fromage"
  4749 "Infusion th et pain aux ufs"
  4750 "Infusion th et pain confiture"
  4751 "Infusion th et pain corn beef"
  4752 "Infusion th et pain simple"
  4757 "Infusion quinquliba simple"
  4758 "Infusion quinquliba au citron"
  4759 "Infusion quinquliba et pain beurr"
  4760 "Infusion quinquliba et pain mayonnaise"
  4761 "Infusion quinquliba et pain fromage"
  4762 "Infusion quinquliba et pain aux ufs"
  4763 "Infusion quinquliba et pain confiture"
  4764 "Infusion quinquliba et pain corn beef"
  4765 "Infusion quinquliba et pain simple"
  4770 "Infusion tisane simple"
  4771 "Infusion tisane au citron"
  4772 "Infusion tisane et pain beurr"
  4773 "Infusion tisane et pain mayonnaise"
  4774 "Infusion tisane et pain fromage"
  4775 "Infusion tisane et pain aux ufs"
  4776 "Infusion tisane et pain confiture"
  4777 "Infusion tisane et pain corn beef"
  4778 "Infusion tisane et pain simple"
  4783 "Cacao poudre simple"
  4784 "Cacao poudre et pain beurr"
  4785 "Cacao poudre et pain mayonnaise"
  4786 "Cacao poudre et pain fromage"
  4787 "Cacao poudre et pain aux ufs"
  4788 "Cacao poudre et pain confiture"
  4789 "Cacao poudre et pain corn beef"
  4790 "Cacao poudre et pain simple"
  4795 "Ragot de tubercules combins"
  4796 "Akassa  base pte d'arachide ( kagna)"
  4797 "Akassa  base beurre de vache ( saatouran)"
  4798 "Boulette  base graines de coton"
  4799 "Soupe  base de champignon"
  4800 "Couscous de nr"
  4801 "Nr malax sans lait"
  4802 "Nr malax avec lait"
  4803 "Termites grilles"
  4804 "Noix de palme bouillies"
  4805 "Coco rp et grill"
  4806 "Autre bouillie"
  4807 "Autre tubercule bouilli"
  4808 "Autre couscous, sauce lait"
  4809 "Autres couscous et sauce"
  4810 "Autre soupe"
  4811 "Autre grillade de volaille"
  4812 "Autre grillade"
  4813 "Cocktail de fruit vgtal"
  4814 "Mousse au chocolat/ glace"
  4815 "Autre prparation n.d.a"
  4901 "Papou de mas simple"
  4902 "Papou de mas avec uf"
  4903 "Papou de mas avec banane"
  4904 "Papou de mas avec banane et oeuf"
  4905 "Papou mas, pte d'arachide et poudre de poisson"
  4906 "Autre papou  base de mas"
  4911 "Papou de sorgho simple"
  4912 "Papou de sorgho avec banane"
  4913 "Papou de sorgho avec oeuf"
  4914 "Papou de sorgho avec banane et oeuf"
  4915 "Papou sorgho, pte d'arachide et poudre de poisson"
  4916 "Autre papou  base de sorgho"
  4921 "Papou de riz local simple"
  4922 "Papou de riz local avec banane"
  4923 "Papou de riz avec oeuf"
  4924 "Papou de riz avec banane et oeuf"
  4925 "Papou riz local avec pte d'arachide et poudre de poisson"
  4926 "Autre papou  base de riz local"
  4931 "Pure de banane mre"
  4932 "Pure de banane et poisson"
  4933 "Pure banane avec pte d'arachide"
  4934 "Pure banane avec pte d'arachide et poisson"
  4935 "Pure d'avocat"
  4936 "Pure d'igname"
  4937 "Pure de pomme de terre"
  4938 "Pure  base de patate"
  4939 "Pure  base de taro"
  4940 "Autre pure pour enfant"
  4945 "Bouillon de lgume"
  4946 "Bouillon de viande hache"
  4947 "Bouillon de viande avec pomme de terre et carotte"
  4948 "Bouillon de poudre de poisson"
  4949 "Bouillon de poisson avec pomme de terre et carotte"
  4950 "Bouillon de poisson avec pte d'arachide"
  4951 "Bouillon, autre association de produits vgtal et animal"
  4956 "Papou, association de crales"
  4957 "Papou crlac simple"
  4958 "Papou crlac avec lait et banane"
  4959 "Papou crlac avec crale aux fruits"
  4960 "Papou crlac avec crale aux lgumes"
  4961 "Papou Guigoz simple"
  4962 "Papou Guigoz avec lait et banane"
  4963 "Papou Guigoz avec crale aux fruits"
  4964 "Papou Guigoz avec crale aux lgumes"
  4965 "Petit pot de lgumes rchauff"
  4966 "Petit pot de fruits rchauff"
  4967 "Autre prparation pour enfant NDA"
/S6Q4B   
     1 "Gramme"
     2 "Kilogramme"
     3 "Litre"
     4 "Centilitre"
     5 "Pices, tas, plats, units"
     6 "Fractions d'unit, tranches,morceaux"
     7 "Autres"
/S6Q5    
     1 "Achat"
     2 "Achat stock"
     3 "Troc"
     4 "Auto-consommation"
     5 "Auto-fourniyure"
     6 "Aide alimentaire"
     7 "Don/Cadeau/zakat/Moudo"
     8 "Prt reu banque cralire"
     9 "Food for Work"
    10 "Autres prts"
/S6Q6    
     1 "Restaurant moderne"
     2 "Epicerie/Alimentation"
     3 "Boutique"
     4 "Gargotte/Dibiterie"
     5 "Etalage/tablier"
     6 "Mnage"
     7 "Autre mnage"
     8 "Autres"
/S6Q8    
     1 "Tout"
     2 "Moiti"
     3 "Tiers"
     4 "Quart"
     5 "Moins du quart".

SAVE OUTFILE="C:\EIBEP\Data\SPSS\A1Sect6_2.sav"
         /KEEP = S0Q1 S0Q2 S0Q3 S0Q4 S0Q5 S0Q6 JOUR NO_ID S6Q3 S6Q4A S6Q4B S6Q5 S6Q6 S6Q7 S6Q8 
         /COMPRESSED.
EXECUTE.
MATCH FILES /FILE=*
 /TABLE='C:\Eibep\Data\Spss\A1PartA2.sav'
 /RENAME (jour typrepas = d0 d1)
 /BY s0q1 s0q2 s0q3 s0q4 s0q5 s0q6
 /DROP= d0 d1.
EXECUTE.
