FILE TYPE MIXED FILE='C:\EIBEP\DATA\Communaut\Komm' RECORD=#type 1-1(F).
RECORD TYPE 1.
  DATA LIST / S0AQ1 2-2 S0AQ2 3-3 S0AQ3 4-5 S0AQ4 6-7 S0AQ5 8-10
           BQ1A 11-12 BQ1B 13-14 BQ1C 15-16 BQ2A 17-18 BQ2B 19-20 BQ2C 21-22
           BQ3A 23-24 BQ3B 25-26 BQ3C 27-28 BQ4A 29-30 BQ4B 31-32 BQ4C 33-34
           BQ5A 35-36 BQ5B 37-38 BQ5C 39-40 BQ6A 41-42 BQ6B 43-44 BQ6C 45-46.
END FILE TYPE.
EXECUTE.

SORT CASES BY
S0AQ1 (A) S0AQ2 (A) S0AQ3 (A) S0AQ4 (A) S0AQ5 (A).

VARIABLES LABELS
 S0AQ1    "Strate"
/S0AQ2    "Rgion administrative"
/S0AQ3    "Prfecture"
/S0AQ4    "Sous-prfecture"
/S0AQ5    "Zone de dnombrement"
/BQ1A     "Jour collecte"
/BQ1B     "Mois collecte"
/BQ1C     "Anne collecte"
/BQ2A     "Jour contrle chef quipe"
/BQ2B     "Mois contrle chef quipe"
/BQ2C     "Anne contrle chef quipe"
/BQ3A     "Jour contrle contrleur"
/BQ3B     "Mois contrle contrleur"
/BQ3C     "Anne contrle contrleur"
/BQ4A     "Jour 1re saisie"
/BQ4B     "Mois 1re saisie"
/BQ4C     "Anne 1re saisie"
/BQ5A     "Jour correction"
/BQ5B     "Mois correction"
/BQ5C     "Anne correction"
/BQ6A     "Jour 2me saisie"
/BQ6B     "Mois 2me saisie"
/BQ6C     "Anne 2me saisie".

VALUE LABELS
/S0AQ1    
     1 "Urbain"
     2 "Rural"
/S0AQ2    
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0AQ3    
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou".

SAVE OUTFILE='C:\EIBEP\DATA\Communaut\Komm1.SAV' /COMPRESSED.
EXECUTE .

FILE TYPE MIXED FILE='C:\EIBEP\DATA\Communaut\Komm' RECORD=#type 1-1(F).
RECORD TYPE 3.
  DATA LIST / S0AQ1 2-2 S0AQ2 3-3 S0AQ3 4-5 S0AQ4 6-7 S0AQ5 8-10
           DQ1 11-15 DQ2 16-19 DQ3A 20-22 DQ3B 23-25 DQ3C 26-28 DQ4 29-31 DQ5A 32-32
           DQ5B 33-33 DQ5C 34-34 DQ6 35-35 DQ7A 36-36 DQ7B 37-37 DQ7C 38-38 DQ8A 39-39
           DQ8B 40-40 DQ8C 41-41 EQ1 42-42 EQ2 43-43 EQ3 44-44 EQ4 45-46 EQ5 47-47
           EQ6A 48-49 EQ6B 50-51 EQ6C 52-53 EQ6D 54-55 EQ6E 56-57 EQ7 58-58 EQ8 59-59
           EQ9 60-60 EQ10 61-61 EQ11 62-63 EQ12 64-65 EQ13 66-69 EQ14 70-71 EQ15 72-72
           EQ16 73-73 EQ17 74-74 EQ18 75-75 EQ19A 76-76 EQ19B 77-77 EQ19C 78-78
           EQ20 79-79 EQ21 80-82 EQ22 83-83 EQ23 84-85 EQ24 86-86 EQ25A 87-87 EQ25B 88-88
           EQ25C 89-89 EQ26 90-90 EQ27 91-91 EQ28A 92-92 EQ28B 93-93 EQ28C 94-94
           EQ29 95-95 EQ30 96-96 EQ31 97-98 EQ32 99-99 EQ33 100-100 EQ34 101-101
           EQ35A 102-102 EQ35B 103-103 EQ35C 104-104.
END FILE TYPE.
EXECUTE.

SORT CASES BY
S0AQ1 (A) S0AQ2 (A) S0AQ3 (A) S0AQ4 (A) S0AQ5 (A).

VARIABLES LABELS
 S0AQ1    "Strate"
/S0AQ2    "Rgion administrative"
/S0AQ3    "Prfecture"
/S0AQ4    "Sous-prfecture"
/S0AQ5    "Zone de dnombrement"
/DQ1      "Effectif pop. localit"
/DQ2      "Anne du recensement"
/DQ3A     "Distance localit 1"
/DQ3B     "Distance localit 2"
/DQ3C     "Distance localit 3"
/DQ4      "Distance chef-lieu"
/DQ5A     "Activit conomique 1"
/DQ5B     "Activit conomique 2"
/DQ5C     "Activit conomique 3"
/DQ6      "Associations dans localit"
/DQ7A     "Association 1"
/DQ7B     "Association 2"
/DQ7C     "Association 3"
/DQ8A     "Domaine evolution 1"
/DQ8B     "Domaine evolution 2"
/DQ8C     "Domaine evolution 3"
/EQ1      "Existe tablissement soins"
/EQ2      "Constructeur tablissement"
/EQ3      "Type tablissement soins"
/EQ4      "Distance etablissement soins"
/EQ5      "Moyen dplacement utilis"
/EQ6A     "Maladie courante 1"
/EQ6B     "Maladie courante 2"
/EQ6C     "Maladie courante 3"
/EQ6D     "Maladie courante 4"
/EQ6E     "Maladie courante 5"
/EQ7      "Existe centre alphabtisation"
/EQ8      "Existe cole primaire"
/EQ9      "Constructeur cole primaire"
/EQ10     "Statut Etablissement"
/EQ11     "Nombre de classes"
/EQ12     "Nombre de matres"
/EQ13     "Nombre d'lves"
/EQ14     "Distance cole primaire"
/EQ15     "Moyen de transport"
/EQ16     "Courant lectrique/solaire"
/EQ17     "Source approvisionnment eau potable"
/EQ18     "A eu une calamit"
/EQ19A    "Calamit 1"
/EQ19B    "Calamit 2"
/EQ19C    "Calamit 3"
/EQ20     "Activit de reboisement"
/EQ21     "Nombre d'hectares"
/EQ22     "Principale voie d'accs"
/EQ23     "Dure praticabilit"
/EQ24     "Service tlpnone"
/EQ25A    "Source d'information 1"
/EQ25B    "Source d'information 2"
/EQ25C    "Source d'information 3"
/EQ26     "Existence centre culturel"
/EQ27     "Existence infrastruct. de sport"
/EQ28A    "Infrastr. sport 1"
/EQ28B    "Infrastr. sport 2"
/EQ28C    "Infrastr. sport 3"
/EQ29     "Existence march"
/EQ30     "Type de march"
/EQ31     "Distance du march"
/EQ32     "Moyen transport utilis"
/EQ33     "Bnficie vulgarisation agricole"
/EQ34     "Accs aux micro crdits"
/EQ35A    "Micro crdit 1"
/EQ35B    "Micro crdit 2"
/EQ35C    "Micro crdit 3".

VALUE LABELS
/S0AQ1    
     1 "Urbain"
     2 "Rural"
/S0AQ2    
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0AQ3    
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/DQ5A    
     1 "Agriculture"
     2 "Elevage"
     3 "Pche"
     4 "Mine/Carrire"
     5 "Commerce"
     6 "Artisanat"
     7 "Autre"
/DQ5B    
     1 "Agriculture"
     2 "Elevage"
     3 "Pche"
     4 "Mine/Carrire"
     5 "Commerce"
     6 "Artisanat"
     7 "Autre"
/DQ5C    
     1 "Agriculture"
     2 "Elevage"
     3 "Pche"
     4 "Mine/Carrire"
     5 "Commerce"
     6 "Artisanat"
     7 "Autre"
/DQ6     
     1 "Oui"
     2 "Non"
/DQ7A    
     1 "ONG"
     2 "Association  socioprofessionnelle"
     3 "Association Ressortissants"
     4 "Sr /tontine"
     5 "Association de femmes"
     6 "Association des jeunes"
     7 "Association religieuse"
     8 "Association parents d'lves"
     9 "Association culturelle/sportive"
/DQ7B    
     1 "ONG"
     2 "Association  socioprofessionnelle"
     3 "Association Ressortissants"
     4 "Sr /tontine"
     5 "Association de femmes"
     6 "Association des jeunes"
     7 "Association religieuse"
     8 "Association parents d'lves"
     9 "Association culturelle/sportive"
/DQ7C    
     1 "ONG"
     2 "Association  socioprofessionnelle"
     3 "Association Ressortissants"
     4 "Sr /tontine"
     5 "Association de femmes"
     6 "Association des jeunes"
     7 "Association religieuse"
     8 "Association parents d'lves"
     9 "Association culturelle/sportive"
/DQ8A    
     1 "Social"
     2 "Agricole/Elevage"
     3 "Commerce"
     4 "Mine/carrire"
     5 "Tourisme/artisanat"
     6 "Autre"
/DQ8B    
     1 "Social"
     2 "Agricole/Elevage"
     3 "Commerce"
     4 "Mine/carrire"
     5 "Tourisme/artisanat"
     6 "Autre"
/DQ8C    
     1 "Social"
     2 "Agricole/Elevage"
     3 "Commerce"
     4 "Mine/carrire"
     5 "Tourisme/artisanat"
     6 "Autre"
/EQ1     
     1 "Oui"
     2 "Non"
/EQ2     
     1 "Etat"
     2 "Collectivit"
     3 "Bailleur/ONG"
     4 "Citoyen"
     5 "Association des Ressortissants"
     6 "Autres"
/EQ3     
     1 "Poste de Sant"
     2 "Centre de Sant"
     3 "Centre de Sant Communautaire"
     4 "Hpital Prfectoral/Centre Mdical Communal"
     5 "Hpital Centre Minier"
     6 "Hpital Rgional /CHU"
     7 "Dispensaire"
     8 "Clinique/Cabinet priv"
     9 "Autre"
/EQ5     
     1 "Automobile"
     2 "Moto"
     3 "Bicyclette"
     4 "A pied"
     5 "Pirogue/barque"
     6 "Autres"
/EQ6A    
     1 "Paludisme/fivre"
     2 "Parasitoses"
     3 "Infections respiratoires"
     4 "Diarrhe"
     5 "Hypertension"
     6 "Hernie"
     7 "Gotre"
     8 "IST"
     9 "Maux d'yeux"
    10 "Maux de dents"
    11 "Maux de ventre"
    12 "Hmorrodes"
    13 "Dermatoses"
    14 "ORL"
    15 "Rhumatismes"
    16 "Diabte"
    17 "Autre"
/EQ6B    
     1 "Paludisme/fivre"
     2 "Parasitoses"
     3 "Infections respiratoires"
     4 "Diarrhe"
     5 "Hypertension"
     6 "Hernie"
     7 "Gotre"
     8 "IST"
     9 "Maux d'yeux"
    10 "Maux de dent"
    11 "Maux de ventre"
    12 "Hmorrodes"
    13 "Dermatoses"
    14 "ORL"
    15 "Rhumatismes"
    16 "Diabte"
    17 "Autre"
/EQ6C    
     1 "Paludisme/fivre"
     2 "Parasitoses"
     3 "Infections respiratoires"
     4 "Diarrhe"
     5 "Hypertension"
     6 "Hernie"
     7 "Gotre"
     8 "IST"
     9 "Maux d'yeux"
    10 "Maux de dent"
    11 "Maux de ventre"
    12 "Hmorrodes"
    13 "Dermatoses"
    14 "ORL"
    15 "Rhumatismes"
    16 "Diabte"
    17 "Autre"
/EQ6D    
     1 "Paludisme/fivre"
     2 "Parasitoses"
     3 "Infections respiratoires"
     4 "Diarrhe"
     5 "Hypertension"
     6 "Hernie"
     7 "Gotre"
     8 "IST"
     9 "Maux d'yeux"
    10 "Maux de dent"
    11 "Maux de ventre"
    12 "Hmorrodes"
    13 "Dermatoses"
    14 "ORL"
    15 "Rhumatismes"
    16 "Diabte"
    17 "Autre"
/EQ6E    
     1 "Paludisme/fivre"
     2 "Parasitoses"
     3 "Infections respiratoires"
     4 "Diarrhe"
     5 "Hypertension"
     6 "Hernie"
     7 "Gotre"
     8 "IST"
     9 "Maux d'yeux"
    10 "Maux de dent"
    11 "Maux de ventre"
    12 "Hmorrodes"
    13 "Dermatoses"
    14 "ORL"
    15 "Rhumatismes"
    16 "Diabte"
    17 "Autre"
/EQ7     
     1 "Oui"
     2 "Non"
/EQ8     
     1 "Oui"
     2 "Non"
/EQ9     
     1 "Etat"
     2 "Collectivit"
     3 "Bailleur/ONG"
     4 "Citoyen"
     5 "Association des Ressortissants"
     6 "Autres"
/EQ10    
     1 "Public"
     2 "Priv"
/EQ15    
     1 "Automobile"
     2 "Moto"
     3 "Bicyclette"
     4 "A pied"
     5 "Pirogue/barque"
     6 "Autres"
/EQ16    
     1 "Oui"
     2 "Non"
/EQ17    
     1 "Adduction d'eau"
     2 "Forrage"
     3 "Puits amnag"
     4 "Source amnage"
     5 "Puits ordinaire"
     6 "Source non amnage"
     7 "Marigot/rivire/Fleuve/lac"
     8 "Autres"
/EQ18    
     1 "Oui"
     2 "Non"
/EQ19A   
     1 "Feu de brousse"
     2 "Incendie"
     3 "Inondation"
     4 "Autres"
/EQ19B   
     1 "Feu de brousse"
     2 "Incendie"
     3 "Inondation"
     4 "Autres"
/EQ19C   
     1 "Feu de brousse"
     2 "Incendie"
     3 "Inondation"
     4 "Autres"
/EQ20    
     1 "Oui"
     2 "Non"
/EQ22    
     1 "Route bitume"
     2 "Route non bitume"
     3 "Piste rurale"
     4 "Sentier"
     5 "Voie maritime"
/EQ24    
     1 "Oui"
     2 "Non"
/EQ25A   
     1 "Radio nationale"
     2 "Radio rurale/communautaire"
     3 "Tlvision nationale"
     4 "Journal"
     5 "Autres"
/EQ25B   
     1 "Radio nationale"
     2 "Radio rurale/communautaire"
     3 "Tlvision nationale"
     4 "Journal"
     5 "Autres"
/EQ25C   
     1 "Radio nationale"
     2 "Radio rurale/communautaire"
     3 "Tlvision nationale"
     4 "Journal"
     5 "Autres"
/EQ26    
     1 "Oui centre culturel"
     2 "Oui maison de jeunes"
     3 "Oui les deux"
     4 "Non"
/EQ27    
     1 "Oui"
     2 "Non"
/EQ28A   
     1 "Terrain de football"
     2 "Terrain de basket-ball"
     3 "Terrain de volley-ball"
     4 "Terrain de lutte"
     5 "Terrain de tennis"
     6 "Autres"
/EQ28B   
     1 "Terrain de football"
     2 "Terrain de basket-ball"
     3 "Terrain de volley-ball"
     4 "Terrain de lutte"
     5 "Terrain de tennis"
     6 "Autres"
/EQ28C   
     1 "Terrain de football"
     2 "Terrain de basket-ball"
     3 "Terrain de volley-ball"
     4 "Terrain de lutte"
     5 "Terrain de tennis"
     6 "Autres"
/EQ29    
     1 "Oui"
     2 "Non"
/EQ30    
     1 "Hebdomadaire"
     2 "Quotidien"
     3 "Les deux"
/EQ32    
     1 "Automobile"
     2 "Moto/Mobylette"
     3 "Bicyclette"
     4 "Pirogue"
     5 "Animal"
     6 "A pied"
     7 "Autres"
/EQ33    
     1 "Oui"
     2 "Non"
/EQ34    
     1 "Oui"
     2 "Non"
/EQ35A   
     1 "Crdit rural"
     2 "Yt mali"
     3 "PRIDE"
     4 "Autres"
/EQ35B   
     1 "Crdit rural"
     2 "Yt mali"
     3 "PRIDE"
     4 "Autres"
/EQ35C   
     1 "Crdit rural"
     2 "Yt mali"
     3 "PRIDE"
     4 "Autres".

SAVE OUTFILE='C:\EIBEP\DATA\Communaut\Komm2.SAV' /COMPRESSED.
EXECUTE .
