FILE TYPE MIXED FILE='C:\EIBEP\DATA\CSPRO\DataPrix' RECORD=#type 1-1(F).
RECORD TYPE 1.
  DATA LIST / S0PQ1 2-2 S0PQ2 3-3 S0PQ3 4-5 S0PQ4 6-7 S0PQ5 8-10 S0PQ6 11-11
                     S0PQ1A 12-13 S0PQ1B 14-15 S0PQ1C 16-17 S0PQ2A 18-19 S0PQ2B 20-21 S0PQ2C 22-23
                     S0PQ3A 24-25 S0PQ3B 26-27 S0PQ3C 28-29 S0PQ4A 30-31 S0PQ4B 32-33 S0PQ4C 34-35
                     S0PQ5A 36-37 S0PQ5B 38-39 S0PQ5C 40-41 S0PQ6A 42-43 S0PQ6B 44-45 S0PQ6C 46-47.
END FILE TYPE.

SORT CASES BY
S0PQ1 (A) S0PQ2 (A) S0PQ3 (A) S0PQ4 (A) S0PQ5 (A).

VARIABLES LABELS
 S0PQ1    "Strate"
/S0PQ2    "Rgion adm."
/S0PQ3    "Prfecture"
/S0PQ4    "Sou-prfecture"
/S0PQ5    "Zone dnombrement"
/S0PQ6    "Type de march"
/S0PQ1A   "Jour collecte"
/S0PQ1B   "Mois collecte"
/S0PQ1C   "Anne collecte"
/S0PQ2A   "Jour contrle chef"
/S0PQ2B   "Mois contrle chef"
/S0PQ2C   "Anne contrle chef"
/S0PQ3A   "Jour contrle enq."
/S0PQ3B   "Mois contrle enq."
/S0PQ3C   "Anne contrle enq."
/S0PQ4A   "Jour 1re saisie"
/S0PQ4B   "Mois 1re saisie"
/S0PQ4C   "Anne 1re saisie"
/S0PQ5A   "Jour correction"
/S0PQ5B   "Mois correction"
/S0PQ5C   "Anne correction"
/S0PQ6A   "Jour 2me saisie"
/S0PQ6B   "Mois 2me saisie"
/S0PQ6C   "Anne 2me saisie".

VALUE LABELS
/S0PQ1    
     1 "Urbain"
     2 "Rural"
/S0PQ2    
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0PQ3    
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/S0PQ6   
     1 "Quotidien"
     2 "Hebdomadaire"
     3 "Les deux".

SAVE OUTFILE='C:\EIBEP\DATA\SPSS\prix1.SAV' /COMPRESSED.
EXECUTE .

FILE TYPE MIXED FILE='C:\EIBEP\DATA\CSPRO\DataPrix' RECORD=#type 1-1(F).
RECORD TYPE 2.
  DATA LIST / S0PQ1 2-2 S0PQ2 3-3 S0PQ3 4-5 S0PQ4 6-7 S0PQ5 8-10 S1PQ1 11-14
                     S1PQ2 15-16 S1PQ3 17-21 S1PQ4 22-28.
END FILE TYPE.

SORT CASES BY
S0PQ1 (A) S0PQ2 (A) S0PQ3 (A) S0PQ4 (A) S0PQ5 (A).

VARIABLES LABELS
 S0PQ1    "Strate"
/S0PQ2    "Rgion adm."
/S0PQ3    "Prfecture"
/S0PQ4    "Sou-prfecture"
/S0PQ5    "Zone dnombrement"
/S1PQ1    "Code produit"
/S1PQ2    "Code unit"
/S1PQ3    "Poids en grammes"
/S1PQ4    "Prix unitaire".

VALUE LABELS
/S0PQ1    
     1 "Urbain"
     2 "Rural"
/S0PQ2    
     1 "Bok"
     2 "Conakry"
     3 "Faranah"
     4 "Kankan"
     5 "Kindia"
     6 "Lab"
     7 "Mamou"
     8 "N'Zrkor"
/S0PQ3    
    11 "Boffa"
    12 "Bok"
    13 "Fria"
    14 "Gaoual"
    15 "Kondara"
    21 "Conakry"
    31 "Dabola"
    32 "Dinguiraye"
    33 "Faranah"
    34 "Kissidougou"
    41 "Kankan"
    42 "Krouan"
    43 "Kouroussa"
    44 "Mandiana"
    45 "Siguiri"
    51 "Coyah"
    52 "Dubrka"
    53 "Forcariah"
    54 "Kindia"
    55 "Tliml"
    61 "Koubia"
    62 "Lab"
    63 "Llouma"
    64 "Mali"
    65 "Tougu"
    71 "Dalaba"
    72 "Mamou"
    73 "Pita"
    81 "Beyla"
    82 "Guckdou"
    83 "Lola"
    84 "Macenta"
    85 "N'Zrkor"
    86 "Yomou"
/S1PQ1   
  101 "Riz paddy"
  102 "Riz blanc local"
  103 "Riz barabara local"
  104 "Riz import 25 % brisure"
  105 "Riz import caroline"
  106 "Brisure de riz"
  107 "Farine de riz"
  108 "Semoule de riz"
  109 "Couscous de riz"
  111 "Mil pi"
  112 "Mil Grain non tuv"
  113 "Mil Grain tuv"
  114 "Farine de mil"
  115 "Semoule de mil"
  116 "Couscous de mil"
  121 "Sorgho pi"
  122 "Sorgho Grain non tuv"
  123 "Sorgho Grain tuv"
  124 "Farine de sorgho"
  125 "Semoule de sorgho"
  126 "Couscous de sorgho"
  131 "Mas pi"
  132 "Mas Grain"
  133 "Farine de mas"
  134 "Semoule de mas"
  135 "Couscous de mas"
  141 "Fonio Grain non tuv"
  142 "Fonio Grain tuv non lav"
  143 "Fonio Grain tuv lav"
  144 "Farine de fonio"
  145 "Couscous de fonio"
  151 "Farine de bl"
  152 "Semoule de bl"
  153 "Couscous de bl"
  161 "Crlac en bote"
  162 "Quaker"
  163 "Mas souffl"
  164 "Autres produits  base de crales(Kabiss, tiakirri, etc)"
  171 "Pain de boulangerie tapalapa"
  172 "Pain de boulangerie libanais"
  173 "Autres pains de boulangeie"
  174 "Pain de maison"
  175 "Pain sch pour couscous ou autres prparations"
  181 "Gteaux traditionnels"
  182 "Biscuit local"
  183 "Biscuit import"
  184 "Croissant"
  185 "Pain au raisin"
  186 "Tartes"
  187 "Madeleine"
  188 "Autres produits de ptisserie moderne"
  189 "Autres produits de ptisserie traditionnelle"
  191 "Macaroni"
  192 "Spaghetti"
  193 "Autres ptes alimentaires"
  201 "Buf sur pied"
  202 "Mouton sur pied"
  203 "Chvre sur pied"
  204 "Porc sur pied"
  205 "Autre animaux sur pied"
  206 "Poulet sur pied"
  207 "Canard sur pied"
  208 "Autre volaille sur pied"
  211 "Viande de buf/veau"
  212 "Viande de mouton"
  213 "Viande de chvre"
  214 "Viande de porc"
  215 "Viande de lapin"
  216 "Viande d'agoutis"
  217 "Viande de gibier (y compris singe, sanglier)"
  218 "Autres viandes et assimils"
  219 "Conserve viande de buf/veau"
  220 "Conserve viande de porc"
  221 "Autres conserves de viande"
  231 "Viande de poulet"
  232 "Viande de canard"
  233 "Viande de pintade"
  234 "Viande autre volaille"
  235 "Conserve de poulet"
  236 "Conserve autre volaille"
  301 "Bonga frais"
  302 "Bonga fum"
  303 "Bonga Sri (sardinelle) fum"
  311 "Sinapa frais"
  312 "Sinapa fum"
  321 "Silure frais"
  322 "Silure fum"
  331 "Konko frais"
  332 "Konko fum"
  341 "Sardine frais"
  342 "Sardine fum"
  343 "Conserve de Sardine"
  351 "Thon frais"
  352 "Thon fum"
  353 "Conserve de Thon"
  361 "Kouta frais"
  362 "Kouta fum"
  371 "Sori frais"
  372 "Sori fum"
  381 "Crevette (Sanfou) sch/Ecrevisse"
  382 "Crabe"
  383 "Autre produit de la pche frais"
  384 "Autre produit de la pche fum"
  401 "Lait frais"
  402 "Lait caill"
  403 "Lait pasteuris"
  404 "Lait strilis"
  405 "Autres laits frais"
  411 "Lait concentr sucr en bote"
  412 "Lait concentr non sucr en bote"
  413 "Lait en poudre ordinaire"
  414 "Lait en poudre dittique"
  415 "Autres laits concentr ou en poudre"
  421 "Fromage"
  422 "Yaourt"
  423 "Crme glace"
  424 "Autres produits laitiers"
  431 "ufs de poule"
  432 "Autres ufs"
  501 "Beurre de vache local"
  502 "Beurre animal import"
  503 "Margarine"
  504 "Pte d'arachide"
  505 "Autres matires grasses"
  511 "Huile d'arachide"
  512 "Huile de palme"
  513 "Huile de palmiste"
  514 "Beurre de karit"
  515 "Autres huiles"
  601 "Orange"
  602 "Mandarine"
  603 "Citron"
  604 "Pamplemousse"
  605 "Bigarade"
  606 "Autres agrumes"
  611 "Goyave"
  612 "Melon"
  613 "Pastque"
  614 "Papaye"
  615 "Pomme"
  616 "Autres fruits  ppin"
  621 "Mangue ordinaire"
  622 "Mangue greffe"
  623 "Avocat"
  624 "Dattes"
  625 "Autres fruits  noyau"
  631 "Noix de palme"
  632 "Noix de coco"
  633 "Graines de nr/Nr"
  634 "Caf"
  635 "Cacao"
  636 "Autres noix"
  641 "Banane douce"
  642 "Ananas"
  643 "Fruits sauvages"
  644 "Anacardier (Pomme d'acajou)"
  645 "Coton"
  646 "Tamarin"
  647 "Fruit arbre  pain"
  648 "Autres fruits"
  651 "Fruits en conserves"
  701 "Choux"
  702 "Salade/laitue"
  703 "Persil"
  704 "Feuille de manioc"
  705 "Feuille de patate"
  706 "Feuilles d'oignon"
  707 "Feuilles d'pinard"
  708 "Autres feuilles vertes"
  711 "Oignon frais/ sec"
  712 "Carotte"
  713 "Radis"
  714 "Betterave"
  715 "Navet"
  716 "Poireau"
  717 "Cleri"
  718 "Autres lgumes  tubercules"
  721 "Gombo"
  722 "Courges"
  723 "Courgettes"
  724 "Concombre"
  725 "Aubergine ronde"
  726 "Aubergine longue"
  727 "Tomate"
  728 "Autres lgumes"
  731 "Tomate en conserve"
  732 "Autres lgumes en conserves"
  741 "Igname"
  742 "Patate douce"
  743 "Pomme de terre"
  744 "Manioc frais"
  745 "Manioc sch"
  746 "Manioc farine"
  747 "Foufou"
  748 "Atik"
  749 "Taro frais"
  750 "Taro sch"
  751 "Banane plantain (locco)"
  752 "Autres tubercules"
  761 "Nib"
  762 "Ssame"
  763 "Petit pois sec"
  764 "Petit pois vert"
  765 "Haricot sec"
  766 "Haricot vert"
  767 "Autres lgumineuses"
  771 "Petit pois en conserve"
  772 "Haricot en conserve"
  773 "Autres lgumineuses en conserve"
  781 "Arachide en coque"
  782 "Arachide en graine"
  801 "Sucre en morceaux"
  802 "Sucre en poudre"
  811 "Miel"
  812 "Bonbon"
  813 "Chocolat"
  814 "Confiture"
  815 "Canne  sucre"
  816 "Autres produits sucrs"
  901 "Poivre"
  902 "Poivron"
  903 "Soumbara"
  904 "Feuilles de laurier"
  905 "Safran"
  906 "Autres condiments d'origine vgtale"
  907 "Piment frais"
  908 "Petit piment sec"
  909 "Ail"
  911 "Sel  de cuisine locale"
  912 "Sel de cuisine import"
  913 "Potasse"
  914 "Vinaigre"
  915 "Moutarde"
  916 "Mayonnaise"
  917 "Bouillon (cube 10g)"
  918 "Cube maggi / arme maggi"
  919 "Autres condiments d'origine non vgtale"
 1001 "Caf moulu local"
 1002 "Caf instantan/Nescaf"
 1003 "Th/ th Ataya"
 1004 "Cacao/Phoscao"
 1005 "Quinquliba"
 1006 "Tisane/Citronnelle"
 1024 "Jus de bissap (oseille)"
 1025 "Jus de gingembre (djin-djan)"
 1026 "Jus de tamarin"
 1028 "Jus de pain de singe (Baobab)"
 1029 "Autres jus local"
 1058 "Vin de palme/vin de raphia"
 1062 "TTM"
 1063 "Kinyous"
 1064 "Autres boissons alcoolises traditionnelles"
 1074 "Tabac pour pipe,  mcher ou  priser"
 1081 "Noix de cola"
 1082 "Autres stimulants"
/S1PQ2   
      1 "Pot (bote de bire/jus de 33 cl)"
      2 "Pot (petite bote de 70 g)"
      3 "Tas"
      4 "Pice (unit)"
      5 "Litre"
      6 "Cuillere"
      7 "Kg"
      8 "Paquet"
      9 "Sac"
    10 "Baguette"
    11 "Sachet"
    12 "Bote"
    13 "Louche"
    14 "Tranche"
    15 "Bouteille eau Coyah(1,5litre)"
    16 "Bidon de 5 litres"
    17 "Bidon de 20 litres"
    18 "Penny (Soussou)"
    19 "Panier"
    20 "Rgime"
    21 "Gamely (Soussou)"
    22 "Dagbolobani (Malink)"
    23 "Waraba (Malink)"
    24 "Pani (Malink)"
    25 "Moussa Traor (Koniank)"
    26 "Sariar (Pular)/Sariy (Soussou)/Sariya (Malink)"
    27 "Waalaar (Pular)"
    28 "Kombo (Soussou)"
    29 "Solof (Soussou)".

SAVE OUTFILE='C:\EIBEP\DATA\SPSS\prix2.SAV' /COMPRESSED.
EXECUTE .
