* EXFDBUY.SPS: Mamadou Louda Bah 16/09/2004.
* But:  Cre le fichiers des dpenses alimentaires annuelles EXFDBUY.SAV en utilisant:.
*         partir des fichiers des sections suivantes du questionnaire budgtaire.
*        le fichier aggrg des dpenses  B1AGRPROD.SAV.
*        le fichier aggrg des dpenses de Ftes et crmonies EIBFECE10.SAV.
*       Seules les dpenses d'alimentation pour le cas des ftes. 
*       (Tabaski, Ramadan, Nol, Autres ftes religieuses et fte de fin d'anne) sont prises en compte. 
*       On suppose que les dpenses d'alimentation ralises dans le cadre des vnements spciaux.
*       (mariage, circoncision, baptme, funrailles, etc.) ne sont pas consommes dans le mnage.
*       Toutes les autres dpenses ralises  l'occasion de ftes et crmonies sont exclues de l'agrgat de consommation.

* AGGREGATION DES DEPENSES ALIMENTAIRES SECTION 1 A.
* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\B1AGPROD.SAV'.

FILTER OFF.
USE ALL.
SELECT IF(TYPC=1).
EXECUTE .

RENAME VARIABLES (CODPR MONTANT = CODEPROD MONTP1).

RECODE
  CODEPROD  (4001 thru 4967=2900)  .
EXECUTE .

COMPUTE MONTANT=MONTP1/124*365.
EXECUTE. 

* Consommation de pains, crales, farine de manioc, plantain, pommes de terre, couscous, etc..(FDBRDBY).
IF ((codeprod>=101 and codeprod<=109) or (codeprod>=111 and codeprod<=116) or (codeprod>=121 and codeprod<=126) or
     (codeprod>=131 and codeprod<=135) or (codeprod>=141 and codeprod<=145) or (codeprod>=151 and codeprod<=153) or
     (codeprod>=161 and codeprod<=164) or (codeprod>=171 and codeprod<=175) or (codeprod>=191 and codeprod<=193) or
     (codeprod>=741 and codeprod<=752))
  postedep = 6.

* Viandes et volailles, y compris les viandes de gibier et leurs sous-produits, sauf les matires grasses( FDMEATBY).
IF ((codeprod>=201 and codeprod<=208) or (codeprod>=211 and codeprod<=221) or (codeprod>=231 and codeprod<=236 ))
  postedep = 7.

* Poissons, crustacs, escargots terrestres, crabes terrestres, et grenouilles (FDFISHBY).
IF ((codeprod>=301 and codeprod<=303) or (codeprod>=311 and codeprod<=312) or (codeprod>=321 and codeprod<=322) or
     (codeprod>=331 and codeprod<=332) or (codeprod>=341 and codeprod<=343) or (codeprod>=351 and codeprod<=353) or
     (codeprod>=361 and codeprod<=362) or (codeprod>=371 and codeprod<=372) or (codeprod>=381 and codeprod<=384))
  postedep = 8.

* Lait, fromage, autres produits laitiers et oeufs (FDDAIRBY).
IF ((codeprod>=401 and codeprod<=405) or (codeprod>=411 and codeprod<=415) or (codeprod>=421 and codeprod<=424) or
     (codeprod>=431 and codeprod<=432))
  postedep = 9.

* Huile vgtale, graisses animales, et noix riches en huile (FDFATSBY).
IF ((codeprod>=501 and codeprod<=505) or (codeprod>=511 and codeprod<=515) or (codeprod>=781 and codeprod<=782) or
     (codeprod>=631 and codeprod<=632))
  postedep = 10.

* Fruits (FDFRUTBY).
IF ((codeprod>=601 and codeprod<=606) or (codeprod>=611 and codeprod<=616) or (codeprod>=621 and codeprod<=625) or
     (codeprod=633) or (codeprod=636) or (codeprod>=641 and codeprod<=648) or (codeprod=651))
  postedep = 11.

* Lgumes (FDVEGBY).
IF ((codeprod>=701 and codeprod<=708) or (codeprod>=711 and codeprod<=718) or (codeprod>=721 and codeprod<=728) or
     (codeprod>=731 and codeprod<=732) or (codeprod>=761 and codeprod<=767) or (codeprod>=771 and codeprod<=773))
  postedep = 12.

* Sucreries, desserts, biscuits, bonbons, confitures, miel  (FDSWTBY).
IF ((codeprod>=801 and codeprod<=802) or (codeprod>=811 and codeprod<=816) or (codeprod>=181 and codeprod<=189)) 
  postedep = 13.

* Toutes les boissons non alcoolises,dont le caf, le th, l'eau minrale, les sodas, les jus de fruits (FDBEVBY).
IF ((codeprod=634) or (codeprod=635) or (codeprod>=1001 and codeprod<=1006) or (codeprod>=1011 and codeprod<=1037)) 
  postedep = 14.

* Toutes les boissons alcoolises (FDALCBY).
IF (codeprod>=1051 and codeprod<=1068)
  postedep = 15.

* Aliments et alcool consomms dans les restaurants et cantines (FDRESTBY).
IF (codeprod>=2900 and codeprod<=2909)
  postedep= 16.

* Elments non mentionns ailleurs (FDOTHBY).
IF ((codeprod>=901 and codeprod<=909) or (codeprod>=911 and codeprod<=919))
  postedep= 17.
EXECUTE .

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRS1A.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* AGGREGATION DES DEPENSES DES FETES SECTION 2 N.
* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\EIBFECE10.SAV'.

* Aliments et boissons non alcoolises (FDOTHBY).
COMPUTE postedep = 17.
COMPUTE codeprod = 1038.
COMPUTE montant = alimt.
EXECUTE .

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRS2NQ3AB.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\EIBFECE10.SAV'.

* Boissons alcoolises (FDALCBY).
COMPUTE postedep = 15.
COMPUTE codeprod = 1039.
COMPUTE montant = alct.
EXECUTE .

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRS2NQ3C.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

GET
  FILE='C:\Eibep\AggrBudg\WorkData\AGRS1A.SAV'.

ADD FILES /FILE=*
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRS2NQ3AB.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRS2NQ3C.SAV'.

FILTER OFF.
USE ALL.
SELECT IF(postedep>0 and montant>0).
EXECUTE .

SORT CASES BY
  s0q5 (A) s0q6 (A) postedep (A) codeprod (A) .

AGGREGATE
  /OUTFILE=*
  /BREAK=s0q5 s0q6 postedep codeprod
  /montant = SUM(montant).

* Ajout des variables s0q1 s0q2 s0q3 s0q4.
MATCH FILES /FILE=*
 /TABLE='C:\Eibep\AggrBudg\WorkData\MENAGES.SAV'
 /BY s0q5 s0q6.
EXECUTE.

SAVE OUTFILE='C:\Eibep\AggrBudg\AggrData\EXFDBUYDET.SAV'
  /KEEP=s0q1 s0q2 s0q3 s0q4 s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

GET
  FILE='C:\Eibep\AggrBudg\AggrData\EXFDBUYDET.SAV'.

FORMATS postedep (F2.0) codeprod (F4.0).

VARIABLE LABELS
  postedep "Poste de dpense"
  codeprod "Code produit"
  montant "Montant dpense".

VALUE LABELS postedep
6 "Pains, rizs, cereales"
7 "Viandes et volailles, y compris les viandes de gibier"
8 "Poissons, crustacs, escargots et crabes terrestres, etc."
9 "Lait, fromage, autres produits laitiers et oeufs "
10 "Huile vgtale, graisses animales, et noix riches en huile"
11 "Fruits"
12 "Lgumes"
13 "Sucreries, desserts, biscuits, bonbons, confitures, miel "
14 "Boissons non alcoolises"
15 "Boissons alcoolises "
16 "Aliments et boissons consomms hors domicile"
17 "Elments non mentionns ailleurs ".

ADD VALUE LABELS
 codeprod
1038 "Aliments et boissons non alcoolises lors des ftes"
1039 "Boissons alcoolises lors des ftes"
2900 "Aliments et boissons consomms hors domicile sans prcision".

SORT CASES BY
  s0q1 (A) s0q2 (A) s0q3 (A) s0q4 (A) s0q5 (A) s0q6 (A) postedep (A) codeprod (A) .

SAVE OUTFILE='C:\Eibep\AggrBudg\AggrData\EXFDBUYDET.SAV'
  /COMPRESSED.

* CREATION DU FICHIER AGGREGE EXFDBUY.SAV.
* Consommation de pains, crales, farine de manioc, plantain, pommes de terre, couscous, etc..(FDBRDBY).
IF (postedep=6) FDBRDBY = MONTANT.

* Viandes et volailles, y compris les viandes de gibier et leurs sous-produits, sauf les matires grasses( FDMEATBY).
IF (postedep=7) FDMEATBY = MONTANT.

* Poissons, crustacs, escargots terrestres, crabes terrestres, et grenouilles (FDFISHBY).
IF (postedep=8) FDFISHBY = MONTANT.

* Lait, fromage, autres produits laitiers et oeufs (FDDAIRBY).
IF (postedep=9) FDDAIRBY = MONTANT.

* Huile vgtale, graisses animales, et noix riches en huile (FDFATSBY).
IF (postedep=10) FDFATSBY = MONTANT.

* Fruits (FDFRUTBY).
IF (postedep=11) FDFRUTBY = MONTANT.

* Lgumes (FDVEGBY).
IF (postedep=12) FDVEGBY = MONTANT.

* Sucreries, desserts, biscuits, bonbons, confitures, miel  (FDSWTBY).
IF (postedep=13) FDSWTBY = MONTANT.

* Toutes les boissons non alcoolises,dont le caf, le th, l'eau minrale, les sodas, les jus de fruits (FDBEVBY).
IF (postedep=14) FDBEVBY = MONTANT.

* Toutes les boissons alcoolises (FDALCBY).
IF (postedep=15) FDALCBY = MONTANT.

* Aliments et alcool consomms dans les restaurants et cantines (FDRESTBY).
IF (postedep=16) FDRESTBY= MONTANT.

* Elments non mentionns ailleurs (FDOTHBY).
IF (postedep=17) FDOTHBY= MONTANT.
EXECUTE .

COMPUTE hid = s0q5*1000+s0q6 .
IF (s0q1=1) fdrecall = 4 .
IF (s0q1=2) fdrecall = 2 .
EXECUTE .

SORT CASES BY
  s0q1 (A) s0q2 (A) hid (A) .

AGGREGATE
  /OUTFILE='C:\Eibep\AggrBudg\AggrData\EXFDBUY.SAV'
  /BREAK=s0q1 s0q2 hid
  /fdrecall = FIRST(fdrecall) /fdbrdby = SUM(fdbrdby) /fdmeatby = SUM(fdmeatby) /fdfishby = SUM(fdfishby)
  /fddairby = SUM(fddairby) /fdfatsby = SUM(fdfatsby) /fdfrutby =
  SUM(fdfrutby) /fdvegby = SUM(fdvegby) /fdswtby = SUM(fdswtby) /fdbevby =
  SUM(fdbevby) /fdalcby = SUM(fdalcby) /fdrestby = SUM(fdrestby) /fdothby =
  SUM(fdothby).

GET
  FILE='C:\Eibep\AggrBudg\AggrData\EXFDBUY.SAV'.

COMPUTE fdtotby = SUM(fdbrdby,fdmeatby,fdfishby,fddairby,fdfatsby,fdfrutby
 ,fdvegby,fdswtby,fdbevby,fdalcby,fdrestby,fdothby) .
EXECUTE .

formats fdbrdby fdmeatby fdfishby fddairby fdfatsby fdfrutby fdvegby fdswtby fdbevby fdalcby fdrestby fdothby fdtotby hid(F8.0) fdrecall (F1.0) .

MATCH FILES /FILE=*
 /FILE='C:\Eibep\AggrBudg\WorkData\MS00b.sav'
 /BY s0q1 s0q2 hid.
EXECUTE.

RECODE
  fdbrdby fdmeatby fdfishby fddairby fdfatsby fdfrutby fdvegby fdswtby
  fdbevby fdalcby fdrestby fdothby fdtotby  (SYSMIS=0)  .
EXECUTE

VARIABLES LABELS
  HID "Identifiant (ID) unique du mnage"
  FDRECALL "Priode achat de nourriture en semaines"
  FDBRDBY "Pains, rizs, cereales"
  FDMEATBY "Viandes et volailles, y compris les viandes de gibier"
  FDFISHBY "Poissons, crustacs, escargots et crabes terrestres, etc."
  FDDAIRBY "Lait, fromage, autres produits laitiers et oeufs "
  FDFATSBY "Huile vgtale, graisses animales, et noix riches en huile"
  FDFRUTBY "Fruits"
  FDVEGBY "Lgumes"
  FDSWTBY "Sucreries, desserts, biscuits, bonbons, confitures, miel "
  FDBEVBY "Boissons non alcoolises"
  FDALCBY "Boissons alcoolises "
  FDRESTBY "Aliments et boissons consomms hors domicile"
  FDOTHBY "Elments non mentionns ailleurs "
  FDTOTBY "Total des dpenses en nourriture aux prix locaux courants".

SAVE OUTFILE='C:\Eibep\AggrBudg\AggrData\EXFDBUY.SAV'
  /COMPRESSED.

* elimination des fichiers temporaires.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRS1A.SAV'.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRS2NQ3AB.SAV'.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRS2NQ3C.SAV'.
