* EXNFDFQ.SPS: Mamadou Louda Bah 08/10/2004.
* But:  Cre le fichier aggrg des dpenses non alimentaires annuelles EXNFDFQ.SAV  en utilisant les donnes du 1er passage.
*                    partir des fichiers des sections suivantes du questionnaire budgtaire.

*AGGREGATION DES DEPENSES NON ALIMENTAIRES DE LA SECTION 1 A.
* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\B1AGPROD.SAV'.

FILTER OFF.
USE ALL.
SELECT IF (codpr>1068 and codpr<4000).
EXECUTE .

RENAME VARIABLES (CODPR MONTANT = CODEPROD MONTP1).

COMPUTE MONTANT=MONTP1/124*365.
EXECUTE. 

* On exclut momentanment les dpenses de facture d'eau et d'lectricit.
FILTER OFF.
USE ALL.
SELECT IF (codeprod<>1371 AND codeprod<>1381).
EXECUTE .

* Tabacs et stimulants (NFDTBAC).
IF((typc=1 or typc=5) and ((codeprod>=1071 and codeprod<=1074) or (codeprod=1081) or (codeprod= 1082))) postedep = 50.

* Rglement de facture de services publics (NFDUTIL).
IF ((typc=5) and ((codeprod=1372) or (codeprod >=1391 and codeprod<=1395))) postedep = 51 .
 
* Habillement, chaussures, tissus, draps (NFDCLOTH).
* Habillement, chaussures, etc (NFDCLOTH).
IF ((typc=5) and ((codeprod>=1201 and codeprod<=1205) or (codeprod>=1211 and codeprod<= 1218) or
     (codeprod>=1221 and codeprod<=1222) or (codeprod>=1231 and codeprod<= 1233) or
     (codeprod>=1241 and codeprod<=1246) or (codeprod>=1251 and codeprod<= 1254) or
     (codeprod=1261) or (codeprod=1262))) postedep = 52.

* Ameublement et entretien domestiques courant (NFDFMTN).
  IF ((typc=5) and ((codeprod>=1807 and codeprod<=1810) or (codeprod>=1901 and codeprod<=1908) or
       (codeprod>=1911 and codeprod<=1916))) postedep = 53 .

* Frais de transport (NFDTRANS).
 IF ((typc=5) and ((codeprod >=2221 and codeprod<=2224) or (codeprod>=2231 and codeprod<=2234) or
      (codeprod=2245) or (codeprod>=2251 and codeprod<=2256))) postedep = 54.
* Frais de transport (NFDTRANS).
IF (typc=5 and ((codeprod>=2211 and codeprod<=2215) or  (codeprod>=2235 and codeprod<=2238) or
    (codeprod>=2241 and codeprod<=2244)  or (codeprod=2246) or (codeprod>=2261 and codeprod<=2268) or
    (codeprod>=2271 and codeprod<=2278) or  (codeprod=2281))) postedep = 54.

* Services postaux (NFDCOMM).
 IF ((typc=5) and ((codeprod=2301) or (codeprod=2321))) postedep = 55 .

* Loisirs, culture et sports, journaux magazines (NFDRECRE).
 IF ((typc=5) and ((codeprod>=2601 and codeprod<=2602) or (codeprod>=2611 and codeprod<=2615) or
      (codeprod=2621) or (codeprod=2622) or (codeprod>=2702 and codeprod<=2707))) postedep = 56 .

* Autres dpenses non alimentaires dont les produits d'hygine personnelle (NFDFOTH).
IF ((typc=5) and ((codeprod>=3001 and codeprod<=3003) or (codeprod>=3011 and codeprod<=3017))) postedep = 63 .
    EXECUTE.

* Cout global des trocs et prlevements non alimentaires (NFDTOTPR).
* Dpenses frquentes non alimenataires.
* Dpenses non frquentes non alimenataires.
*  -Habillement, chaussures, etc.
*  -Ameublement et entretien domestiques courant.
*  -Autres dpenses non alimentaires dont les produits d'hygine personnelle.
*  -Frais de transport.
*  -Services postaux.
*  -Loisirs, culture et sports, journaux magazines.

IF ((typc>=2 and typc<=4) and ((codeprod>=1071 and codeprod<=1074) or (codeprod=1081) or (codeprod=1082) or 
     (codeprod=1322) or (codeprod=1333) or (codeprod=1372) or 
     (codeprod >=1391 and codeprod<=1395) or (codeprod>=1241 and codeprod<=1243) or (codeprod=1261) or (codeprod=1374) or
     (codeprod>=1807 and codeprod<=1810) or (codeprod>=1901 and codeprod<=1908) or (codeprod>=1911 and codeprod<=1916) or
     (codeprod=2134) or (codeprod=2143) or (codeprod >=2221 and codeprod<=2224) or (codeprod>=2231 and codeprod<=2234) or
     (codeprod=2245) or (codeprod>=2251 and codeprod<=2256 ) or (codeprod=2301) or (codeprod=2321) or
     (codeprod>=2601 and codeprod<=2602) or (codeprod>=2611 and codeprod<=2615) or (codeprod=2621) or
     (codeprod=2622) or (codeprod>=2702 and codeprod<=2707) or (codeprod>=3001 and codeprod<=3003) or 
     (codeprod>=3011 and codeprod<=3017) or 
     (codeprod>=1201 and codeprod<=1205) or (codeprod>=1211 and codeprod<=1218) or
     (codeprod>=1221 and codeprod<=1222) or (codeprod>=1231 and codeprod<=1233) or
     (codeprod>=1244 and codeprod<=1246) or (codeprod>=1251 and codeprod<= 1254) or
     (codeprod=1262) or (codeprod>=1341 and codeprod<=1356) or (codeprod>=1361 and codeprod<=1366) or
     (codeprod>=1431 and codeprod<=1433) or (codeprod>=1501 and codeprod<=1508) or
     (codeprod=1621) or (codeprod>=1701 and codeprod<=1711) or (codeprod=1801) or 
     (codeprod>=1803 and codeprod<=1806) or (codeprod>=1921 and codeprod<=1927) or
     (codeprod>=2211 and codeprod<=2215) or (codeprod>=2235 and codeprod<=2238) or
     (codeprod>=2241 and codeprod<=2244) or (codeprod=2246) or (codeprod>=2261 and codeprod<=2268) or
     (codeprod>=2271 and codeprod<=2278) or (codeprod=2281) or (codeprod=2302) or (codeprod =2303) or
     (codeprod=2316) or (codeprod>=2322 and codeprod<=2328) or (codeprod>=2431 and codeprod<=2435) or 
     (codeprod>=2441 and codeprod<=2443) or (codeprod=2452) or (codeprod>=2501 and codeprod<=2506) or
     (codeprod=2511) or (codeprod>=2513 and codeprod<=2517) or (codeprod=2521) or  (codeprod=2522) or
     (codeprod>=2603 and codeprod<=2607) or (codeprod=2616) or (codeprod=2701) or 
     (codeprod>=2708 and codeprod<=2710) or (codeprod=2721) or (codeprod=2911) or (codeprod =2912) or 
     (codeprod>=3019 and codeprod<=3024) or (codeprod=3105) or (codeprod>=3111 and codeprod<=3120))) postedep = 57.
EXECUTE.

* Montant reel du loyer ou de l"hypotheque des mnages locataires (NFDRNTAC).
IF (typc=5 and codeprod=1301) postedep = 59.

* Rglement de facture de services publics (NFDUTIL).
IF(typc=5 and (codeprod=1371 or codeprod=1373 or codeprod=1374 or codeprod=1381 or codeprod=1382 or codeprod=1383)) postedep = 51.
EXECUTE .

* Ameublement et entretien domestiques courant (NFDFMTN).
IF (typc=5 and ((codeprod>=1341 and codeprod<=1356) or (codeprod>=1361 and codeprod<=1366))) postedep = 53.

* Habillement, chaussures, tissus, draps (NFDCLOTH).
IF (typc=5 and (codeprod>=1501 and codeprod<=1504) or (codeprod>=1506 and codeprod<=1508)) postedep  = 52.

* Ameublement et et entretien domestiques courant (NFDFMTN).
IF (typc=5 and ((codeprod>=1431 and codeprod<=1433) or (codeprod=1505) or (codeprod=1410) or
                       (codeprod=1411) or (codeprod=1421) or (codeprod=1422))) postedep = 53.

* Autres dpenses non alimentaires dont les produits d'hygine personnelle (NFDFOTH).
IF (typc=5 and ((codeprod=1621) or (codeprod>=1701 and codeprod<=1711) or (codeprod=1801) or 
     (codeprod>=1803 and codeprod<=1806) or (codeprod>=1921 and codeprod<=1927))) postedep = 63.

* Services postaux (NFDCOMM).
IF (typc=5 and ((codeprod=2302) or (codeprod =2303) or  (codeprod=2316) or (codeprod>=2322 and codeprod <=2328))) postedep = 55.

* Loisirs, culture et sports, journaux magazines (NFDRECRE).
IF (typc=5 and ((codeprod>=2431 and codeprod<=2435) or  (codeprod>=2441 and codeprod<=2443) or (codeprod=2452) or
     (codeprod>=2501 and codeprod<=2506) or (codeprod=2511) or (codeprod>=2513 and codeprod<=2517) or
     (codeprod=2521) or  (codeprod=2522) or (codeprod>=2603 and codeprod<=2607) or (codeprod=2616) or 
     (codeprod=2701) or  (codeprod>=2708 and codeprod<=2710) or (codeprod=2721))) postedep = 56.

* Autres dpenses non alimentaires dont les produits d'hygine personnelle (NFDFOTH).
IF (typc=5 and ((codeprod=2911) or (codeprod =2912))) postedep = 63.

* Autres dpenses non alimentaires dont les produits d'hygine personnelle (NFDFOTH).
IF (typc=5 and ((codeprod>=3019 and codeprod<=3024) or  (codeprod=3105) or (codeprod>=3111 and codeprod<=3120)))  postedep = 63.

* Autres polices d'assurance (NFDINSUR).
IF (typc=5 and ((codeprod=3221) or (codeprod=3223) or (codeprod=3224))) postedep = 58.

* Autres dpenses non alimentaires dont les produits d'hygine personnelle (NFDFOTH).
IF (typc=5 and ((codeprod=3211) or (codeprod=3212) or  (codeprod>=3231 and  codeprod<= 3246))) postedep= 63.
EXECUTE.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGGR1.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Loyer imput (NFDRNTIM).
* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\EIBDULIM10.SAV'.

COMPUTE postedep=61.
COMPUTE codeprod=1302.
COMPUTE montant=loyerimp.
EXECUTE.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGGR2.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Habit pour fetes et ceremonies (NFDCLOTH).
* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\EIBFECE10.SAV'.

COMPUTE postedep = 52.
COMPUTE codeprod = 1270.
COMPUTE montant = habitt.
EXECUTE .

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGGR3.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Transferts non alimentaires recus (NFDFOTH).
* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\EIBTRAN10.SAV'.

COMPUTE postedep = 63.
COMPUTE codeprod = 3300.
COMPUTE montant = deptrnal.
EXECUTE .

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGGR4.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Salaires en nature Transport ou produits non alimentaires (NFDFOTH).
* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\EIBALTR10.SAV'.

* Paiement en nature (non alimentaire) (NFDFOTH).
COMPUTE postedep = 63.
COMPUTE codeprod = 3301.
COMPUTE montant = traip.
EXECUTE .

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGGR5.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Traitement des fectures d'lectricit et d'eau en y ajoutant.
* les dpenses imputes d'eau et d'lectricit des mnage.
* n'ayant pas dclar ces dpenses mais ayant ces services.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\B1AGPROD.SAV'.

* Rglement de facture de services publics (NFDUTIL).
FILTER OFF.
USE ALL.
SELECT IF (codpr=1371 or codpr=1381).
EXECUTE .

RENAME VARIABLES (CODPR MONTANT = CODEPROD MONTP1).

COMPUTE MONTANT=MONTP1/124*365.
COMPUTE postedep = 51.
EXECUTE. 

SORT CASES BY
  s0q5 (A) s0q6 (A) postedep (A) codeprod (A) .

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\FACTPAY.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Dpenses imputs dpenses en eau (NFDUTIL).
* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\B1PROEAUELE.SAV'.

FILTER OFF.
USE ALL.
SELECT IF (deau>0).
EXECUTE .

COMPUTE postedep=51.
COMPUTE codeprod=1371.
EXECUTE.

SORT CASES BY
  s0q5 (A) s0q6 (A) postedep (A) codeprod (A) .

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\DEAU.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod deau
  /COMPRESSED.

* Dpenses imputs dpenses d'electricit (NFDUTIL).
* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\B1PROEAUELE.SAV'.

FILTER OFF.
USE ALL.
SELECT IF (dele>0).
EXECUTE .

COMPUTE postedep=51.
COMPUTE codeprod=1381.
EXECUTE.

SORT CASES BY
  s0q5 (A) s0q6 (A) postedep (A) codeprod (A) .

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\DELE.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod dele
  /COMPRESSED.

GET
  FILE='C:\Eibep\AggrBudg\WorkData\FACTPAY.SAV'.

MATCH FILES /FILE=*
 /FILE='C:\Eibep\AggrBudg\WorkData\DEAU.SAV'
 /BY s0q5 s0q6 postedep codeprod.
EXECUTE.

MATCH FILES /FILE=*
 /FILE='C:\Eibep\AggrBudg\WorkData\DELE.SAV'
 /BY s0q5 s0q6 postedep codeprod.
EXECUTE.

IF (codeprod=1371 and missing(MONTANT) and DEAU>0) MONTANT=DEAU.
IF (codeprod=1381 and missing(MONTANT) and DELE>0) MONTANT=DELE.
EXECUTE.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGGR6.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

GET
  FILE='C:\Eibep\AggrBudg\WorkData\AGGR1.SAV'.

ADD FILES /FILE=*
 /FILE='C:\Eibep\AggrBudg\WorkData\AGGR2.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGGR3.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGGR4.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGGR5.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGGR6.SAV'.

FILTER OFF.
USE ALL.
SELECT IF(postedep>0 and montant>0).
EXECUTE .

SORT CASES BY
  s0q5 (A) s0q6 (A) postedep (A) codeprod (A) .

AGGREGATE
  /OUTFILE=*
  /BREAK=s0q5 s0q6 postedep codeprod
  /montant = SUM(montant).

MATCH FILES /FILE=*
 /TABLE='C:\Eibep\AggrBudg\WorkData\MENAGES.SAV'
 /BY s0q5 s0q6.
EXECUTE.

SAVE OUTFILE='C:\Eibep\AggrBudg\AggrData\EXNFDFQDET.SAV'
  /KEEP=s0q1 s0q2 s0q3 s0q4 s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

GET
  FILE='C:\Eibep\AggrBudg\AggrData\EXNFDFQDET.SAV'.

FORMATS postedep (F2.0).

VARIABLE LABELS
  postedep "Poste de dpense"
  codeprod "Code produit"
  montant "Montant dpense".

VALUE LABELS
 postedep
  50 "Tabac et stupfiants"
  51 "Rglement factures services publics (eau, lectricit etc)"
  52 "Habillement, chaussures, tissus, draps, etc."
  53 "Ameubl. et entretien domest. courant, outils/quipements"
  54 "Transport except frais lis  l'ducation et  la sant"
  55 "Services postaux, tlph. tlcop. Internet, matr. tlcom"
  56 "Loisirs, culture, sport, journaux, livres (ex. m. scolaires)"
  57 "Valeur globale des prlv./trocs de denres non alimentaires"
  58 "Autres polices d'assurance, except l'assurance maladie"
  59 "Montant rel du loyer ou de l'hypothque."
  60 "Estimation de ce que le mnage payerait si locataire."
  61 "Loyer imput sur la base de la rgression"
  62 "Loyer pay si mnage locataire ou loyer imput si non"
  63 "Autres dpenses non alimentaires frquentes n. d. a."
/codeprod
  1071 "Cigarette locale"
  1072 "Cigarette importe"
  1073 "Cigare"
  1074 "Tabac pour pipe, tabac  mcher ou  priser"
  1081 "Noix de cola"
  1082 "Autres stimulants"
  1201 "Tissu non cousu traditionnel"
  1202 "Tissu non cousu industriel"
  1203 "Pagne industriel"
  1204 "Autres tissus"
  1205 "Autres pagnes"
  1211 "Vtements de dessus hommes"
  1212 "Sous vtements hommes"
  1213 "Vtements de dessus femmes"
  1214 "Sous vtements femmes"
  1215 "Vtements pour garons"
  1216 "Sous vtements pour garons"
  1217 "Vtements pour fillette"
  1218 "Sous vtements pour fillette"
  1221 "Articles et accessoires d'habillement hommes"
  1222 "Articles et accessoires d'habillement femmes"
  1231 "Frais de couture habits homme"
  1232 "Frais de couture habits femmes"
  1233 "Autres frais de couture"
  1241 "Blanchissage/teinture Complet"
  1242 "Blanchissage /Teinture Costume"
  1243 "Autres services de blanchissage/Teinture"
  1244 "Rparation habits hommes"
  1245 "Rparation habits femmes"
  1246 "Autres frais de rparation"
  1251 "Chaussures hommes"
  1252 "Chaussures femmes"
  1253 "Chaussures enfants"
  1254 "Accessoires de chaussures"
  1261 "Cirage/lavage chaussures"
  1262 "Rparation chaussures"
  1270 "Achat vtements/chaussures (ftes,crmonies"
  1301 "Loyer habitation"
  1302 "Loyer imput"
  1303 "Loyer habitation si locataire ou loyer impute sinon"
  1341 "Ciment/pltre"
  1342 "Gravier"
  1343 "Sable"
  1344 "Brique"
  1345 "Fer"
  1346 "Bois/chevrons"
  1347 "Contreplaque"
  1348 "Tle/tuile/ardoise"
  1349 "Paille/chaume"
  1350 "Chaux/Peinture/vernis"
  1351 "Matriel de plomberie"
  1352 "Matriel lectrique"
  1353 "Carreaux"
  1354 "Vitre"
  1355 "Portes/fentres"
  1356 "Autres matriaux de construction"
  1361 "Main-d'uvre lectricit"
  1362 "Main-d'uvre menuiserie"
  1363 "Main-d'uvre maonnerie"
  1364 "Main-d'uvre peinture"
  1365 "Main-d'uvre pour revtement du sol"
  1366 "Main-d'uvre plomberie"
  1371 "Facture eau"
  1372 "Paiement vendeur d'eau"
  1373 "Enlvement ordures mnagers PME"
  1374 "Vidange WC et eaux uses"
  1381 "Facture d'lectricit"
  1382 "Panneaux solaires"
  1383 "Groupe lectrogne"
  1391 "Charbon de bois"
  1392 "Bois de cuisine"
  1393 "Ptrole lampant/gasoil"
  1394 "Gas butane"
  1395 "Autres combustibles"
  1401 "Lits/matelas"
  1402 "Canaps"
  1403 "Tables"
  1404 "Chaises/poufs"
  1405 "Buffets"
  1406 "Armoires"
  1407 "Bibliothque"
  1408 "Coiffeuse"
  1409 "Salon"
  1410 "Autres mobiliers"
  1411 "Articles de dcoration"
  1421 "Tapis"
  1422 "Autres revtements du sol"
  1431 "Rparation mobiliers"
  1432 "Rparation articles de dcoration"
  1433 "Rparation articles de revtement du sol"
  1501 "Rideaux"
  1502 "Matelas"
  1503 "Literie"
  1504 "Moustiquaires"
  1505 "Hamac"
  1506 "Couvertures"
  1507 "Autres articles en textile"
  1508 "Rparation articles de mnages en textiles"
  1601 "Conglateur/rfrigrateur"
  1602 "Cuisinire/rchaud/Micro-ondes"
  1603 "Climatiseur/split"
  1604 "Aspirateur"
  1605 "Machine  coudre"
  1606 "Moulinex"
  1607 "Machine  laver"
  1608 "Autres quipements lectromnager"
  1609 "Ventilateur"
  1610 "Fer  repasser"
  1611 "Autres appareils lectriques"
  1621 "Rparation appareils mnagers"
  1701 "Verrerie, cristallerie, cramique et porcelaines"
  1702 "Bol"
  1703 "Marmite"
  1704 "Articles de coutellerie, couvert et argenteries"
  1705 "Mortier"
  1706 "Fourneau"
  1707 "Seau"
  1708 "Bassine"
  1709 "Bouilloire"
  1710 "Autres ustensiles mnagers"
  1711 "Rparation d'ustensiles mnagers"
  1801 "Pompes  eau"
  1802 "Tondeuse gazon"
  1803 "Scateur"
  1804 "Outillage  main"
  1805 "Autres petit outillage"
  1806 "Rparation outillage et accessoires de maison"
  1807 "Torche"
  1808 "Piles"
  1809 "Ampoules/prises/interrupteur"
  1810 "Fils lectriques"
  1901 "Savon de lessive"
  1902 "Savon noir local"
  1903 "Savon soda"
  1904 "Poudre  laver en vrac"
  1905 "Insecticides"
  1906 "Eau de javel/dtergent"
  1907 "Dsinfectant/dtol"
  1908 "Produits pour dbouchage"
  1911 "Bougie"
  1912 "Allumette"
  1913 "Serpire"
  1914 "Balai"
  1915 "Papier hyginique"
  1916 "Mche de lampe/Rchaud"
  1921 "Domestiques/femmes de chambre"
  1922 "Cuisiniers"
  1923 "Chauffeur"
  1924 "Jardinier"
  1925 "Gouvernante/gardien enfant  domicile"
  1926 "Gardien/services de gardiennage"
  1927 "Location de meubles"
  2001 "Aspirine/Paractamol/Phensic"
  2002 "Nivaquine/Chloroquine"
  2003 "Contraceptifs oraux (Femmes)"
  2004 "Vermox/piprazine sirop"
  2005 "Quinimax injectable"
  2006 "Serum glucos"
  2007 "Ampicilline"
  2008 "Mercurochrome"
  2009 "Mentholatum"
  2010 "Alcool 90/Alcool iod"
  2011 "Racine gogo"
  2012 "Popa"
  2031 "Compresse"
  2032 "Sringue"
  2033 "Pansements adhsifs ou non adhsifs"
  2034 "Contraceptifs Hommes"
  2201 "Bicyclettes"
  2202 "Motos/"
  2203 "Voitures"
  2204 "Mini-bus"
  2205 "Camionnette"
  2206 "Pirogue simple"
  2207 "Barque  moteur hors-bord/vedette"
  2208 "Autres moyens de transport"
  2211 "Achat chambre  air"
  2212 "Achat pneu pour moyens de transport"
  2213 "Batteries"
  2214 "Bougies d'allumage"
  2215 "Autres Pices de rechange/accessoires pour vhicules"
  2221 "Gasoil"
  2222 "Essence"
  2223 "Huile moteur"
  2224 "Liquides de frein/embrayage/refroidissement"
  2231 "Lavage/graissage"
  2232 "Collage pneus/Recharge d'air"
  2233 "Frais de vidange (hors huile moteur)"
  2234 "Autres frais de rparation"
  2235 "Rglage paralllisme"
  2236 "Visite technique"
  2237 "Autres entretien de vhicules"
  2238 "Rparation de vhicules"
  2241 "Location de vhicules"
  2242 "Taxe Unique"
  2243 "Page/Bac"
  2244 "Frais d'auto-cole"
  2245 "Frais de parking"
  2246 "Autres services relatifs aux vhicules personnels"
  2251 "Bus"
  2252 "Magbana"
  2253 "Taxi"
  2254 "Train"
  2255 "Pirogue/bateau"
  2256 "Autres moyen de transport"
  2261 "Bus"
  2262 "Magbanas"
  2263 "Taxi Brousse"
  2264 "Train"
  2265 "Avion"
  2266 "Bateau"
  2267 "Pirogue"
  2268 "Autres moyen de transport"
  2271 "Bus"
  2272 "Magbanas"
  2273 "Taxi Brousse"
  2274 "Train"
  2275 "Avion"
  2276 "Bateau"
  2277 "Pirogue"
  2278 "Autres moyen de transport"
  2281 "Frais de dmnagement/transport de bagages"
  2301 "Affranchissement lettre/carte postale"
  2302 "Location boite postale"
  2303 "Autres services postaux"
  2311 "Appareil tlphonique fixe"
  2312 "Appareil tlphonique portable"
  2313 "Rpondeur"
  2314 "Tlcopieurs"
  2315 "Autres appareils communication"
  2316 "Rparation des quipements tlphoniques"
  2321 "Appels tlphoniques (cabine,Priv,tlcentre)"
  2322 "Installation/ abonnement"
  2323 "Redevances tlphoniques fixe"
  2324 "Redevances tlphoniques mobile"
  2325 "Redevances internet"
  2326 "Redevances Fax/ Tlex"
  2327 "Autres redevances lies au tlphones"
  2328 "Rparation des quipements de tlphonie et tlcopie"
  2401 "Tlviseur"
  2402 "Magntoscope et accessoires"
  2403 "Chane musicale stro"
  2404 "Radio simple"
  2405 "Radiocassette"
  2406 "Antenne parabolique"
  2407 "Autres quipements audio visuels"
  2411 "Appareil photos"
  2412 "Camera/ camescope"
  2413 "Jumelles"
  2414 "Autres matriel photo/cinmatographique/optiques"
  2421 "Micro-ordinateur"
  2422 "Autres matriels de traitement de l'information"
  2431 "Cassette"
  2432 "Disque"
  2433 "CD-ROM/ disquette"
  2434 "Pellicule pour photos"
  2435 "Autres supports d'enregistrement"
  2441 "Rparation quipements audio visuels"
  2442 "Rparation matriel photo/cinmatographique/optiques"
  2443 "Rparation matriel de traitement de l'information"
  2451 "Instruments de musique"
  2452 "Rparation instruments de musique"
  2501 "Jeux de cartes"
  2502 "Jeux de ludo"
  2503 "Autres jeux de socits"
  2504 "Jouets tout type"
  2505 "Rparation jouets"
  2506 "Rparation jouets, articles sport et autres jeux de socit"
  2511 "Equipements sportifs"
  2512 "Fusil / munitions de chasse"
  2513 "Canne de pche"
  2514 "Autres articles de sport"
  2515 "Ballon en caoutchouc pour enfant"
  2516 "Matriels de camping"
  2517 "Rparation articles de sport et autres matriels"
  2521 "Animaux de compagnie et articles connexes"
  2522 "Services vtrinaires et services pour animaux de compagnie"
  2601 "Stade"
  2602 "Dancing"
  2603 "Fte foraine"
  2604 "Cours extra scolaire indiv. ou collectifs de danse, sport..."
  2605 "Location appareils et accessoires pour loisir et culture"
  2606 "Service guide/ tourisme"
  2607 "Autres services rcratifs et sportifs"
  2611 "Cinma/vido-club"
  2612 "Location de cassette vido"
  2613 "Thtre/spectacle/Concert"
  2614 "Bibliothque"
  2615 "Muse"
  2616 "Abonnement et redevances Canal/ Chanes"
  2621 "PMU"
  2622 "Guine Games"
  2701 "Livres non scolaires"
  2702 "Horoya"
  2703 "Lynx"
  2704 "Dmocrate"
  2705 "Indpendant"
  2706 "J.A l'Intelligent"
  2707 "Autres journaux"
  2708 "Autres publications priodiques"
  2709 "Imprims divers"
  2710 "Fournitures non scolaires"
  2721 "Plerinage/umra"
  2911 "Htel"
  2912 "Autres services d'hbergement"
  3001 "Cure hydrophile"
  3002 "Service de coiffure/barbier"
  3003 "Manicure/Pdicure/Massage"
  3011 "Brosse  dent"
  3012 "Cure dent"
  3013 "Pte dentifrice"
  3014 "Savon de toilette et mdical"
  3015 "Peigne"
  3016 "Rasoir jetable/lame"
  3017 "Crme  raser"
  3018 "Schoir et casque  cheveux"
  3019 "Autres appareils pour soins personnels"
  3020 "Rasoir non jetable et tondeuse"
  3021 "Parfum et eau de toilette"
  3022 "Produits de beaut"
  3023 "Autres articles pour soins personnels"
  3024 "Rparation  articles ou appareil pour soins personnels"
  3101 "Pierres et mtaux prcieux"
  3102 "Bijoux, boutons de manchette"
  3103 "Horloge, rveils"
  3104 "Montre"
  3105 "Frais de rparation bijoux et horloges"
  3111 "Valise, malle, mallette"
  3112 "Sac de voyage"
  3113 "Sac  main /Portefeuille/ porte-monnaie"
  3114 "Articles pour bb"
  3115 "Lunette solaire"
  3116 "Briquets"
  3117 "Parapluie"
  3118 "Articles funraires"
  3119 "Autres effets personnels"
  3120 "Frais rparation articles voyage & autres effets personnels"
  3201 "Impt per capita"
  3202 "Taxe d'habitation"
  3211 "Amende"
  3212 "Dommage pay"
  3221 "Frais d'assurance du logement"
  3222 "Assurance maladie"
  3223 "Assurance accident"
  3224 "Assurance vhicule personnel"
  3231 "Cotisation amicale/associations"
  3232 "Cotisation syndicale"
  3233 "Cotisation parti politique"
  3234 "Cotisation cooprative"
  3235 "Cotisation autres groupements"
  3241 "Frais de courtage"
  3242 "Honoraire des services judiciaires"
  3243 "Photocopie et autres reproduction document"
  3244 "Frais documents administratifs"
  3245 "Frais communiqu radiodiffus"
  3246 "Autres frais de services financiers N.D.A"
  3300 "Transferts reus non alimentaires"
  3301 "Paiement en nature (non al.) emploi principal et sec.".
* (NFDFOTH).
*  (NFDFOTH).

SORT CASES BY
  s0q1 (A) s0q2 (A) s0q3 (A) s0q4 (A) s0q5 (A) s0q6 (A) postedep (A) codeprod (A) .

SAVE OUTFILE='C:\Eibep\AggrBudg\AggrData\EXNFDFQDET.SAV'
  /COMPRESSED.

COMPUTE hid = s0q5*1000+s0q6 .
EXECUTE .

* Tabacs et stimulants (NFDTBAC).
 IF (postedep=50) NFDTBAC = MONTANT.

* Rglement de facture de services publics (NFDUTIL).
  IF (postedep=51)  NFDUTIL = MONTANT.
 
* Habillement, chaussures, tissus, draps (NFDCLOTH).
  IF (postedep=52) NFDCLOTH= MONTANT.

* Ameublement et et entretien domestiques courant (NFDFMTN).
  IF (postedep=53)  NFDFMTN = MONTANT.

* Frais de transport (NFDTRANS).
  IF (postedep=54)  NFDTRANS = MONTANT.

* Services postaux (NFDCOMM).
  IF (postedep=55)  NFDCOMM = MONTANT.
   
* Loisirs, culture et sports, journaux magazines (NFDRECRE).
  IF (postedep=56)  NFDRECRE = MONTANT.

* Cout global des trocs et prlevements non alimentaires (NFDTOTPR).
  IF (postedep=57)  NFDTOTPR = MONTANT.

* Autres polices d'assurance (NFDINSUR).
  IF (postedep=58)  NFDINSUR = MONTANT.

* Montant rel du loyer (NFDRNTAC).
   IF (postedep=59)  NFDRNTAC = MONTANT.

* Estimation de ce qui est pay par le mnage en situation de locataire (NFDRNTIF).
   IF (postedep=60) NFDRNTIF = MONTANT.

* Estimation de loyer implicite sur la base de la rgression (NFDRNTIM).
   IF (postedep=61)  NFDRNTIM = MONTANT.

* Loyer du mnage, montant rel en situation de location, ou loyer imput (NFDRNTHH).
   COMPUTE NFDRNTHH = NFDRNTIM.
   IF ( NFDRNTAC > 0 ) NFDRNTHH = NFDRNTAC.

* Autres dpenses non alimentaires dont les produits d'hygine personnelle (NFDFOTH).
  IF (postedep=63)  NFDFOTH = MONTANT.
  EXECUTE.

SORT CASES BY
  s0q1 (A) s0q2 (A) hid (A) .

AGGREGATE
  /OUTFILE='C:\Eibep\AggrBudg\AggrData\EXNFDFQ.SAV'
  /BREAK=s0q1 s0q2 hid
  /nfdtbac = SUM(nfdtbac) /nfdutil = SUM(nfdutil) /nfdcloth = SUM(nfdcloth)
  /nfdfmtn = SUM(nfdfmtn) /nfdtrans = SUM(nfdtrans) /nfdcomm = SUM(nfdcomm)
  /nfdrecre = SUM(nfdrecre) /nfdtotpr = SUM(nfdtotpr) /nfdinsur = SUM(nfdinsur)
  /nfdrntac = SUM(nfdrntac) /nfdrntif = SUM(nfdrntif) /nfdrntim = SUM(nfdrntim)
  /nfdrnthh = SUM(nfdrnthh) /nfdfoth = SUM(nfdfoth).

GET
  FILE='C:\Eibep\AggrBudg\AggrData\EXNFDFQ.SAV'.

COMPUTE nfdftexp = SUM(nfdtbac,nfdutil,nfdcloth,nfdfmtn,nfdtrans,nfdcomm,nfdrecre,nfdtotpr,nfdinsur,nfdfoth) .
EXECUTE.

MATCH FILES /FILE=*
 /FILE='C:\Eibep\AggrBudg\WorkData\MS00b.sav'
 /BY s0q1 s0q2 hid.
EXECUTE.

RECODE
  nfdtbac nfdutil nfdcloth nfdfmtn nfdtrans nfdcomm nfdrecre nfdtotpr nfdinsur nfdrntac nfdrntif nfdrntim nfdrnthh nfdfoth nfdftexp (SYSMIS=0) .

formats nfdtbac nfdutil nfdcloth nfdfmtn nfdtrans nfdcomm nfdrecre nfdtotpr nfdinsur nfdrntac nfdrntif nfdrntim nfdrnthh nfdfoth nfdftexp hid(F8.0).

VARIABLES LABELS
HID "Identifiant (ID) unique du mnage"
NFDTBAC "Tabac et stupfiants"
NFDUTIL "Rglement factures de services publics (eau, lectricit etc)"
NFDCLOTH "Habillement, chaussures, tissus, draps, etc."
NFDFMTN "Ameublement et entretien domestique courant, outils et quipements de maison et de jardin"
NFDTRANS "Transport, except frais de transport lis  l'ducation et aux soins sanitaires"
NFDCOMM "Services postaux, tlphone, tlcopie et Internet. Matriel de tlcommunication"
NFDRECRE "Loisirs, culture et sports, journaux, magazines, livres, papeterie except manuels scolaires)"
NFDTOTPR "Valeur globale des prlvements et trocs de denres non alimentaires produites par le mnage"
NFDINSUR "Autres polices d'assurance, except l'assurance maladie"
NFDRNTAC "Montant rel du loyer ou de l'hypothque."
NFDRNTIF "Estimation de ce que le mnage payerait en situation de locataires."
NFDRNTIM "Loyer implicite sur la base de la rgression ou d'autres mthodes pour chaque mnage"
NFDRNTHH "Loyer du mnage : montant rel si en situation de location ou loyer imput si non"
NFDFOTH "Autres dpenses non alimentaires frquentes non mentionnes ailleurs"
NFDFTEXP "Total des dpenses non alimentaires except les loyers".

SAVE OUTFILE='C:\Eibep\AggrBudg\AggrData\EXNFDFQ.SAV'
  /COMPRESSED.

* elimination des fichiers temporaires.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGGR1.SAV'.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGGR2.SAV'.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGGR3.SAV'.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGGR4.SAV'.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGGR5.SAV'.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGGR6.SAV'.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\FACTPAY.SAV'.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\DEAU.SAV'.
ERASE FILE='C:\Eibep\AggrBudg\WorkData\DELE.SAV'.

