* EXNFDINFQ.SPS: Mamadou Louda Bah 27/09/2004.
* But:  Cre le fichier aggrg des grosses dpenses non alimentaires non frquentes annuelles EXNFDINFQ.SAV en utilisant les donnes du 1er passage.
* VALEUR D'USAGE DES BIENS DURABLES.
* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\EIBDULIM10.SAV'.

COMPUTE postedep=67.
COMPUTE codeprod=1990.
COMPUTE montant=valdur2.
EXECUTE.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGGR1.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

** --------------------.
**  IA. tous les biens.
** --------------------.
* AGGREGATION DES DEPENSES D'AMEUBLEMENT, ENTRETIEN COURANT DU FOYER (SECTION 2G).
* 1401  1411, 1502, 1601  1611, 1802, 2102  2105, 2201  2208, 2311  2315, 2401  2422, 2451, 2512, 3018.
* Ouverture du fichier de donnes.
* Ouverture fichier.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\B1AGPROD.SAV'.

FILTER OFF.
USE ALL.
SELECT IF (codpr>1068 and codpr<4000).
EXECUTE .

RENAME VARIABLES (CODPR MONTANT = CODEPROD MONTP1).

COMPUTE MONTANT=MONTP1/124*365.
EXECUTE. 

* Appareils mnagers et lectroniques (NFDSAPPL).
* les petits biens de consommation durables.
*   ici figurent les montres, horloges et reveils.
* AGGREGATION DES DEPENSES DE LOISIRS ET CULTURE.
* les articles dont les codes suivent sont exlus car ce sont des biens durables.
* 1401  1411, 1502, 1601  1611, 1802, 2102  2105, 2201  2208, 2311  2315, 2401  2422, 2451, 2512, 3018.
* Appareils mnagers et lectroniques (NFDSAPPL).
* les petits biens de consommation durables.
*  y compris les instruments de musique.
*  tout ce qui est jouets et supports d'enregistrements devrait etre dans
    le tableau precedent dans NFDFQOTH.
IF (typc=5 and ((codeprod = 1606)  or (codeprod = 1608 or codeprod = 1611) or (codeprod = 1802)  or
                       (codeprod >= 2313 and codeprod <= 2315)  or (codeprod = 2407) or (codeprod >= 2413 & codeprod <= 2414) or
                       (codeprod EQ 2422) or  (codeprod EQ 2451) or (codeprod = 3018) or (codeprod = 3103)  or (codeprod = 3104))) postedep = 65.

* les gros achats de biens de consommation durables(NFDINVES).
*   pirogues et barques: codeprod >= 2206 & codeprod <= 2207.
* Grosses dpenses tels que achat de vhicules, tleviseurs(NFDINVES).
*  "autres articles de sport" exclus, car ils semblent etre de faible valeur.
* les gros achats de biens de consommation durables.
*   ici figurent bijoux  et pierres*metaux precieux.
IF (typc=5 and ((codeprod= 1402) or (codeprod=1405) or (codeprod = 1408) or (codeprod >= 1601 and codeprod <= 1605) or 
                       (codeprod = 1607)  or (codeprod = 1609)  or (codeprod = 1610) or(codeprod = 2204) or
                       (codeprod = 2205) or (codeprod = 2206) or (codeprod = 2207) or (codeprod = 2401) or (codeprod = 2406) or
                       (codeprod = 3101) or (codeprod = 3102))) postedep = 66.
EXECUTE.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGGR2.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* AGGREGATION DES DEPENSES DE CEREMONIES (SECTION 2N).
* Dpenses des crmonies (NFDCEREM).
* sont dj prises en compte:. 
* Les dpenses d'achats alimentaires lors des ftes dans les dpenses alimenatires EXFDBUY.
* Les dpenses d'achats de vtements et chaussures. dans les dpenses non alimentaires EXNFDFQ..

* Ouverture du fichier de donnes.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\B1S2N.SAV'.

* Slection des ftes.
FILTER OFF.
USE ALL.
SELECT IF(s2nq2=1 and s2nq1>=1 and s2nq1<=5).
EXECUTE .

* Location chaises tentes et bancs lors des ftes (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2730.
COMPUTE MONTANT = s2nq3e*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NEF.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Location animation (musique, griot) lors des ftes (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2731.
COMPUTE MONTANT = s2nq3f*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NFF.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Location moyen de transport lors des ftes (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2732.
COMPUTE MONTANT = s2nq3g*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NGF.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Location locaux lors des ftes (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2733.
COMPUTE MONTANT = s2nq3h*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NHF.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Frais de photos et cameras  lors des ftes (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2734.
COMPUTE MONTANT = s2nq3i*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NIF.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Frais communiqu et cartes invitations lors des ftes (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2735.
COMPUTE MONTANT = s2nq3j*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NJF.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Cadeaux lors des ftes (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2736.
COMPUTE MONTANT = s2nq3k*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NKF.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Location groupe lectrognes lors des ftes (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2737.
COMPUTE MONTANT = s2nq3l*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NLF.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Location habits lors des ftes (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2738.
COMPUTE MONTANT = s2nq3m*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NMF.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Autres frais lors des ftes (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2739.
COMPUTE MONTANT = s2nq3n*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NNF.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Ouverture du fichier de donnes.
GET
  FILE='C:\Eibep\AggrBudg\WorkData\B1S2N.SAV'.

* Slection des crmonies.
FILTER OFF.
USE ALL.
SELECT IF(s2nq2=1 and s2nq1>=6).
EXECUTE .

* Location chaises tentes et bancs lors des crmonies (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2740.
COMPUTE MONTANT = s2nq3e*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NEC.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Location animation (musique, griot) lors des crmonies (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2741.
COMPUTE MONTANT = s2nq3f*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NFC.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Location moyen de transport lors des crmonies (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2742.
COMPUTE MONTANT = s2nq3g*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NGC.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Location locaux lors des crmonies (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2743.
COMPUTE MONTANT = s2nq3h*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NHC.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Frais de photos et cameras  lors des crmonies (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2744.
COMPUTE MONTANT = s2nq3i*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NIC.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Frais communiqu et cartes invitations lors des crmonies (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2745.
COMPUTE MONTANT = s2nq3j*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NJC.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Cadeaux lors des crmonies (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2746.
COMPUTE MONTANT = s2nq3k*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NKC.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Location groupe lectrognes lors des crmonies (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2747.
COMPUTE MONTANT = s2nq3l*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NLC.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Location habits lors des crmonies (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2748.
COMPUTE MONTANT = s2nq3m*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NMC.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

* Autres frais lors des crmonies (NFDCEREM) .
COMPUTE postedep = 68.
COMPUTE codeprod = 2749.
COMPUTE MONTANT = s2nq3n*3.

SAVE OUTFILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NNC.SAV'
  /KEEP=s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

GET
  FILE='C:\Eibep\AggrBudg\WorkData\AGGR1.SAV'.

ADD FILES /FILE=*
 /FILE='C:\Eibep\AggrBudg\WorkData\AGGR2.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NEF.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NFF.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NGF.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NHF.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NIF.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NJF.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NKF.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NLF.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NMF.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NNF.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NEC.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NFC.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NGC.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NHC.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NIC.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NJC.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NKC.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NLC.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NMC.SAV'
 /FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NNC.SAV'.

FILTER OFF.
USE ALL.
SELECT IF(postedep>0 and montant>0).
EXECUTE .

SORT CASES BY
  s0q5 (A) s0q6 (A) postedep (A) codeprod (A) .

AGGREGATE
  /OUTFILE=*
  /BREAK=s0q5 s0q6 postedep codeprod
  /montant = SUM(montant).

MATCH FILES /FILE=*
 /TABLE='C:\Eibep\AggrBudg\WorkData\MENAGES.SAV'
 /BY s0q5 s0q6.
EXECUTE.

FORMATS postedep (F2.0) codeprod (F4.0).

SAVE OUTFILE='C:\Eibep\AggrBudg\AggrData\EXNFDINFQDET.SAV'
  /KEEP=s0q1 s0q2 s0q3 s0q4 s0q5 s0q6 postedep codeprod montant
  /COMPRESSED.

GET
  FILE='C:\Eibep\AggrBudg\AggrData\EXNFDINFQDET.SAV'.

VARIABLE LABELS
  postedep "Poste de dpense"
  codeprod "Code produit"
  montant "Montant dpense".

VALUE LABELS
 postedep
  65 "Petits appareils avec depense relativement faible"
  66 "Dpenses d'investissement"
  67 "Valeur d'utilisation des biens durables"
  68 "Dpenses de crmonies (mariage, funrailles, baptme, etc)"
  69 "Autres dpenses non alimentaires occasionnelles n. d. a."
/codeprod
  1041 "Achats alimentaires lors des crmonies"
  1042 "Achats de boissons non alcoolises lors des crmonies"
  1043 "Achats de boissons alcoolises lors des crmonies"
  1382 "Panneau solaire"
  1383 "Groupe lectrogne"
  1401 "Lits/matelas"
  1402 "Canaps"
  1403 "Table"
  1404 "Chaises/poufs"
  1405 "Buffets"
  1406 "Armoire"
  1407 "Bibliothque"
  1408 "Coiffeuse"
  1409 "Salon"
  1410 "Autres mobiliers"
  1411 "Articles de dcoration"
  1421 "Tapis"
  1422 "Autres revtements du sol"
  1431 "Rparation mobiliers"
  1432 "Rparation articles de dcoration"
  1433 "Rparation articles de revtement du sol"
  1501 "Rideaux"
  1502 "Matelas"
  1503 "Literie"
  1504 "Moustiquaires"
  1505 "Hamac"
  1506 "Couvertures"
  1507 "Autres articles en textile"
  1508 "Rparation articles de mnages en textiles"
  1601 "Conglateur/Rfrigrateur"
  1602 "Cuisinire"
  1603 "Climatiseur/split"
  1604 "Aspirateur"
  1605 "Machine  coudre"
  1606 "Moulinex"
  1607 "Machine  laver"
  1608 "Autres quipements lectromnager"
  1609 "Ventilateur"
  1610 "Fer  repasser lectrique"
  1611 "Autres appareils lectriques"
  1621 "Rparation appareils mnagers"
  1701 "Verrerie, cristallerie, cramique et porcelaines"
  1702 "Bol"
  1703 "Marmite"
  1704 "Articles de coutellerie, couvert et argenteries"
  1705 "Mortier"
  1706 "Fourneau"
  1707 "Seau"
  1708 "Bassine"
  1709 "Bouilloire"
  1710 "Autres ustensiles mnagers"
  1711 "Rparation d'ustensiles mnagers"
  1801 "Pompes  eau"
  1802 "Tondeuse gazon"
  1803 "Scateur"
  1804 "Outillage  main"
  1805 "Autres petit outillage"
  1806 "Rparation outillage et accessoires de maison"
  1921 "Domestiques/femmes de chambre"
  1922 "Cuisiniers"
  1923 "Chauffeur"
  1924 "Jardinier"
  1925 "Gouvernante/gardien enfant  domicile"
  1926 "Gardien/services de gardiennage"
  1927 "Location de meubles"
  1990 "Valeur usage biens durables"
  2201 "Bicyclettes"
  2202 "Moto/mobylette"
  2203 "Voiture"
  2204 "Mini-bus"
  2205 "Camionnette"
  2206 "Pirogue simple"
  2207 "Barque  moteur hors-bord/vedette"
  2208 "Autres moyens de transport"
  2211 "Achat chambre  air"
  2212 "Achat pneu pour moyens de transport"
  2213 "Batteries"
  2214 "Bougies d'allumage"
  2215 "Autres Pices de rechange/accessoires pour vhicules"
  2235 "Rglage paralllisme"
  2236 "Visite technique"
  2237 "Autres entretien de vhicules"
  2238 "Rparation de vhicules"
  2241 "Location de vhicules"
  2242 "Taxe Unique"
  2243 "Page/Bac"
  2244 "Frais d'auto-cole"
  2246 "Autres services relatifs aux vhicules personnels"
  2261 "Bus"
  2262 "Magbanas"
  2263 "Taxi Brousse"
  2264 "Train"
  2265 "Avion"
  2266 "Bateau"
  2267 "Pirogue"
  2268 "Autres moyen de transport"
  2271 "Bus"
  2272 "Magbanas"
  2273 "Taxi Brousse"
  2274 "Train"
  2275 "Avion"
  2276 "Bateau"
  2277 "Pirogue"
  2278 "Autres moyen de transport"
  2281 "Frais de dmnagement/transport de bagages"
  2302 "Location boite postale"
  2303 "Autres services postaux"
  2311 "Appareil tlphonique fixe"
  2312 "Tlphone mobile"
  2313 "Rpondeur"
  2314 "Tlcopieurs"
  2315 "Autres appareils communication"
  2316 "Rparation des quipements tlphoniques"
  2322 "Installation/ abonnement"
  2323 "Redevances tlphoniques fixe"
  2324 "Redevances tlphoniques mobile"
  2325 "Redevances internet"
  2326 "Redevances Fax/ Tlex"
  2327 "Autres redevances lies au tlphones"
  2328 "Rparation des quipements de tlphonie et tlcopie"
  2401 "Tlviseur"
  2402 "Magntoscope et accessoires"
  2403 "Chaine musicale"
  2404 "Radio simple"
  2405 "Radio cassette"
  2406 "Antenne parabolique"
  2407 "Autres quipements audio visuels"
  2411 "Appareil photo"
  2412 "Camera/ camescope"
  2413 "Jumelles"
  2414 "Autres matriel photo/cinmatographique/optiques"
  2421 "Micro-ordinateur"
  2422 "Autres matriels de traitement de l'information"
  2431 "Cassette"
  2432 "Disque"
  2433 "CD-ROM/ disquette"
  2434 "Pellicule pour photos"
  2435 "Autres supports d'enregistrement"
  2441 "Rparation quipements audio visuels"
  2442 "Rparation matriel photo/cinmatographique/optiques"
  2443 "Rparation matriel de traitement de l'information"
  2451 "Instruments de musique"
  2452 "Rparation instruments de musique"
  2501 "Jeux de cartes"
  2502 "Jeux de ludo"
  2503 "Autres jeux de socits"
  2504 "Jouets tout type"
  2505 "Rparation jouets"
  2506 "Rparation jouets, articles sport & autres jeux de socit"
  2511 "Equipements sportifs"
  2512 "Fusil / munitions de chasse"
  2513 "Canne de pche"
  2514 "Autres articles de sport"
  2515 "Ballon en caoutchouc pour enfant"
  2516 "Matriels de camping"
  2517 "Rparation articles de sport et autres matriels"
  2521 "Animaux de compagnie et articles connexes"
  2522 "Services vtrinaires et services pour animaux de compagnie"
  2603 "Fte foraine"
  2604 "Cours extra scolaire indiv. ou collectifs de danse, sport..."
  2605 "Location appareils et accessoires pour loisir et culture"
  2606 "Service guide/ tourisme"
  2607 "Autres services rcratifs et sportifs"
  2616 "Abonnement et redevances Canal/ Chanes"
  2701 "Livres non scolaires"
  2708 "Autres publications priodiques"
  2709 "Imprims divers"
  2710 "Fournitures non scolaires"
  2721 "Plerinage/umra"
  2730 "Location chaises et tentes/bancs lors des ftes"
  2731 "Location animation (musique, griot) lors des ftes"
  2732 "Location moyen de transport lors des ftes"
  2733 "Location de locaux lors des ftes"
  2734 "Frais de photos/cameras lors des ftes"
  2735 "Frais communiqu/ cartes invitation lors des ftes"
  2736 "Cadeaux lors des ftes"
  2737 "Location groupe lectrogne lors des ftes"
  2738 "Location habits lors des ftes"
  2739 "Autres frais lors des ftes"
  2740 "Location chaises et tentes/bancs lors des crmonies"
  2741 "Location animation (musique, griot) lors des crmonies"
  2742 "Location moyen de transport lors des crmonies"
  2743 "Location de locaux lors des crmonies"
  2744 "Frais de photos/cameras lors des crmonies"
  2745 "Frais communiqu/ cartes invitation lors des crmonies"
  2746 "Cadeaux lors des crmonies"
  2747 "Location groupe lectrogne lors des crmonies"
  2748 "Location habits lors des crmonies"
  2749 "Autres frais lors des crmonies"
  3018 "Schoir et casque  cheveux"
  3019 "Autres appareils pour soins personnels"
  3020 "Rasoir non jetable et tondeuse"
  3021 "Parfum et eau de toilette"
  3022 "Produits de beaut"
  3023 "Autres articles pour soins personnels"
  3024 "Rparation  articles ou appareil pour soins personnels"
  3101 "Pierres et mtaux prcieux"
  3102 "Bijoux, boutons de manchette"
  3103 "Horloge, rveils"
  3104 "Montre"
  3105 "Frais de rparation bijoux et horloges"
  3111 "Valise, malle, mallette"
  3112 "Sac de voyage"
  3113 "Sac  main /Portefeuille/ porte-monnaie"
  3114 "Articles pour bb"
  3115 "Lunette solaire"
  3116 "Briquets"
  3117 "Parapluie"
  3118 "Articles funraires"
  3119 "Autres effets personnels"
  3120 "Frais rparation articles voyage & autres effets personnels".

SORT CASES BY
  s0q1 (A) s0q2 (A) s0q3 (A) s0q4 (A) s0q5 (A) s0q6 (A) postedep (A) codeprod (A) .

SAVE OUTFILE='C:\Eibep\AggrBudg\AggrData\EXNFDINFQDET.SAV'
  /COMPRESSED.

* Appareils mnagers et lectroniques et les petits biens de consommation durables (NFDSAPPL).
IF (postedep = 65) NFDSAPPL = MONTANT.


* Grosses dpenses tels que achat de vhicules, tleviseurs(NFDINVES).
IF (postedep = 66) NFDINVES = MONTANT.

* Valeur d'usage des gros investissements (NFDUSEVL).
IF (postedep = 67) NFDUSEVL  = MONTANT.

* Dpenses des crmonies (NFDCEREM).
IF (postedep = 68) NFDCEREM  = MONTANT.

* Autres dpenses non alimentaires occasionnelles non mentionnes ailleurs(NFDIOTH).
IF (postedep = 69) NFDIOTH  = MONTANT.
EXECUTE.

COMPUTE hid = s0q5*1000+s0q6 .
EXECUTE .

SORT CASES BY
  s0q1 (A) s0q2 (A) hid (A) .

AGGREGATE
  /OUTFILE='C:\Eibep\AggrBudg\AggrData\EXNFDINFQ.SAV'
  /BREAK=s0q1 s0q2 hid
  /nfdsappl = SUM(nfdsappl) /nfdinves = SUM(nfdinves) /nfdusevl = SUM(nfdusevl)
  /nfdcerem = SUM(nfdcerem) /nfdioth = SUM(nfdioth).

GET
  FILE='C:\Eibep\AggrBudg\AggrData\EXNFDINFQ.SAV'.

COMPUTE nfditexp = SUM(nfdsappl,nfdusevl,nfdioth) .

MATCH FILES /FILE=*
 /FILE='C:\Eibep\AggrBudg\WorkData\MS00b.sav'
 /BY s0q1 s0q2 hid.
EXECUTE.

RECODE
 nfdsappl nfdinves nfdusevl nfdcerem nfdioth nfditexp (SYSMIS=0).

formats nfdsappl nfdinves nfdusevl nfdcerem nfdioth nfditexp hid(F8.0) .

VARIABLES LABELS
  HID "Identifiant (ID) unique du mnage"
  NFDSAPPL "Petits appareils avec depense relativement faible"
  NFDINVES "Dpenses d'investissement"
  NFDUSEVL "Valeur d'utilisation des biens durables"
  NFDCEREM "Dpenses de crmonies (mariages, funrailles, baptmes, etc)"
  NFDIOTH "Autres dpenses non alimentaires occasionnelles n. d. a."
  NFDITEXP "Total des dpenses non alimentaires occasionnelles".

SAVE OUTFILE='C:\Eibep\AggrBudg\AggrData\EXNFDINFQ.SAV'
  /COMPRESSED.

* elimination des fichiers temporaires.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGGR1.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGGR2.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NEF.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NFF.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NGF.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NHF.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NIF.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NJF.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NKF.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NLF.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NMF.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NNF.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NEC.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NFC.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NGC.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NHC.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NIC.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NJC.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NKC.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NLC.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NMC.SAV'.
 ERASE FILE='C:\Eibep\AggrBudg\WorkData\AGRBS2NNC.SAV'.

